(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    999863,      19013]
NotebookOptionsPosition[    990770,      18810]
NotebookOutlinePosition[    993672,      18876]
CellTagsIndexPosition[    993629,      18873]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Note: requires CRNSimulator Mathematica package. ", "Text",
 CellChangeTimes->{{3.709418149875552*^9, 3.70941820393839*^9}, {
  3.709418238888549*^9, 
  3.70941824124972*^9}},ExpressionUUID->"3ede8387-2ed3-4d79-b313-\
a3c8f7cfbb56"],

Cell[BoxData[
 RowBox[{"<<", "CRNSimulator.m"}]], "Input",
 CellChangeTimes->{{3.658131157717352*^9, 
  3.6581311608342943`*^9}},ExpressionUUID->"7b34f900-0e6c-4f91-9065-\
0408e45eac4e"],

Cell[CellGroupData[{

Cell["Define Model", "Subsection",
 CellChangeTimes->{{3.658176429855425*^9, 3.658176448864417*^9}, {
  3.659730300271228*^9, 3.659730301854652*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"tmax", " ", "=", " ", 
    RowBox[{"60", "*", "60", "*", "60"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"simulation", " ", "time", " ", "in", " ", "seconds"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fuels", " ", "=", " ", 
    RowBox[{"100", "*", 
     RowBox[{"10", "^", 
      RowBox[{"-", "9"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", "M", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cx", " ", "=", " ", 
    RowBox[{"10", "^", 
     RowBox[{"-", "9"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\"\<1x\>\"", " ", "concentration"}], ",", " ", 
    RowBox[{"in", " ", "M"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Measured", " ", "desired", " ", "pathway", " ", "rate", " ", 
     "constants"}], ",", " ", 
    RowBox[{
     RowBox[{"in", " ", "/", "M"}], " ", "/", "s"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kfwd1ACApi2", "=", " ", 
   RowBox[{"2.7", "*", 
    RowBox[{"10", "^", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kfwd1BABr", "=", " ", 
   RowBox[{"1.8", "*", 
    RowBox[{"10", "^", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kfwd1CBCj", "=", " ", 
   RowBox[{"8.6", "*", 
    RowBox[{"10", "^", "4"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kfwd1CApAq", "=", " ", 
   RowBox[{"2.1", "*", 
    RowBox[{"10", "^", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kfwd1ABrBs", "=", " ", 
   RowBox[{"6.0", "*", 
    RowBox[{"10", "^", "5"}]}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kfwd1BCjCk", "=", " ", 
    RowBox[{"1.6", "*", 
     RowBox[{"10", "^", "6"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kbackACApi2", "=", " ", 
   RowBox[{"1.1", "*", 
    RowBox[{"10", "^", "6"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kbackBABr", "=", " ", 
   RowBox[{"6.2", "*", 
    RowBox[{"10", "^", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kbackCBCj", "=", " ", 
   RowBox[{"9.8", "*", 
    RowBox[{"10", "^", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kbackCApAq", " ", "=", " ", 
   RowBox[{"2.2", "*", 
    RowBox[{"10", "^", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kbackABrBs", "=", 
   RowBox[{"4.6", "*", 
    RowBox[{"10", "^", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kbackBCjCk", "=", 
    RowBox[{"2.4", "*", 
     RowBox[{"10", "^", "5"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kfwd2ACApi2", " ", "=", " ", 
   RowBox[{"1.4", "*", 
    RowBox[{"10", "^", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kfwd2BABr", " ", "=", " ", 
   RowBox[{"2.7", "*", 
    RowBox[{"10", "^", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kfwd2CBCj", "=", 
   RowBox[{"3.0", "*", 
    RowBox[{"10", "^", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kfwd2CApAq", " ", "=", " ", 
   RowBox[{"1.2", "*", 
    RowBox[{"10", "^", "6"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kfwd2ABrBs", " ", "=", " ", 
   RowBox[{"1.5", "*", 
    RowBox[{"10", "^", "6"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kfwd2BCjCk", "=", 
    RowBox[{"2.6", "*", 
     RowBox[{"10", "^", "6"}]}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Fraction", " ", "of", " ", "Helper", " ", "added", " ", "that", " ", 
    "was", " ", "CatalyticHelper"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"catfrac", " ", "=", " ", "0.25"}], " ", ";"}], " ", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Measured", " ", "leak", " ", "rate", " ", "constants"}], ",", 
    " ", 
    RowBox[{
     RowBox[{"in", " ", "/", "M"}], " ", "/", "s"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kleakABrBs", " ", "=", " ", "2.5"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kleakBCjCk", " ", "=", " ", "1.6"}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"kleakCApAq", " ", "=", " ", "8.4"}], ";"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Rate", " ", "constants", " ", "for", " ", "occlusion", " ", "reactions", 
    " ", 
    RowBox[{"(", "estimated", ")"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kf", "=", 
    RowBox[{"2", "*", 
     RowBox[{"10", "^", "6"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"toehold", " ", "on", " ", "rate", " ", 
    RowBox[{
     RowBox[{"in", " ", "/", "M"}], " ", "/", "s"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.6379800703208075`*^9, 3.6379800758317485`*^9}, {
   3.6379889745945263`*^9, 3.6379889761066103`*^9}, {3.643944461557829*^9, 
   3.6439446093995733`*^9}, {3.643945233449182*^9, 3.643945233851109*^9}, {
   3.643945411217417*^9, 3.643945429055483*^9}, {3.643945489589389*^9, 
   3.643945501453549*^9}, {3.643945553007106*^9, 3.643945554363377*^9}, {
   3.643948646989441*^9, 3.643948696338152*^9}, {3.643949091404029*^9, 
   3.64394915856853*^9}, {3.64395197002499*^9, 3.64395197838909*^9}, {
   3.6439520461153307`*^9, 3.643952049362772*^9}, {3.6439524975672197`*^9, 
   3.643952524267374*^9}, {3.6439525707338743`*^9, 3.643952603833029*^9}, {
   3.646865002023513*^9, 3.646865006829916*^9}, {3.646865038496399*^9, 
   3.6468651271955967`*^9}, {3.6468654299027987`*^9, 3.646865453420577*^9}, {
   3.6468655979072037`*^9, 3.6468655979442453`*^9}, {3.6468659976789722`*^9, 
   3.6468660165191507`*^9}, {3.646866783641378*^9, 3.646866815957752*^9}, {
   3.646866846291177*^9, 3.646866858332203*^9}, {3.646871429540703*^9, 
   3.646871429605307*^9}, {3.646871871810856*^9, 3.646871929243826*^9}, {
   3.6468720569957333`*^9, 3.646872076447259*^9}, {3.6468723159016933`*^9, 
   3.6468723407608767`*^9}, {3.6469498427756357`*^9, 
   3.6469498735407248`*^9}, {3.647368716267796*^9, 3.647368721717758*^9}, {
   3.647534667088468*^9, 3.647534769620113*^9}, {3.647534806302289*^9, 
   3.647534806372373*^9}, 3.647534891169634*^9, {3.6475349807999163`*^9, 
   3.647535012958557*^9}, {3.64753505100245*^9, 3.6475350650451813`*^9}, {
   3.647535117372933*^9, 3.6475351592075987`*^9}, {3.647537043917454*^9, 
   3.6475370506165743`*^9}, {3.647537192712582*^9, 3.647537198268567*^9}, {
   3.647537370415738*^9, 3.647537494599251*^9}, {3.647546179773197*^9, 
   3.647546186888014*^9}, {3.6475553088370657`*^9, 3.647555344203273*^9}, {
   3.6475568726484413`*^9, 3.64755692140795*^9}, {3.647598405916257*^9, 
   3.6475984133701963`*^9}, {3.64759844791434*^9, 3.6475984526234913`*^9}, {
   3.6475984843546867`*^9, 3.647598484471263*^9}, {3.6494514595425177`*^9, 
   3.649451479602229*^9}, {3.64945176418398*^9, 3.649451781691237*^9}, {
   3.649452038845895*^9, 3.649452066999782*^9}, {3.6494520976504393`*^9, 
   3.649452125841598*^9}, {3.6494523989147673`*^9, 3.649452420814196*^9}, {
   3.649452461388743*^9, 3.6494525090393677`*^9}, {3.649452558396221*^9, 
   3.649452559059534*^9}, {3.649452592371722*^9, 3.649452596106813*^9}, {
   3.649452977059347*^9, 3.649453008818986*^9}, {3.649453235906372*^9, 
   3.649453236848057*^9}, {3.64946878428472*^9, 3.64946883642655*^9}, {
   3.6494695284034157`*^9, 3.6494695285310163`*^9}, {3.6494700826438627`*^9, 
   3.6494702062417316`*^9}, {3.6495109650378017`*^9, 3.64951098242453*^9}, {
   3.6495114769741373`*^9, 3.649511477317371*^9}, {3.64953282635817*^9, 
   3.6495328266525497`*^9}, {3.650821488161709*^9, 3.6508214944896708`*^9}, {
   3.6508217909675283`*^9, 3.650821824887898*^9}, {3.650822211897462*^9, 
   3.650822212345944*^9}, {3.650822256408526*^9, 3.6508222575913343`*^9}, {
   3.650823138270204*^9, 3.650823143878635*^9}, {3.650823180722962*^9, 
   3.650823207000106*^9}, {3.650823255690914*^9, 3.650823331398569*^9}, {
   3.6508233710807734`*^9, 3.650823374330117*^9}, {3.650823416393433*^9, 
   3.650823418791291*^9}, {3.65082344945679*^9, 3.650823564249383*^9}, {
   3.650823595929614*^9, 3.650823624871806*^9}, 3.650823715845318*^9, {
   3.6508237570645514`*^9, 3.650823760800509*^9}, {3.650824107849769*^9, 
   3.65082410792636*^9}, {3.650824231592407*^9, 3.650824242096799*^9}, {
   3.650824341395667*^9, 3.6508243467633457`*^9}, {3.650824393205348*^9, 
   3.6508243954279203`*^9}, {3.650824450544338*^9, 3.650824571976506*^9}, {
   3.650824624940015*^9, 3.650824625035585*^9}, {3.650824660394897*^9, 
   3.650824681911805*^9}, {3.6508247385932007`*^9, 3.650824738957663*^9}, {
   3.650828819873912*^9, 3.650828836789007*^9}, {3.65089069130297*^9, 
   3.650890691396565*^9}, {3.650893404072431*^9, 3.650893404141708*^9}, {
   3.650893878410108*^9, 3.6508938787121983`*^9}, {3.658179448792584*^9, 
   3.6581794799495792`*^9}, {3.659827934913986*^9, 3.659827934999433*^9}, {
   3.6617195873408947`*^9, 3.661719617475563*^9}, {3.661719737544477*^9, 
   3.661719738689498*^9}, {3.709315406275134*^9, 3.7093154166227207`*^9}, {
   3.70931556671657*^9, 3.709315569945058*^9}, {3.709316239395001*^9, 
   3.7093162971742764`*^9}, {3.7093164938579407`*^9, 3.709316720351778*^9}, {
   3.709746242464225*^9, 
   3.7097462773630323`*^9}},ExpressionUUID->"d55a564b-0384-4879-815f-\
098ffdcb95d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Each", " ", "formal", " ", "signal", " ", "A"}], ",", " ", "B", 
    ",", " ", 
    RowBox[{
    "C", " ", "is", " ", "represented", " ", "by", " ", "two", " ", 
     "distinct", " ", "strands", " ", "each"}], ",", " ", 
    RowBox[{"depending", " ", "on", " ", "the", " ", "history", " ", 
     RowBox[{"domain", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"sigList", "[", "a", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"sig", "[", 
        RowBox[{"a", ",", "31"}], "]"}], ",", 
       RowBox[{"sig", "[", 
        RowBox[{"a", ",", "32"}], "]"}]}], "}"}]}], ";"}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"sigList", "[", "b", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"sig", "[", 
        RowBox[{"b", ",", "11"}], "]"}], ",", 
       RowBox[{"sig", "[", 
        RowBox[{"b", ",", "12"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"sigList", "[", "c", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"sig", "[", 
        RowBox[{"c", ",", "21"}], "]"}], ",", 
       RowBox[{"sig", "[", 
        RowBox[{"c", ",", "22"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.646856589153748*^9, 3.646856599711398*^9}, {
   3.6468566384004097`*^9, 3.646856640654519*^9}, {3.6468571227857733`*^9, 
   3.646857124258452*^9}, 3.646859386863275*^9, {3.709315443148601*^9, 
   3.709315443762554*^9}, {3.709315541031592*^9, 3.709315576297023*^9}, {
   3.709315624742592*^9, 
   3.709315639706792*^9}},ExpressionUUID->"f88ac0fc-1202-49e1-b8a9-\
e62986292324"],

Cell["\<\
Notes: 
Waste not represented. No leaks, or downstream of leaks pathways, involving \
anything with truncated strands.
Leak pathway as shown in SI Fig S6(b); see SI Section S5.2 for justification \
for modeling this specific leak pathway.\
\>", "Text",
 CellChangeTimes->{{3.646871362078443*^9, 3.646871369925983*^9}, {
  3.646871542316971*^9, 3.646871585368658*^9}, {3.646871622631782*^9, 
  3.646871680423513*^9}, {3.646871736676947*^9, 3.6468718081496363`*^9}, {
  3.6468720831010103`*^9, 3.646872140404685*^9}, {3.647556779040084*^9, 
  3.6475567794249887`*^9}, {3.709764541022143*^9, 3.7097645955351553`*^9}, {
  3.7097646402809963`*^9, 3.7097646736475163`*^9}, {3.709764715015522*^9, 
  3.709764750797484*^9}, {3.7097647984108143`*^9, 
  3.709764799224229*^9}},ExpressionUUID->"3344a698-c546-44eb-974a-\
6b93fdf79a17"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Define", " ", "general", " ", "bimolecular", " ", "reaction", " ", 
     "module", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", "+", "b"}], "\[Rule]", 
       RowBox[{"c", "+", "d"}]}], ")"}]}], " ", ":"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"bibi", "[", 
     RowBox[{
     "a_", ",", "b_", ",", "c_", ",", "d_", ",", "h1_", ",", "h2_", ",", " ", 
      "kfwd1React_", ",", "kbackReact_", ",", "kfwd2React_", ",", 
      "kfwd1Prod_", ",", "kbackProd_", ",", " ", "kfwd2Prod_", ",", 
      "kleakProd_", ",", "trunctailsfrac_", ",", "leakfrac_", ",", 
      "catfrac_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
        "nested", " ", "list", " ", "will", " ", "later", " ", "be", " ", 
         "flattened"}], ",", " ", 
        RowBox[{"no", " ", "worries"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"*", " ", "Desired", " ", "reactions"}], " ", "**)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"revrxn", "[", 
           RowBox[{
            RowBox[{"sa", " ", "+", " ", 
             RowBox[{"react", "[", 
              RowBox[{
               RowBox[{"backward", "[", 
                RowBox[{"a", ",", "b"}], "]"}], ",", 
               RowBox[{"sflux", "[", 
                RowBox[{"b", ",", "h1"}], "]"}]}], "]"}]}], ",", 
            RowBox[{
             RowBox[{"react", "[", 
              RowBox[{"sa", ",", 
               RowBox[{"sflux", "[", 
                RowBox[{"b", ",", "h1"}], "]"}]}], "]"}], "+", 
             RowBox[{"backward", "[", 
              RowBox[{"a", ",", "b"}], "]"}]}], ",", "kfwd1React", ",", 
            "kbackReact"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"sa", ",", 
            RowBox[{"sigList", "[", "a", "]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"sflux", ",", 
            RowBox[{"{", 
             RowBox[{"flux", ",", "truncflux"}], "}"}]}], "}"}]}], "]"}], ",",
         "  ", 
        RowBox[{"(*", " ", 
         RowBox[{"flux", " ", "can", " ", "be", " ", "truncated"}], " ", 
         "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"rxn", "[", 
           RowBox[{
            RowBox[{"sb", "+", 
             RowBox[{"react", "[", 
              RowBox[{"sa", ",", 
               RowBox[{"sflux", "[", 
                RowBox[{"b", ",", "h1"}], "]"}]}], "]"}]}], ",", " ", 
            RowBox[{"sflux", "[", 
             RowBox[{"b", ",", "h1"}], "]"}], ",", "kfwd2React"}], "]"}], ",",
           "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"sa", ",", 
            RowBox[{"sigList", "[", "a", "]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"sb", ",", 
            RowBox[{"sigList", "[", "b", "]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"sflux", ",", 
            RowBox[{"{", 
             RowBox[{"flux", ",", "truncflux"}], "}"}]}], "}"}]}], "]"}], ",",
         "  ", 
        RowBox[{"(*", " ", 
         RowBox[{"flux", " ", "can", " ", "be", " ", "truncated"}], " ", 
         "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"revrxn", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"flux", "[", 
              RowBox[{"b", ",", "h1"}], "]"}], "+", 
             RowBox[{"prod", "[", 
              RowBox[{
               RowBox[{"ssig1", "[", 
                RowBox[{"c", ",", "h1"}], "]"}], ",", 
               RowBox[{"ssig2", "[", 
                RowBox[{"d", ",", "h2"}], "]"}]}], "]"}]}], ",", 
            RowBox[{
             RowBox[{"ssig1", "[", 
              RowBox[{"c", ",", "h1"}], "]"}], "+", 
             RowBox[{"prod", "[", 
              RowBox[{
               RowBox[{"flux", "[", 
                RowBox[{"b", ",", "h1"}], "]"}], ",", 
               RowBox[{"ssig2", "[", 
                RowBox[{"d", ",", "h2"}], "]"}]}], "]"}]}], ",", "kfwd1Prod", 
            ",", "kbackProd"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"ssig1", ",", 
            RowBox[{"{", 
             RowBox[{"sig", ",", "truncsig"}], "}"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"ssig2", ",", 
            RowBox[{"{", 
             RowBox[{"sig", ",", "truncsig"}], "}"}]}], "}"}]}], "]"}], ",", 
        "       ", 
        RowBox[{"(*", " ", 
         RowBox[{"sigs", " ", "can", " ", "be", " ", "truncated"}], " ", 
         "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"rxn", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"prod", "[", 
              RowBox[{
               RowBox[{"flux", "[", 
                RowBox[{"b", ",", "h1"}], "]"}], ",", 
               RowBox[{"ssig", "[", 
                RowBox[{"d", ",", "h2"}], "]"}]}], "]"}], "+", 
             RowBox[{"helper", "[", 
              RowBox[{"c", ",", "d", ",", "h2"}], "]"}]}], ",", 
            RowBox[{"ssig", "[", 
             RowBox[{"d", ",", "h2"}], "]"}], ",", " ", "kfwd2Prod"}], "]"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"ssig", ",", 
            RowBox[{"{", 
             RowBox[{"sig", ",", "truncsig"}], "}"}]}], "}"}]}], "]"}], ",", 
        "          ", 
        RowBox[{"(*", " ", 
         RowBox[{"sigs", " ", "can", " ", "be", " ", "truncated"}], " ", 
         "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"rxn", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"prod", "[", 
              RowBox[{
               RowBox[{"flux", "[", 
                RowBox[{"b", ",", "h1"}], "]"}], ",", 
               RowBox[{"ssig", "[", 
                RowBox[{"d", ",", "h2"}], "]"}]}], "]"}], "+", 
             RowBox[{"cathelper", "[", 
              RowBox[{"c", ",", "d", ",", "h2"}], "]"}]}], ",", 
            RowBox[{
             RowBox[{"ssig", "[", 
              RowBox[{"d", ",", "h2"}], "]"}], "+", 
             RowBox[{"flux", "[", 
              RowBox[{"b", ",", "h1"}], "]"}]}], ",", " ", "kfwd2Prod"}], 
           "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"ssig", ",", 
            RowBox[{"{", 
             RowBox[{"sig", ",", "truncsig"}], "}"}]}], "}"}]}], "]"}], ",", 
        "          ", 
        RowBox[{"(*", " ", 
         RowBox[{"sigs", " ", "can", " ", "be", " ", "truncated"}], " ", 
         "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"react", "[", 
           RowBox[{
            RowBox[{"backward", "[", 
             RowBox[{"a", ",", "b"}], "]"}], ",", 
            RowBox[{"flux", "[", 
             RowBox[{"b", ",", "h1"}], "]"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "trunctailsfrac"}], ")"}], "*", "fuels"}]}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "h1"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"d", ",", "h2"}], "]"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "trunctailsfrac"}], ")"}], "*", "fuels"}]}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"backward", "[", 
           RowBox[{"a", ",", "b"}], "]"}], ",", "fuels"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"helper", "[", 
           RowBox[{"c", ",", "d", ",", "h2"}], "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "catfrac"}], ")"}], "*", "fuels"}]}], "]"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"cathelper", "[", 
           RowBox[{"c", ",", "d", ",", "h2"}], "]"}], ",", 
          RowBox[{"catfrac", "*", "fuels"}]}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"initial", " ", "truncated", " ", "tails"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{"note", ":", " ", 
           RowBox[{
           "assuming", " ", "trunctailsfrac", " ", "is", " ", "small"}]}], 
          ",", " ", 
          RowBox[{
          "we", " ", "ignore", " ", "the", " ", "possibility", " ", "that", 
           " ", "both", " ", "outputs", " ", "are", " ", "truncated", " ", 
           "on", " ", "a", " ", "Produce", " ", "complex"}]}], " ", "*)"}], 
        " ", "\[IndentingNewLine]", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"react", "[", 
           RowBox[{
            RowBox[{"backward", "[", 
             RowBox[{"a", ",", "b"}], "]"}], ",", 
            RowBox[{"truncflux", "[", 
             RowBox[{"b", ",", "h1"}], "]"}]}], "]"}], ",", 
          RowBox[{"trunctailsfrac", "*", "fuels"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"prod", "[", 
             RowBox[{
              RowBox[{"truncsig", "[", 
               RowBox[{"c", ",", "h1"}], "]"}], ",", 
              RowBox[{"sig", "[", 
               RowBox[{"d", ",", "h2"}], "]"}]}], "]"}], ",", 
            RowBox[{"prod", "[", 
             RowBox[{
              RowBox[{"sig", "[", 
               RowBox[{"c", ",", "h1"}], "]"}], ",", 
              RowBox[{"truncsig", "[", 
               RowBox[{"d", ",", "h2"}], "]"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"trunctailsfrac", "*", "fuels"}]}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"*", " ", "Leak", " ", 
          RowBox[{"reactions", ":", " ", 
           RowBox[{"produce", "-", 
            RowBox[{"helper", " ", "leak"}]}]}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", "     ", 
         RowBox[{"Note", ":", " ", 
          RowBox[{
          "leak", " ", "reactions", " ", "are", " ", "marked", " ", "with", 
           " ", 
           RowBox[{"leak", "[", "]"}], " ", "in", " ", "order", " ", "to", 
           " ", "be", " ", "able", " ", "to", " ", "treat", " ", "them", " ", 
           
           RowBox[{"differently", "."}]}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", "        ", 
         RowBox[{
         "These", " ", "represent", " ", "the", " ", "\"\<gradual leak\>\"", 
          " ", 
          RowBox[{"reactions", ":"}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"(*", "             ", 
         RowBox[{"Produce", "-", 
          RowBox[{"helper", " ", 
           RowBox[{"leak", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"leak", "[", 
         RowBox[{"rxn", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"prod", "[", 
             RowBox[{
              RowBox[{"sig", "[", 
               RowBox[{"c", ",", "h1"}], "]"}], ",", 
              RowBox[{"sig", "[", 
               RowBox[{"d", ",", "h2"}], "]"}]}], "]"}], "+", 
            RowBox[{"helper", "[", 
             RowBox[{"c", ",", "d", ",", "h2"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"prod", "[", 
             RowBox[{
              RowBox[{"sig", "[", 
               RowBox[{"c", ",", "h1"}], "]"}], ",", 
              RowBox[{"helper", "[", 
               RowBox[{"c", ",", "d", ",", "h2"}], "]"}]}], "]"}], "+", 
            RowBox[{"sig", "[", 
             RowBox[{"d", ",", "h2"}], "]"}]}], ",", "kleakProd"}], "]"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"(*", "             ", 
         RowBox[{
          RowBox[{
          "Downstream", " ", "consequences", " ", "of", " ", "produce"}], "-", 
          RowBox[{"helper", " ", 
           RowBox[{"leak", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"rxn", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"flux", "[", 
            RowBox[{"b", ",", "h1"}], "]"}], "+", 
           RowBox[{"prod", "[", 
            RowBox[{
             RowBox[{"sig", "[", 
              RowBox[{"c", ",", "h1"}], "]"}], ",", 
             RowBox[{"helper", "[", 
              RowBox[{"c", ",", "d", ",", "h2"}], "]"}]}], "]"}]}], ",", 
          RowBox[{"sig", "[", 
           RowBox[{"c", ",", "h1"}], "]"}], ",", "kfwd1Prod"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", "        ", 
         RowBox[{"These", " ", "represent", " ", "the", " ", 
          RowBox[{"(", 
           RowBox[{"already", " ", "completed"}], ")"}], " ", 
          "\"\<initial leak\>\"", " ", 
          RowBox[{"reactions", ":"}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"(*", "             ", 
         RowBox[{
          RowBox[{"Note", ":", " ", 
           RowBox[{"multiple", " ", 
            RowBox[{"conc", "[", "]"}], " ", "entries", " ", "are", " ", 
            "added"}]}], ",", " ", 
          RowBox[{
           RowBox[{"so", " ", "negative", " ", "values", " ", "subtract"}], 
           ";", " ", 
           RowBox[{"here", " ", "the", " ", "result", " ", "remains", " ", 
            RowBox[{"positive", "."}]}]}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"prod", "[", 
             RowBox[{
              RowBox[{"sig", "[", 
               RowBox[{"c", ",", "h1"}], "]"}], ",", 
              RowBox[{"sig", "[", 
               RowBox[{"d", ",", "h2"}], "]"}]}], "]"}], ",", 
            RowBox[{"helper", "[", 
             RowBox[{"c", ",", "d", ",", "h2"}], "]"}]}], "}"}], ",", 
          RowBox[{
           RowBox[{"-", "leakfrac"}], "*", "fuels"}]}], "]"}], ",", "  ", 
        "\[IndentingNewLine]", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"prod", "[", 
             RowBox[{
              RowBox[{"sig", "[", 
               RowBox[{"c", ",", "h1"}], "]"}], ",", 
              RowBox[{"helper", "[", 
               RowBox[{"c", ",", "d", ",", "h2"}], "]"}]}], "]"}], ",", " ", 
            RowBox[{"sig", "[", 
             RowBox[{"d", ",", "h2"}], "]"}]}], "}"}], ",", 
          RowBox[{"leakfrac", "*", "fuels"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.6439447146897993`*^9, 3.6439447407301073`*^9}, {
   3.643944783212871*^9, 3.6439448131034117`*^9}, {3.6439448463786077`*^9, 
   3.643945180546506*^9}, {3.643945240727846*^9, 3.643945291813534*^9}, {
   3.643948495779626*^9, 3.6439485671842012`*^9}, {3.643948630000085*^9, 
   3.643948631846328*^9}, {3.643949082256275*^9, 3.643949093374155*^9}, {
   3.643952533486027*^9, 3.643952541291428*^9}, {3.646853525320592*^9, 
   3.6468535959915857`*^9}, {3.646853635574541*^9, 3.646853642884968*^9}, {
   3.646853675174979*^9, 3.6468537948825073`*^9}, {3.6468538345950127`*^9, 
   3.6468538849937143`*^9}, {3.646853916958147*^9, 3.646853949032834*^9}, 
   3.6468544012701674`*^9, {3.646854433746232*^9, 3.64685443791647*^9}, {
   3.6468545356641006`*^9, 3.6468545692774477`*^9}, {3.6468546168135138`*^9, 
   3.646854674957081*^9}, 3.646854711847776*^9, {3.646854749322261*^9, 
   3.6468547561112347`*^9}, {3.646856631376956*^9, 3.646856684040601*^9}, 
   3.646856740454022*^9, {3.6468567786994753`*^9, 3.6468567796527157`*^9}, {
   3.646856819428775*^9, 3.646856858716484*^9}, {3.64685690147372*^9, 
   3.646856908857641*^9}, {3.646856974312538*^9, 3.646856979048587*^9}, {
   3.646857019629435*^9, 3.646857049710225*^9}, {3.646859456240945*^9, 
   3.646859478740017*^9}, {3.646859538028672*^9, 3.6468595916896143`*^9}, {
   3.646859977826885*^9, 3.6468600082461157`*^9}, {3.646860060637586*^9, 
   3.64686033594969*^9}, {3.646860459131687*^9, 3.646860515564568*^9}, {
   3.6468605638587437`*^9, 3.64686062834704*^9}, {3.6468607374549007`*^9, 
   3.646860780613532*^9}, {3.646861100339517*^9, 3.6468611194474287`*^9}, {
   3.646861156645211*^9, 3.64686124884589*^9}, {3.646864139227518*^9, 
   3.646864265915827*^9}, {3.646864310803527*^9, 3.646864323300006*^9}, 
   3.646864389816761*^9, {3.6468644239817*^9, 3.646864424112817*^9}, {
   3.6468644588089733`*^9, 3.646864713161954*^9}, {3.646864757858447*^9, 
   3.646864853184548*^9}, {3.6468649148832684`*^9, 3.646864916446197*^9}, {
   3.6468649564374113`*^9, 3.646864972935521*^9}, {3.6468651683849583`*^9, 
   3.646865232887314*^9}, {3.646865360158461*^9, 3.646865412778576*^9}, {
   3.6468654770485992`*^9, 3.646865564167964*^9}, {3.6468660722916203`*^9, 
   3.646866215224794*^9}, {3.646866271463212*^9, 3.646866388716341*^9}, {
   3.646866445732175*^9, 3.6468664624917593`*^9}, {3.6468664938241243`*^9, 
   3.646866521426396*^9}, {3.646870090045158*^9, 3.6468701660961857`*^9}, {
   3.646870254235635*^9, 3.646870353979875*^9}, {3.646870573183257*^9, 
   3.646870584241497*^9}, {3.646870657036393*^9, 3.6468706949429083`*^9}, {
   3.646870803460341*^9, 3.646870905576338*^9}, {3.6468709730234632`*^9, 
   3.646871024279921*^9}, {3.6468710789095783`*^9, 3.646871091164659*^9}, {
   3.646871140619217*^9, 3.646871142074542*^9}, {3.646871173530507*^9, 
   3.646871224057412*^9}, {3.646871290604282*^9, 3.646871306390739*^9}, {
   3.646871387735911*^9, 3.646871392113388*^9}, {3.647361664289311*^9, 
   3.647361691521748*^9}, 3.647362101108588*^9, {3.647382055056836*^9, 
   3.647382059373991*^9}, {3.647530875392749*^9, 3.647530896992058*^9}, {
   3.647530946970293*^9, 3.6475310011398582`*^9}, {3.647531601516049*^9, 
   3.647531621051673*^9}, 3.647531685620797*^9, {3.64753175990803*^9, 
   3.6475318124210653`*^9}, {3.647532546664507*^9, 3.6475325480025587`*^9}, {
   3.6475326930478907`*^9, 3.647532711322266*^9}, {3.647533630797103*^9, 
   3.647533703137472*^9}, {3.647534063633219*^9, 3.6475341089225693`*^9}, {
   3.647534267310163*^9, 3.6475342759616957`*^9}, {3.6475343881837263`*^9, 
   3.647534397560884*^9}, 3.647534428647665*^9, 3.647534465436273*^9, {
   3.647554461176044*^9, 3.647554547120595*^9}, {3.647554582664114*^9, 
   3.647554627776935*^9}, {3.6475546928699303`*^9, 3.647554801726968*^9}, 
   3.647554869431282*^9, {3.647555009585737*^9, 3.647555047923291*^9}, 
   3.647555085991989*^9, {3.650826267146463*^9, 3.6508262995638866`*^9}, {
   3.650826368312642*^9, 3.650826379092732*^9}, {3.650826467693829*^9, 
   3.650826468373885*^9}, {3.656961437675014*^9, 3.6569614478424597`*^9}, {
   3.656961479643045*^9, 3.656961521259898*^9}, {3.6569615661315727`*^9, 
   3.656961657323782*^9}, {3.656962238718821*^9, 3.656962285395412*^9}, {
   3.6569624006305523`*^9, 3.656962445529998*^9}, {3.656964528529306*^9, 
   3.656964529524901*^9}, {3.6569645828293552`*^9, 3.656964584865774*^9}, {
   3.656964616928331*^9, 3.6569646173794203`*^9}, {3.656964673735446*^9, 
   3.6569647098663177`*^9}, {3.6569647493232307`*^9, 
   3.6569648019927588`*^9}, {3.656964916636334*^9, 3.6569651205069027`*^9}, {
   3.656965166946498*^9, 3.6569653580778847`*^9}, {3.6569684454121447`*^9, 
   3.656968454913351*^9}, {3.6569685844786463`*^9, 3.656968603249711*^9}, 
   3.656968640963389*^9, 3.656968774136986*^9, 3.657834599193474*^9, {
   3.659731284021728*^9, 3.659731307163637*^9}, 3.659733171330426*^9, {
   3.6598224427719107`*^9, 3.6598225261250563`*^9}, {3.659822562136169*^9, 
   3.6598225697110147`*^9}, {3.659822604110064*^9, 3.659822609504171*^9}, {
   3.659825517681745*^9, 3.659825590098048*^9}, {3.661719753084132*^9, 
   3.6617197536200247`*^9}, 3.66171978634828*^9, 3.661719870393146*^9, {
   3.66248190074866*^9, 3.662481909457836*^9}, 3.662489716852154*^9, {
   3.662489752047101*^9, 3.662489794629394*^9}, {3.662490005574603*^9, 
   3.662490050756988*^9}, {3.662490106801579*^9, 3.662490116130681*^9}, {
   3.6624902358629923`*^9, 3.6624902579520683`*^9}, {3.6624911138804398`*^9, 
   3.662491116112122*^9}, {3.662491158813175*^9, 3.6624912134696083`*^9}, {
   3.663021006685116*^9, 3.663021029819421*^9}, {3.7093156612198877`*^9, 
   3.709315722958687*^9}, {3.7093167740804157`*^9, 3.709316815871278*^9}, {
   3.709317265259878*^9, 3.709317338616879*^9}, {3.709317494881915*^9, 
   3.7093175491542997`*^9}, {3.7093183573804197`*^9, 3.709318363952581*^9}, {
   3.7097464138969107`*^9, 3.709746425848792*^9}, {3.709747689357924*^9, 
   3.709747753465818*^9}, {3.7097479216945667`*^9, 3.709747999662335*^9}, {
   3.709750919180656*^9, 3.709750977164682*^9}, {3.7098163391341877`*^9, 
   3.7098163823900213`*^9}, {3.709816489114481*^9, 3.709816491266049*^9}, {
   3.70981652129191*^9, 
   3.709816674654578*^9}},ExpressionUUID->"628b913c-fb80-454e-93ec-\
ae2490d05f07"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Instantiate", " ", "Rock"}], "-", "paper", "-", 
    RowBox[{"scissors", " ", "CRN"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "     ", 
   RowBox[{
    RowBox[{"Note", ":", " ", "a"}], ",", "b", ",", 
    RowBox[{
     RowBox[{
     "c", " ", "permanently", " ", "remain", " ", "symbolic", " ", "as", " ", 
      "part", " ", "of", " ", "the", " ", "species", " ", "names"}], ";"}]}], 
   "  ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "           ", 
   RowBox[{
   "a0", ",", " ", "b0", ",", " ", "c0", ",", " ", "trunctailsfrac", ",", " ", 
    RowBox[{
    "leakfrac", " ", "are", " ", "left", " ", "temporarily", " ", 
     "symbolic"}], ",", " ", 
    RowBox[{"and", " ", "instantiated", " ", 
     RowBox[{"later", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "           ", 
   RowBox[{
    RowBox[{
    "These", " ", "parameters", " ", "will", " ", "have", " ", "values", " ", 
     "chosen", " ", "to", " ", "fit", " ", "the", " ", "oscillator", " ", 
     "data"}], ","}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "           ", 
   RowBox[{
   "together", " ", "with", " ", "kr", " ", "in", " ", "the", " ", "toehold", 
    " ", "occlusion", " ", 
    RowBox[{"reactions", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rlsys", "=", "\[IndentingNewLine]", 
     RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"bibi", "[", 
         RowBox[{
         "b", ",", "a", ",", "b", ",", "b", ",", "11", ",", "12", ",", " ", 
          "kfwd1BABr", ",", "kbackBABr", ",", "kfwd2BABr", ",", "kfwd1ABrBs", 
          ",", "kbackABrBs", ",", " ", "kfwd2ABrBs", ",", "kleakABrBs", ",", 
          "trunctailsfrac", ",", "leakfrac", ",", "catfrac"}], "]"}], ",", 
        " ", "\[IndentingNewLine]", 
        RowBox[{"bibi", "[", 
         RowBox[{
         "c", ",", "b", ",", "c", ",", "c", ",", "21", ",", "22", ",", " ", 
          "kfwd1CBCj", ",", "kbackCBCj", ",", "kfwd2CBCj", ",", "kfwd1BCjCk", 
          ",", "kbackBCjCk", ",", " ", "kfwd2BCjCk", ",", "kleakBCjCk", ",", 
          "trunctailsfrac", ",", "leakfrac", ",", "catfrac"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"bibi", "[", 
         RowBox[{
         "a", ",", "c", ",", "a", ",", "a", ",", "31", ",", "32", ",", " ", 
          "kfwd1ACApi2", ",", "kbackACApi2", ",", "kfwd2ACApi2", ",", 
          "kfwd1CApAq", ",", "kbackCApAq", ",", " ", "kfwd2CApAq", ",", 
          "kleakCApAq", ",", "trunctailsfrac", ",", "leakfrac", ",", 
          "catfrac"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"First", "[", 
           RowBox[{"sigList", "[", "a", "]"}], "]"}], ",", 
          RowBox[{"a0", "*", "cx"}]}], "]"}], ",", " ", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"First", "[", 
           RowBox[{"sigList", "[", "b", "]"}], "]"}], ",", 
          RowBox[{"b0", "*", "cx"}]}], "]"}], ",", " ", 
        RowBox[{"conc", "[", 
         RowBox[{
          RowBox[{"First", "[", 
           RowBox[{"sigList", "[", "c", "]"}], "]"}], ",", 
          RowBox[{"c0", "*", "cx"}]}], "]"}]}], " ", "\[IndentingNewLine]", 
       "}"}], "]"}]}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.659727715440975*^9, 3.659727725291257*^9}, {
   3.659727798095501*^9, 3.659727818763144*^9}, {3.659730204416582*^9, 
   3.6597302130611773`*^9}, 3.659822895931819*^9, {3.659825310788542*^9, 
   3.659825327093171*^9}, {3.661719800417543*^9, 3.661719805258485*^9}, {
   3.709316740002412*^9, 3.709316756424012*^9}, {3.709316809008219*^9, 
   3.709316820887164*^9}, {3.7097480957044153`*^9, 3.7097481645150537`*^9}, {
   3.709748273563382*^9, 3.709748287594946*^9}, {3.709748535366077*^9, 
   3.709748555621851*^9}, {3.709748624771873*^9, 3.709748686340084*^9}, {
   3.7097488025135307`*^9, 3.709748816304058*^9}, {3.709748867839425*^9, 
   3.70974886959781*^9}},ExpressionUUID->"ce015101-a529-4f92-b9a5-\
eec8c7ed2fe3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Move", " ", "leak", " ", "reactions", " ", "to", " ", "a", " ", 
    "separate", " ", "system", " ", "called", " ", 
    RowBox[{"leakrxns", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"leakrxns", "=", 
     RowBox[{"Cases", "[", 
      RowBox[{"rlsys", ",", 
       RowBox[{
        RowBox[{"leak", "[", "r_", "]"}], "\[RuleDelayed]", "r"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rsys", "=", 
     RowBox[{"DeleteCases", "[", 
      RowBox[{"rlsys", ",", 
       RowBox[{"leak", "[", "_", "]"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.6598228319544153`*^9, 3.659822888583411*^9}, 
   3.659823055099975*^9, {3.6598231171354856`*^9, 3.6598231459993563`*^9}, {
   3.659823532430832*^9, 3.659823549862043*^9}, {3.659825254084384*^9, 
   3.659825282872611*^9}, {3.659825316373501*^9, 3.659825346735729*^9}, {
   3.6598253895774193`*^9, 3.659825457073307*^9}, {3.659825616700481*^9, 
   3.6598256177264023`*^9}, {3.659825701365254*^9, 3.659825724624002*^9}, {
   3.7093168289085293`*^9, 3.709316831857533*^9}, {3.709317151013917*^9, 
   3.709317161758485*^9}, {3.7093173621605473`*^9, 3.7093173754938107`*^9}, {
   3.709317724518824*^9, 3.709317727799419*^9}, {3.7094068352673903`*^9, 
   3.709406882224427*^9}},ExpressionUUID->"a538128c-f650-4083-80f6-\
5fea6c295fe6"],

Cell[CellGroupData[{

Cell["Add occlusion reactions", "Subsubsection",
 CellChangeTimes->{{3.659732065016856*^9, 3.659732085001362*^9}, {
  3.659825650311255*^9, 3.6598256539749002`*^9}, {3.659825841988822*^9, 
  3.659825844708336*^9}}],

Cell["\<\
Note that consequences of leak reactions might not be properly occluded.\
\>", "Text",
 CellChangeTimes->{{3.6598283469957857`*^9, 3.659828365888447*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Use", " ", "Mathematica", " ", "pattern", " ", "matching", " ", "to", " ",
     "generate", " ", "occlusion", " ", "reactions", " ", "based", " ", "on", 
    " ", "an", " ", "existing", " ", "model", " ", "without", " ", 
    RowBox[{"them", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"generateOcclusionReactions", "[", "rsys_", "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"Define", " ", "the", " ", "occlusion", " ", "reaction", " ", 
      RowBox[{"template", ".", " ", "t1"}], " ", "and", " ", "t2", " ", "are",
       " ", "the", " ", "pattern", " ", "specifications", " ", "of", " ", 
      "the", " ", "two", " ", "species", " ", "that", " ", "can", " ", 
      "temporarily", " ", 
      RowBox[{"bind", ".", " ", "Parameter"}], " ", "\"\<symmetry\>\"", " ", 
      "is", " ", "used", " ", "when", " ", "there", " ", "are", " ", 
      "multiple", " ", "independent", " ", "ways", " ", "that", " ", 
      "occlusion", " ", "can", " ", 
      RowBox[{"occur", "."}]}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"occtemplaterxn", "[", 
       RowBox[{"t1_", ",", "t2_", ",", 
        RowBox[{"symmetry_:", "1"}]}], "]"}], ":=", 
      RowBox[{"ReplaceList", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"SpeciesInRxnsys", "[", "rsys", "]"}], ",", 
          RowBox[{"SpeciesInRxnsys", "[", "rsys", "]"}]}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"___", ",", 
             RowBox[{"m1", ":", "t1"}], ",", "___"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"___", ",", 
             RowBox[{"m2", ":", "t2"}], ",", "___"}], "}"}]}], "}"}], 
         "\[RuleDelayed]", 
         RowBox[{"revrxn", "[", 
          RowBox[{
           RowBox[{"m1", "+", "m2"}], ",", 
           RowBox[{"occ", "[", 
            RowBox[{"m1", ",", "m2"}], "]"}], ",", 
           RowBox[{"kf", "*", "symmetry"}], ",", "kr"}], "]"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Flatten", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Intra", "-", 
         RowBox[{
         "module", " ", "occlusions", " ", "of", " ", "the", " ", "kind", " ",
           "that", " ", "occurs", " ", "between", " ", "React_ACApi2", " ", 
          "and", " ", "Helper_AAq"}]}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"react", "[", 
           RowBox[{
            RowBox[{"backward", "[", 
             RowBox[{"a_", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"helper", " ", "|", " ", "cathelper"}], ")"}], "[", 
           RowBox[{"a_", ",", "_", ",", "_"}], "]"}], ",", "2"}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Intra", "-", 
          RowBox[{
          "module", " ", "occlusions", " ", "of", " ", "the", " ", "kind", 
           " ", "that", " ", "occurs", " ", "between", " ", "Produce_ABrBs", 
           " ", "and", " ", "A"}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"b", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"sig", "[", 
           RowBox[{"a", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"sig", "[", 
           RowBox[{"b", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"a", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"sig", "[", 
           RowBox[{"c", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Intra", "-", 
          RowBox[{
          "module", " ", "occlusions", " ", "of", " ", "the", " ", "kind", 
           " ", "that", " ", "occurs", " ", "between", " ", 
           "ProduceInt_ABrBs", " ", "and", " ", "HelperBBs"}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"flux", "[", 
             RowBox[{"a", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"b", ",", "_"}], "]"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"helper", " ", "|", " ", "cathelper"}], ")"}], "[", 
           RowBox[{"b", ",", "_", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"flux", "[", 
             RowBox[{"b", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "_"}], "]"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"helper", " ", "|", " ", "cathelper"}], ")"}], "[", 
           RowBox[{"c", ",", "_", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"flux", "[", 
             RowBox[{"c", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"a", ",", "_"}], "]"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"helper", " ", "|", " ", "cathelper"}], ")"}], "[", 
           RowBox[{"a", ",", "_", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Cross", "-", 
          RowBox[{
          "module", " ", "occlusions", " ", "of", " ", "the", " ", "kind", 
           " ", "that", " ", "occurs", " ", "between", " ", "React_BABr", " ",
            "and", " ", "Back_CB"}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"react", "[", 
           RowBox[{
            RowBox[{"backward", "[", 
             RowBox[{"a_", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"backward", "[", 
           RowBox[{"_", ",", "a_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Cross", "-", 
          RowBox[{
          "module", " ", "occlusions", " ", "of", " ", "the", " ", "kind", 
           " ", "that", " ", "occurs", " ", "between", " ", "ReactInt_ACApi2",
            " ", "and", " ", "Helper_CCk"}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"react", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"a", ",", "_"}], "]"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"flux", "|", "truncflux"}], ")"}], "[", "__", "]"}]}], 
           "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"helper", " ", "|", " ", "cathelper"}], ")"}], "[", 
           RowBox[{"c", ",", "_", ",", "_"}], "]"}], ",", "2"}], "]"}], ",", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"react", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"b", ",", "_"}], "]"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"flux", "|", "truncflux"}], ")"}], "[", "__", "]"}]}], 
           "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"helper", " ", "|", " ", "cathelper"}], ")"}], "[", 
           RowBox[{"a", ",", "_", ",", "_"}], "]"}], ",", "2"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"react", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "_"}], "]"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"flux", "|", "truncflux"}], ")"}], "[", "__", "]"}]}], 
           "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"helper", " ", "|", " ", "cathelper"}], ")"}], "[", 
           RowBox[{"b", ",", "_", ",", "_"}], "]"}], ",", "2"}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Cross", "-", 
          RowBox[{
          "module", " ", "occlusions", " ", "of", " ", "the", " ", "kind", 
           " ", "that", " ", "occurs", " ", "between", " ", "Produce_BCjCk", 
           " ", "and", " ", "Back_BA"}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"backward", "[", 
           RowBox[{"b", ",", "_"}], "]"}]}], "]"}], ",", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"b", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"backward", "[", 
           RowBox[{"a", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"a", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"backward", "[", 
           RowBox[{"c", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Cross", "-", 
          RowBox[{
          "module", " ", "occlusions", " ", "of", " ", "the", " ", "kind", 
           " ", "that", " ", "occurs", " ", "between", " ", "Produce_BCjCk", 
           " ", "and", " ", "Produce_ABrBs"}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"b", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"b", ",", "_"}], "]"}]}], "]"}], ",", "2"}], "]"}], ",", 
        
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"b", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"a", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"a", ",", "_"}], "]"}]}], "]"}], ",", "2"}], "]"}], ",", 
        
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"a", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "_"}], "]"}]}], "]"}], ",", "2"}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Cross", "-", 
          RowBox[{
          "module", " ", "occlusions", " ", "of", " ", "the", " ", "kind", 
           " ", "that", " ", "occurs", " ", "between", " ", 
           "ProduceInt_ABrBs", " ", "and", " ", "Back_CB"}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"flux", "[", 
             RowBox[{"a", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"b", ",", "_"}], "]"}]}], "]"}], ",", 
          RowBox[{"backward", "[", 
           RowBox[{"c", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"flux", "[", 
             RowBox[{"b", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "_"}], "]"}]}], "]"}], ",", 
          RowBox[{"backward", "[", 
           RowBox[{"a", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"flux", "[", 
             RowBox[{"c", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"a", ",", "_"}], "]"}]}], "]"}], ",", 
          RowBox[{"backward", "[", 
           RowBox[{"b", ",", "_"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Cross", "-", 
          RowBox[{
          "module", " ", "occlusions", " ", "of", " ", "the", " ", "kind", 
           " ", "that", " ", "occurs", " ", "between", " ", "Produce_BCjCk", 
           " ", "and", " ", "ProduceInt_ABrBs"}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"flux", "[", 
             RowBox[{"a", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"b", ",", "_"}], "]"}]}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"a", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"flux", "[", 
             RowBox[{"b", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"c", ",", "_"}], "]"}]}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"occtemplaterxn", "[", 
         RowBox[{
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"sig", "[", 
             RowBox[{"b", ",", "_"}], "]"}], ",", "_"}], "]"}], ",", 
          RowBox[{"prod", "[", 
           RowBox[{
            RowBox[{"flux", "[", 
             RowBox[{"c", ",", "_"}], "]"}], ",", 
            RowBox[{"sig", "[", 
             RowBox[{"a", ",", "_"}], "]"}]}], "]"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.65972749217199*^9, 3.659727492173691*^9}, {
  3.659728098228801*^9, 3.6597280984661818`*^9}, {3.659728138426846*^9, 
  3.659728180721341*^9}, {3.6597282119955397`*^9, 3.659728251270741*^9}, {
  3.709317765694631*^9, 3.709317903447935*^9}, {3.70940690214187*^9, 
  3.70940705680436*^9}},ExpressionUUID->"0046fc30-97d4-41d4-af4f-\
7f2904705739"],

Cell[BoxData[
 RowBox[{
  RowBox[{"occsys", "=", 
   RowBox[{"generateOcclusionReactions", "[", "rsys", "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.6597278577815*^9, 3.659727908604169*^9}, {
   3.659727939144939*^9, 3.659727965651376*^9}, {3.659728301500929*^9, 
   3.6597283336999083`*^9}, {3.659728425313525*^9, 3.659728452919043*^9}, {
   3.659728531361232*^9, 3.659728683527433*^9}, {3.659728721184039*^9, 
   3.659728733371681*^9}, {3.659728771705454*^9, 3.659728802872685*^9}, {
   3.6597289313161297`*^9, 3.6597289428442802`*^9}, {3.6597296605679283`*^9, 
   3.659729660696123*^9}, {3.659729978344878*^9, 3.659729994588539*^9}, 
   3.659730907697853*^9, {3.709316343757873*^9, 3.709316344351788*^9}, 
   3.7094069417511063`*^9, {3.7094070751882668`*^9, 
   3.7094070904262877`*^9}},ExpressionUUID->"d2fa6163-afe2-4215-97c0-\
1806b30ff333"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "add", " ", "occlusion", " ", "reactions", " ", "to", " ", "the", " ", 
    "reaction", " ", "system"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"roccsys", "=", 
    RowBox[{"Flatten", "[", 
     RowBox[{"Join", "[", 
      RowBox[{"rsys", ",", "occsys"}], "]"}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{
  3.6597317597396107`*^9, {3.6598237820366783`*^9, 3.659823784857699*^9}, {
   3.659823964236257*^9, 
   3.659823991314577*^9}},ExpressionUUID->"c1638663-e856-47de-93ad-\
9a4e5accb5a4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Add leak reactions, including leak with occluded species", \
"Subsubsection",
 CellChangeTimes->{{3.659732065016856*^9, 3.659732085001362*^9}, {
  3.659825650311255*^9, 3.6598256539749002`*^9}, {3.7094076117450438`*^9, 
  3.7094076120937443`*^9}, {3.709407672983162*^9, 
  3.709407673637115*^9}},ExpressionUUID->"01ff583e-b231-4db0-92ca-\
fd52e513374d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Leak", " ", "occurs", " ", "through", " ", "a", " ", "different", " ", 
     "pathway", " ", "than", " ", "the", " ", "desired", " ", "reaction"}], 
    ",", " ", 
    RowBox[{
    "so", " ", "occlusion", " ", "would", " ", "not", " ", "prevent", " ", 
     RowBox[{"leak", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "leakrxns", " ", "is", " ", "the", " ", "set", " ", "of", " ", "just", 
     " ", "leak", " ", "reactions", " ", "without", " ", 
     RowBox[{"occlusion", ".", " ", "roccsys"}], " ", "is", " ", "the", " ", 
     "full", " ", "model", " ", "with", " ", "occlusion", " ", "but", " ", 
     "without", " ", "leak", " ", 
     RowBox[{"reactions", ".", " ", "Returns"}], " ", "the", " ", "set", " ", 
     "of", " ", "leak", " ", "reactions"}], ",", " ", 
    RowBox[{
    "including", " ", "leak", " ", "with", " ", "occluded", " ", 
     "species"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"generateLeakReactions", "[", 
    RowBox[{"roccsys_", ",", "leakrxns_"}], "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"templaterxn", "[", 
        RowBox[{"t1", ",", "t2", ",", "ps", ",", "k"}], "]"}], " ", 
       "generates", " ", "a", " ", "list", " ", "of", " ", "reactions", " ", 
       "between", " ", "species", " ", "that", " ", "match", " ", "t1", " ", 
       "and", " ", "t2", " ", "in", " ", 
       RowBox[{"roccsys", ".", " ", "Each"}], " ", "generated", " ", 
       "reaction", " ", "produces", " ", "products", " ", "ps"}], ",", " ", 
      RowBox[{
      "and", " ", "occurs", " ", "with", " ", "rate", " ", "constant", " ", 
       RowBox[{"k", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"templaterxn", "[", 
       RowBox[{"t1_", ",", "t2_", ",", "ps_", ",", "k_"}], "]"}], ":=", 
      RowBox[{"ReplaceList", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"SpeciesInRxnsys", "[", "roccsys", "]"}], ",", 
          RowBox[{"SpeciesInRxnsys", "[", "roccsys", "]"}]}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"___", ",", 
             RowBox[{"m1", ":", "t1"}], ",", "___"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"___", ",", 
             RowBox[{"m2", ":", "t2"}], ",", "___"}], "}"}]}], "}"}], 
         "\[RuleDelayed]", 
         RowBox[{"rxn", "[", 
          RowBox[{
           RowBox[{"m1", "+", "m2"}], ",", "ps", ",", "k"}], "]"}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
       "Leak", " ", "can", " ", "occur", " ", "whether", " ", "or", " ", 
        "not", " ", "the", " ", "species", " ", "are", " ", 
        RowBox[{"occluded", ".", " ", "Replace"}], " ", "each", " ", "leak", 
        " ", "reaction", " ", "with", " ", "its", " ", "corresponding", " ", 
        "versions", " ", "for", " ", "occluded", " ", "and", " ", "non"}], 
       "-", 
       RowBox[{"occluded", " ", 
        RowBox[{"reactants", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Flatten", "[", 
      RowBox[{"leakrxns", "/.", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"rxn", "[", 
         RowBox[{
          RowBox[{"r1_", "+", "r2_"}], ",", "ps_", ",", "k_"}], "]"}], 
        "\[RuleDelayed]", "\[IndentingNewLine]", 
        RowBox[{"templaterxn", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"occ", "[", 
            RowBox[{"bef1___", ",", "r1", ",", "aft1___"}], "]"}], "|", 
           "r1"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"occ", "[", 
            RowBox[{"bef2___", ",", "r2", ",", "aft2___"}], "]"}], "|", 
           "r2"}], ",", "\[IndentingNewLine]", 
          RowBox[{"ps", "+", "bef1", "+", "bef2", "+", "aft1", "+", "aft2"}], 
          ",", "\[IndentingNewLine]", "k"}], "]"}]}]}], "]"}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.709407131320877*^9, 3.709407312935463*^9}, {
  3.709407343471423*^9, 3.709407373000352*^9}, {3.7094076356465893`*^9, 
  3.7094076359627743`*^9}, {3.709407683591507*^9, 
  3.709407713520143*^9}},ExpressionUUID->"cd63d0db-315d-4613-a622-\
792f65e24fd5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"leakoccsys", "=", 
   RowBox[{"generateLeakReactions", "[", 
    RowBox[{"roccsys", ",", "leakrxns"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.709407316673958*^9, 
  3.70940732427458*^9}},ExpressionUUID->"b46bfe37-617a-4b26-96c9-\
c1f707b19c2a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Add", " ", "leak", " ", "reactions", " ", "to", " ", "the", " ", 
    "reaction", " ", 
    RowBox[{"system", ".", " ", "simsys"}], " ", "is", " ", "the", " ", 
    "final", " ", 
    RowBox[{"model", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"simsys", "=", 
    RowBox[{"Join", "[", 
     RowBox[{"roccsys", ",", "leakoccsys"}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.659823214788475*^9, 3.659823244411786*^9}, {
  3.659823279510663*^9, 3.6598232843355103`*^9}, {3.6598233252975273`*^9, 
  3.659823370141786*^9}, {3.659823447259267*^9, 3.659823496617239*^9}, {
  3.659823737618891*^9, 3.6598237645918694`*^9}, {3.6598238024821653`*^9, 
  3.659823823189851*^9}, {3.6598240494241667`*^9, 3.659824082806555*^9}, {
  3.659825642832258*^9, 3.65982564338722*^9}, {3.709318514571088*^9, 
  3.709318521312364*^9}},ExpressionUUID->"10e437b8-5128-4255-899a-\
87f21dc62b61"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Load Data", "Subsection",
 CellChangeTimes->{{3.658176429855425*^9, 3.658176448864417*^9}, {
  3.65973029003657*^9, 3.6597303060546703`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SetDirectory", "[", 
    RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "There", " ", "are", " ", "three", " ", "separate", " ", "experiments"}], 
    ",", " ", "BCA", ",", " ", "CAB", ",", " ", "ABC", ",", " ", 
    RowBox[{
    "which", " ", "are", " ", "named", " ", "after", " ", "the", " ", "order",
      " ", "in", " ", "which", " ", "the", " ", "oscillations", " ", "appear",
      " ", "to", " ", "happen", " ", "in", " ", "them"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "*", " ", "Import", " ", "Helper", " ", "Consumption", " ", "Data"}], " ", 
   "**)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CABHelperConcsData", " ", "=", " ", 
   RowBox[{"Import", "[", "\"\<OscillatorData/CAB_Helper.csv\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CABHelperConcsData", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"CABHelperConcsData", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"CABHelperConcsData", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "CABHelperConcsData", "]"}]}], "}"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ABCHelperConcsData", " ", "=", " ", 
   RowBox[{"Import", "[", "\"\<OscillatorData/ABC_Helper.csv\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ABCHelperConcsData", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ABCHelperConcsData", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"ABCHelperConcsData", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "ABCHelperConcsData", "]"}]}], "}"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BCAHelperConcsData", " ", "=", " ", 
   RowBox[{"Import", "[", "\"\<OscillatorData/BCA_Helper.csv\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BCAHelperConcsData", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"BCAHelperConcsData", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"BCAHelperConcsData", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "BCAHelperConcsData", "]"}]}], "}"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.651929084082349*^9, 3.651929139369985*^9}, {
   3.651930134944137*^9, 3.651930176200585*^9}, 3.654281262468202*^9, {
   3.6543674760815773`*^9, 3.654367516027429*^9}, {3.654368337009777*^9, 
   3.654368386954933*^9}, 3.6543686800111027`*^9, {3.6543687802274103`*^9, 
   3.654368833639111*^9}, {3.654377288030181*^9, 3.6543772999617367`*^9}, {
   3.657932513315132*^9, 3.657932519320662*^9}, 3.6580608136384487`*^9, {
   3.659730327992488*^9, 3.6597303290431213`*^9}, {3.709315976586843*^9, 
   3.709315982494995*^9}, {3.709316359297758*^9, 3.7093164091865473`*^9}, {
   3.709316485435131*^9, 3.709316487271394*^9}, {3.70940351728776*^9, 
   3.709403520775702*^9}, {3.709403568266123*^9, 3.709403596006868*^9}, {
   3.709403765250352*^9, 3.709403766266073*^9}, {3.7094039299037333`*^9, 
   3.709403996111684*^9}, {3.7097643715073977`*^9, 
   3.709764374439509*^9}},ExpressionUUID->"45c007e9-787b-48c5-b4da-\
8f41fae9bc29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "*", " ", "Import", " ", "Helper", " ", "Consumption", " ", "Numerical", 
    " ", "Derivatives", " ", "Data"}], " ", "**)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Choose", " ", "time", " ", "horizon", " ", "for", " ", "fitting", " ", 
    "and", " ", "importing", " ", "helper", " ", "derivatives", " ", 
    RowBox[{"data", ".", " ", "\[IndentingNewLine]", "Removing"}], " ", 
    "points", " ", "at", " ", "the", " ", "very", " ", "beginning", " ", "of",
     " ", "the", " ", "experiment", " ", "helps", " ", "to", " ", "remove", 
    " ", "transient", " ", "initial", " ", 
    RowBox[{"kinetics", ".", "\[IndentingNewLine]", "Removing"}], " ", 
    "points", " ", "at", " ", "the", " ", "very", " ", "end", " ", "of", " ", 
    "the", " ", "experiment", " ", "helps", " ", "to", " ", "focus", " ", 
    "on", " ", "the", " ", "interesting", " ", "part", " ", "before", " ", 
    "fuels", " ", "are", " ", 
    RowBox[{"exhausted", "."}]}], "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"selectTimeHorizon", " ", "=", " ", "1000"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"selectPoints", "=", 
     RowBox[{"20", ";;", "selectTimeHorizon"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"select", " ", "points", " ", "20", " ", "through", " ", "1000"}],
     "  ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "This", " ", "is", " ", "the", " ", "first", " ", "run", " ", "in", " ", 
      
      RowBox[{"Fig", ".", " ", "4"}], "B"}], ",", " ", 
     RowBox[{
      RowBox[{
      "with", " ", "added", " ", "signal", " ", "strands", " ", "at", " ", 
       RowBox[{"(", 
        RowBox[{"A", ",", "B", ",", "C"}], ")"}]}], " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0", ",", "10", ",", "13"}], ")"}], " ", "nM"}]}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CABHelperDataraw", " ", "=", " ", 
     RowBox[{
     "Import", "[", "\"\<OscillatorData/CAB_HelperDiff.csv\>\"", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CABHelperDataraw", "[", 
     RowBox[{"[", "selectTimeHorizon", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CABHelperData", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"CABHelperDataraw", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"CABHelperDataraw", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "selectTimeHorizon"}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "This", " ", "is", " ", "the", " ", "second", " ", "run", " ", "in", " ", 
      RowBox[{"Fig", ".", " ", "4"}], "B"}], ",", " ", 
     RowBox[{
      RowBox[{
      "with", " ", "added", " ", "signal", " ", "strands", " ", "at", " ", 
       RowBox[{"(", 
        RowBox[{"A", ",", "B", ",", "C"}], ")"}]}], " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"11", ",", "0", ",", "13"}], ")"}], " ", "nM"}]}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ABCHelperDataraw", " ", "=", " ", 
     RowBox[{
     "Import", "[", "\"\<OscillatorData/ABC_HelperDiff.csv\>\"", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ABCHelperDataraw", "[", 
     RowBox[{"[", "selectTimeHorizon", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ABCHelperData", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ABCHelperDataraw", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"ABCHelperDataraw", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "selectTimeHorizon"}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "This", " ", "is", " ", "the", " ", "third", " ", "run", " ", "in", " ", 
      
      RowBox[{"Fig", ".", " ", "4"}], "B"}], ",", " ", 
     RowBox[{
      RowBox[{
      "with", " ", "added", " ", "signal", " ", "strands", " ", "at", " ", 
       RowBox[{"(", 
        RowBox[{"A", ",", "B", ",", "C"}], ")"}]}], " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"11", ",", "10", ",", "3"}], ")"}], " ", "nM"}]}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BCAHelperDataraw", " ", "=", " ", 
     RowBox[{
     "Import", "[", "\"\<OscillatorData/BCA_HelperDiff.csv\>\"", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BCAHelperDataraw", "[", 
     RowBox[{"[", "selectTimeHorizon", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BCAHelperData", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"BCAHelperDataraw", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"BCAHelperDataraw", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "selectTimeHorizon"}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Displaying", " ", "the", " ", "imported", " ", "Helper", " ", 
     "derivative", " ", "data", " ", "within", " ", "the", " ", "fit", " ", 
     "window"}], " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"CABHelperData", ",", 
       RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", "Thick"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", "Thick"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", "Thick"}], "}"}]}], "}"}]}]}], "]"}], 
     ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"ABCHelperData", ",", 
       RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", "Thick"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", "Thick"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", "Thick"}], "}"}]}], "}"}]}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"BCAHelperData", ",", " ", 
       RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", "Thick"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", "Thick"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", "Thick"}], "}"}]}], "}"}]}]}], "]"}]}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.6543688014266853`*^9, 3.654368915885236*^9}, {
   3.657890832293466*^9, 3.657890832440423*^9}, {3.657891901121846*^9, 
   3.6578919047458*^9}, {3.7093160778969917`*^9, 3.709316080927*^9}, {
   3.7094035405650673`*^9, 3.70940357236972*^9}, {3.709403761146634*^9, 
   3.709403762181636*^9}, 3.70940400307552*^9, {3.709404191402296*^9, 
   3.709404313383915*^9}, {3.7097513840680437`*^9, 3.7097514117154007`*^9}, {
   3.7097521751663637`*^9, 3.709752180621913*^9}, {3.7097525003605957`*^9, 
   3.709752601340786*^9}, {3.7097643406846113`*^9, 
   3.7097643615273933`*^9}},ExpressionUUID->"1d8cd158-f3e2-45f8-a708-\
a281077a3543"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.003666666666666667], Thickness[Large], 
       PointBox[CompressedData["
1:eJxdm3V4VUfXxYO7hKCBQIyEEAJxT866uRYKoUCw4qU4xZ0WhwbXUijuDsUp
7l6c4hp3IQZJgO/MuWv6Ps/Xf/oEyO+uu86ePTN77+PQb2THAaWtrKySy1hZ
if/L/2LqvrhXGF0H64dcLljptVOZN7f747NxuYrl5xNKfG27WwnKV6XAGNHj
3o6LSlqsv+3FHvnKoVu2+TUXX1d2X28TMF+XrQSnTI0bdv8fpcK9Bh1eNkxV
dJF1PWf2eKgofr1Pt66aqXyJama46PBEqbu9wcKdRzOUGQN2tHZLfqrUd4ku
t21FujL+h7Y/hx98oVSf07+Uzd+pilef3jOmjnutfDj23thHl6wcm/BqbmLw
O+Xcnsi5h+cmKldmLmvRt/QHpU7HaR0zHico9e9v3jJ9Vqxy6VuXIz85xStH
BgeHNGgUr3yx6bl/96U4pU3pJ0+OHE9Qbjzb+EOtzXFKwrrhI9p+n6TU79tk
w+mPcco0vwoVE5OTlbajO7+YaIwnL1VJnlX0R1AvyUtXxKflrIknL0PZ8Ox5
070n48nLUjp+TG1U5ki8MjQqd0n0uGzFMeBKtU8l8UqA6pq9Lkfp7Nl8j82D
eKVs0qJmGdU+KsU9h1/7qv77B0d/yD/18qPy261Ol3Zvj1c2zHC5/NuuXMXh
h4tlR7yRvDzFmH1hVfpzyctXUm8Pmtz4teQVKGt8TWm7hyaQV6CscPTeH7s4
gbxCpXu1+b+0mJpA3iflZJW7422HJJD3WWlU8VZpl1EJ5BUppy6f6Xl1ouQV
KVv7rb9Qaa7kFStX79UO/uuw5JUow5e1Nt27LHlflKdd0ludcU0k76tSuOL6
YLvOieR9VQ5//tu/06JE8r4parBtf3c+UTm+c/INt2ArXEzfGNriSaLSsNp7
j2WbrfDaul2V3nmJyqyxpt8LypeC/fH5K4vtkpTkF/uLeg4vhTPrdgXHD0xS
vofNj1cel8Lq2L1HshYkkVcaRvOYzzVSksgrDUt8JpNXBtV+XtV3dGAyeWUw
s8fE3E4xyeSVwavXazYeuppMXlksvPJnn7ulUsgri5rjm8x44pJCXjkMnN3W
e0zdFPLK4cHfo+ydq6SQVw4NZ07qdaFvCnnlsW1FcKmoOZJXHkNfdO/jfEzy
KsASRpJXARMCvh9/867UVwHWjYc3Olw3lbyK+G3/iPz1eZJXEWfHraxftovk
VcIupXi5o7fkVULRg3L5HmOlvko4sUU8cMmrjJZJHXt2LpC8yhi5MXXZug+p
5FVB9+ytf9nfTSOvCgY/eKBcupZGXhWU87X2Dz2XRl5VbGu89aHd1TTyqiK2
W72TD63SyasGH+2/dPKqYUB8i/QhMenkVcP1uWXUJZJOXnUM2Nu3U0fXDPKq
4/diuwWlp2aQVwObbq7cPswlk7wa2Lnuqv2hMZnk1cCIemvTfB9lKj3ULFjb
riYSHc/bHO2dpSwpn103sn1N+GoLP0u5FOT03S+za+JLwfj3662zlbyfu0w9
eKImhozMnnurU7biunn+oQ8pNTH/0dv3VVZmk2eNRloCzSbPGoP+TRrqXpBN
njX+/quMulJyyLPGy4a//ujdOYc8a1Qe7PjzpCk55NXC9lFhlZ9tyyGvFlzV
VdT1dg55tXDp9hbjiVzJq4Umc9M6/N34I3m1UE4LuI/k2WBm2WtLvSZ+JM8G
HYatnbh+60fybBA/e+Pdvfc/kmeDxruSI1t+kzwb7Lv/r7ric8mrjS6b9h14
3ieXvNqo0GdN2zqLcsmrjY6txcrPJa82pi06NazS51zyaqMw/sctT33zyKuD
6D8clowfnUdeHajmqBk1j7w6mHh+k22rN3nk1cHNNWf+WFYjn7w60OX89E+v
Nvnk1eX3zSevLs641qhyfGc+eXWZf/LJq4vpQ8UKKiCvLvJfPZs51lRAXj2s
F+E0uIC8emhafuYq/cIC8urhQvX1PluPFZBXD5+9Eg82jZe8enjRZ8L3jesW
klcfVVfumdWhdSF59dFLbBe/FJJXH000UCF59eE74yRmxRaSVx9n/l6s/uYn
8hrgtthe2n0irwFeC/m/fyKvAb/vJ/IaoKtI3zU+k9eA6/EzebZI+Njk0cg+
n8mzRdwNYfhn8mzhcWRD1q7rn8mzRboafXPTJM8WiSLdVy8iryHU4N7RQl9E
XkNM8d8X3rVHEXkNUVu5/vr4nCLyGqJHRLhYyuQ1xIIl8aoiyWuESp83Dzqa
KnmNUFheBGAxeY3QJrWsmpGKyWuEUX3ECaaYvEZoJsJhcjF5dtDSy+Zi8uxg
+T3Js0Nx8Kh78x5Jnh0s5ynJs4MWPmVLyGuMYzcnqBFbQl5juPVcejm/WQl5
jbH627JpxcEl5DVG4KfL/ff2LSGvMfYvfDXYaqTkNUHB6jcrY+ZKXhNUMTUd
X3qt5DVhvpC8JtDsPSx5TdAtSCgqUQ4MeTt6QXV72KtPt8K9EsVcZlIV52b2
cD5VEpP3qkRRk96Oczp77qcliuU52ePh8p5f9UUlSu0HhufZ4+yhhU+VLxbe
EnvUX/Wk0mDHLxbebnvIc4LGu6TynmfnfffDFwvvlT38sgLVj/hi4eXZ44ff
Ap9eG05edQc8dHz1edpQ8po5IOTd94tXjyBP54Db3lcPtxxBXg+H/37fos8B
8/LEApb6HLgfSH0O+P6v3wfM+0nqc+D+KfU5oJ32haU+B+Yrqc8Rv2oJSupz
RFFG2sUgJ6nPEeqm4z6ggdTniMMfUlYdqSr1OUI7npSW+hy5//N57HbE/kbd
+4e84/O45IgG2gbK5/HKERO0v+DzyHPE9Bdhk7vtls/XCWI37viHfL5OWCTC
aaZ8vk6Y6OGgphj5fJ1gJz7ue/l8nXBLhG8r8pY4YfDR1LHH60h9Tvgps7u6
QoupzwlauJwspj4n/HGk6uj9C4upzwlvS1da0OSnYmW8sLm6M+w1QLFSXSQS
V2f8Mz3ywlS7Yt47nOGuXWCKlIi+CQ8cezgj/zvxhIsUERVnxznDU0voRRbe
EmdEzammPtIiC2+XM65GCOVFFt4lZ+ZH8l454/5AsUGTl+cMcTp5W5q86k1R
vpbISJ+prym2DBIGfKa+phCuTlv0mfqawquieGKfqa8pDFpAfKa+ptib8yiq
X03ydjXFqwVfBhTGf6K+phC7sdOpT9TXFCknxYHhE/U1xZ7t7dSTzCfqc4E4
BX3y+kR9Lmjd8pvDl4JC6nOBth3eLKQ+F+4HhdTngpragyqkPhfM7iA27ELq
c4G2PD8XUJ8LtHR5o4D6XJivC6jPBWoQ1HOJLqA+Vxx8Lja8AupzRRnx+DPz
qc8VLZ6sTbTblU99rjjZT0RwPvW5QrtOGfKpzxV/NhcZJp/6XLke8qjPFWK3
nb0xj/pcUW20yKB51OeKRtqCzaO+ZoyvXOprxv07l/qaYe8sYUgu9TXDRnW3
axOQS33NeL77SH3NUEoLwI/U1wwRWoB9pL5m0I43DT9SXzNULS0U5FBfM3Qa
56xuCTnU54Y3zuKAkUN9brD8eQ71uWGIuprLXsumPjeen7Kpzw2O2oabTX1u
CMr8vfrTb1nU54Yo9fZScCyL+tyw606/frmjs6jPDW1WdnyQ0TSL+tzQbdnA
FmvvZVJfczjc1FXyGZ5Jfc1RT7vgZ1Jfc6wX17W/M6ivOey1A1oG9TXHc3G9
Lp9Bfc2x6dDVMrd3plNfc9iVOfLsjJJOfc3hbf/LueK4NOprjpit4sifRn3N
kfflyaQUlzTqc4ex1rlF/U6lUp87/Nb89sGpXyr1uePomue/9myYSn3u0La/
ZynU5451Y+ZOPDUvhfrc4VJqqHplS6E+d9xbnFKpTWgK9bmjY4uTx2xrpVCf
O06ubzO684tk6nPHHXGd35BMfS1wf1h6rX97JFNfC5Qb8eZutF0y9bXg+k2i
vhZ4X3Pvk/SZSdTXAj0OX1BPdEnU1wJ/6Bf+nFScSH0tsKxw76pKFxKprwUc
tANlIvW1QNrCOSfWt0mkvhbIStxT/VSDROrzQL/zZ62KkxOozwO/vw04X/BP
AvV54GJSjPXlbQnU54EeJ57WqzQ8gfo8mP8SqM8D1y/cV2/I5O3ywJus9rWT
bci75IHqg0SlhrxXHqizx/NEzfh46vOApY4UT30teZ+Op76WeN3Gdtv4TvHU
1xLzVHWLneKpryXOLp8cX6M8eeNaYvySUi/S3sRRX0vUe3Lyn5QjcdTXEtW1
A0Ic9bWE1XL1uDYqjvpaYsam0R8QGUd9LXFu5K8ZfzYlr3oreG7U6b+VJc+1
FVqKdJ0YS32t6Gcs9bXCjL5LGl84GUt9rVBc7syPr7bGUl8rhN/JfZ+5P5b6
WuF5fpUJV06Qd6kVnKusuXjgDHmvWmHKqIlPR5whL68VtO3seKwiTh3uFTxR
rZN4IrGKlgZtPCGqL3W2xyqd4naoJyVPzKz0+vS6XbGKg3rrWe7hibFt9jmM
XhqrZP6q+PUO9kS4sqhm4+HkmT1R7LjFI6kjedGeKPpYOn1bNHl9PVEpcE5z
v1/IG+4JfdlGEavWkjfFE+7FByt+PUlejCfP/+St9MSaEbVmX7xN3mZPnIoO
7vYtibwDnnDWDtTknfZETQy1cS0k74Yn4l+297r3jrzHnrjfolL76DvkvfdE
/xS9GgLkZXjifEybJSE7yCvyRMCXF0trL5f+eaGT3Rif1zOkf16IFce70dI/
L6jiPPv0lv55QTyNBz2lf17w+bC6aHK09M8LTU5vPj+gnfTPC5ZzvvTPC8aZ
4ctdW0v/vCDc7tlZ+ueFpt0a3SsZKv3zQh/T4dePhkr/VD1d1v4+a4T0zwv1
HUJfBvaT/nnBT/dkqlVH6Z8XLPVR6Z8X72vSPy8smCAqtNI/L7x/lTdI6Sj9
88L57V7dzVJfkRc2f4m0btBF+ufN87/0zxsXZvn+9HCc9M8bqUlRxuaLpH/e
0MoJv0n/vDFg8ZR5ponSP2/uf9I/b1jqydI/b+xf9nHl0E3SP29oZd7z0j9v
1J68YtzdeOmfN7LKLHt59Zb0zxv1BDZO+ueNhbZtr2Rbx9E/lTcg+mB2yzj6
5w1LvTyO/nnjZmqX+62zpH/ezM/SP29cvjg268MK6Z83Fuy7fd59lvTPG0Ld
OrneKvjwfi7988GEnQ8mL+4l/fPBoqcd/i3bQfrnA0u9X/rnA62c4iz984FH
+pCYCy6xinbN6ugDUV33rRqr3BFlpl4+zJ+xirYOh/pw/4xVxK1h8UQfdNAK
WrGKdg6e44NOYnl6xipfxba83Ac3s4YXHW1C3gYfpH1rlHinCnl7ffDp3XcT
fi5L3kkfLGvX63OL+x8svKs+yGlZL2fDmg8W3kMfNNYaCB8svDc+ONbEzfFK
8w8WXqoPHtmJCvYHC6/QB8kinDzIK+vL+jB51r7Y+eOneWtqkWfnC7eDzdWM
RF5zX56f3lt4Ab7QtvvC9xaewRfidFft/XsLr4MvtmaKAHpP/3xxtuuBtp92
vKd/vhix0Lth/xXkTfRF+kVxkSdvji/XM3nLfWFdKqb9joHkbfBFyR5xoSBv
ry+uNfzT/LUveSd98azWR939geRd/d/vW/zzxTS7wEGGIeS98cWf/UUBlrxU
X8x3ntLg2hjyCn1RL7J9Sf2x5JX1w7Mh23d8nECetR82/lJjdaOJ5Nn5YV+P
MNdzI8lr7get/TNe+ucHFEwpvCG/r8EPln6F9M8Pk6YLx6R/fhDRP6Kt9M8P
33rcWrIY0j8/HDwhLhDSPz+c8u+0KDdA+ufH87/0zw9dHRJc/w2X/vkhyU4U
PKV/fpi45VQ7Jw/pnx8aNGr61z0v6Z8fQqKTz15vKf1T/fhtweivLtI/P0yw
HbLnrJ30z4/19Xf0zx/zfur12lRG+uePntoB+R3980eI9oHv6J8/qv7wJjUo
5R3988f1BSIBkWfwRzmtYfGO/vljjSgXdSevlz9qFXYrelCOvKH+vK+8pX/+
GH1r9K5xh97SP3+I3aLVkLf0zx9PvwX9s7reW/rnz/rmG/rnjzjRjnn/hv75
I/xgtTpxJW/onz/7OeQ99Gd8k/fGH7553486vPUt/fNHUvDiY53eUl+hP0Q2
/lJd+hcAS/+J39c6gPup9C8A2vY7Q/oXALz43f3sHelfAE7Pfv5nRJL0LwCi
W3Gvtoy/AFRNMJyp7CbjT+W/nnG/hpOMvwDeb2X8BUD7PS8ZfwF4PydCPeHI
+AuA+6XYUYldZfwFoNa8Z+oJTsZfACZ4B37Xe4OMvwCU2u4/eswFGX8BWFpy
Sd0hZPwFoKXW0JP5L4D1E5n/AtB9poO6BGX+C8CsA7VaVB8k818gtPL9BJn/
AnFkhjjwyfwXCM9aL8e0vCbzXyB+Pxt8Y0Y6eQGB/Dzme0MgRDfzbjTzfYdA
PPb81dB2vtw/ApHWSFzo5P4RCKs9UetfZ8n9IxD7Jjnl3mwSR/8CseWpr3pC
iKN/gcxPcfQvkOfROPoXiC6zrn345684+heIW6EfK5S5T97VQFzt/mvlGTnk
PQyEupnk92sWT/8CoS3nDvH0LxDacpsaT/8CEfXqwpFH2+PpXxA2tFw4/+6N
ePoXhHJDrm9NSSfPLgj/3l+3oFP9BPoXhD5ZXyf91T2B/gWhaS+fzwPXJdC/
IPZzEuhfECp9PbnCrmEi/QvCmYyIsRtMifQvCM3+7tZh9pBE+heE8q2KKj9a
lEj/gtBWS+CJ9C+I9VzyNgRB+/X6SfQvCCFaQkiif0FwU/YUpExKon9BaCBu
hUeS6F8Qqmj/IIn+BTEfkZcahG3dRgzxc06mf0HIFdeBrsn0LxhXRXt1VjL9
C8bxAFEAT6Z/wejaV5yYkulfMNTk2cu6hLyAYJwe+PGuf0AK/Qvm/plC/4JR
vv9fE6efTaF/wVgQ2lr9lRT6F4wv21/uivNKpX/B/9UHLP4FA1EePdIWptK/
YNxo2eGc36FU+heMmivKtX3/NJX+BeONLr3tllzyTgZjxLZSZ8vVSqN/wbDb
/23smlZp9C8Yh8KOOiMqjf4FY8riXlunDEujf8Gw9PPT6F8wou88LXLcQl7Z
EIxpf7ntqwvkWYewXkyeXQiuq6sh0Sqd/oXwPpxO/0KQVCwOEOn0LwSN+vwy
sPWMdPoXgoRposKSTv9CIL6d7RnyhoaggnaAI29iCL7T/oC8OSG4EDn4zqna
GfQvBKfebWn2wDWD/oWgc/0eFce0z6B/Idz/M+hfCKo2sY52nJ9B/0KQ1dnd
Ztoe8h6GwEmMP/xD3psQlA1q9uPODPJSQ6Bdz+tm0r8QHK67qXTf0Ez6F8r7
Tyb9C2V9PJP+hUJrl2zKpH+hUDd/+1/OkRcQivAHldUtmTxDKFYcPbTL7it5
HUJ5Ps6if6FoHvduUM/ALPoXijzvBQl/dMmif6GsL2TRv1DEfBYX6Cz6F4qD
G1e+DThP3oZQbK5T/8jpf8nbG8r1R97JULwWX6dsNv0LxXlRni2XTf9CcW+e
aGBn079Qxms2/Qvl/SWb/oVibcWGG3u7kVc2DCO1Bit51mHQxn2CybMLg4de
dMTJax7G8xl5AWHQyuUh5BnCIG73W4zkdQhjP4K8XmHsH5E3NAxauX8AeRPD
2C8jb04Y9zfyloex/kXehjD2W8nbG4Z376us3DOLvJNhaK9eg2rNlv6FwVsr
MEv/wjC+tHBE+hcGy3yP9C+M/RjpXxh2dxUdK+lfOPq43al547T0Lxy+W4+p
GVD6Fw7VbPUfSP/C8SlaXOykf+EIXnFH3YGlf/+P1yGc/RjpX/h/n2/x738/
W/wLR7t+NbsFHZP+hcNyj5X+hUMb8zkv/QtnP0D6F46x2oVD+heOgVrDTPoX
jttXRENG+heOc3HiQir9C8c2J1GBlf6Fc15A+hcOy1RbDv1TGM859E/BL7Nb
td1ZOYf+KVgpyoPVcuifwnjPoX8KWmkBT55BQeVn20aFVSavg8J+DXm9FPZz
yRuqYIzWkM5RtL7hBAXVz3v+2bx+jvJhSu2D5pkKz0c5ykGz+idLFGjjDDY5
yi/qX39Yq3AeIEeJFL+wS2F/LUcRfz3lmPJfvV/jXVLYryfvnsJ+CHkvFVja
5dkWXpICFT40KjfbwstT2K/LVkaLNrEVcG+vGOjIVrSvXQEQ3flGadmK+OtR
1QBL3zhb0frKNoCdNsCVrWg+2YL9cPLsAS193SPPFZxXIc8D/8WvxvPBf/My
Gk/dbh+I8ZIz5AH/xZ/GMwMVw9Z13rSPvKj//azxooHVy2pM8d9HXndgpJZQ
yOsLzIoVAwzkDQJEd9RhCXnDgenaFyJvLDg/Qt4UsJ9M3gxAdP9ODSMvBjg9
TEwkkLcY0NqrXchbCTxxH9Agtht5a4EPIt10IG/z/37WeLvA+R3yDoDzIuQd
BUR3oEIYeacBrZ3sTt5FQFQPS+qTdwMI0g6A5N0FdlYWAwTkPQYuFynqlpNl
4b0ELHOTWRbee5X/rNXzaq+yLLwkYO+AYVOXP8iy8DKAS9fEBpRl4eWC+YS8
IkBrx+wgz0qHjW7jev+0mrwKOgx7ovc9PZu8ajqIbkeXvuTZ6NjvIM9Wh1s3
f3j+uDp59jo8KxIF6EzGnw5DtAt+JuNPB1FNmn0mk/Gnw68fD7UftjaT8afj
/pHJ+NNhw4aqS1Z0Jc+sQ2l1d6ytkBelY72AvGgd+q70S3WwJa+7DrmiPFeB
vL46nu8zGH86WOY/Mxh/OhyZa1+hqXqescSfDmemXRrx/EQG40+HOtoCzGD8
6fAtPO7yzGXkxegwoZOo4JK3WIdoZWTzjj+St1LHegp5a3VYtalT8bhQ8jbr
oKVzN/J26RAjyhm1yTugw7iqN3tnfU1n/Omwbn+HGg+T0xl/OniIcvrTdMaf
Dld/nVyq4GE6408HMX2bfSGd8adDuTe9H9U/QN5jHTKbLn4YvJe8lzrOL5D3
Xsd5AvKSdNDak4vJy5Dfn7xcHevD5BXpoI3XdCLPKgLLRboIJ69CBNLfNFGP
mORVi0ANreBOnk0E++Pk2Uag7tsEx/M25NlHYLMop5YnzzUClvnjNMZfBPv9
aYy/CFxqFDZt5OM0xl8ErOM3z/nzRBrjT/38Y6X1XU6mMf4ikDZCDGSSFxWB
EdpAGHnREWgjqqfjyesegaViXGokeX0jUGf5j3VG9idvUASixHHeQN7wCPaz
yBsb8d99xRJ/ESijNXzImxEBj/ByFyeVJy8mAhdyjg/6oyx5iyPQIKjKLy8/
pDL+IiBuK0cepTL+IiCmcXP3pTL+IhCekf2s/+JUxl8E3LWBolTGXwSuiMfX
kbyj6vOq9W+PMj3IO63qnzou9fYg8i5GwNRHt/bwYPJuROC7rIbqDYe8uxE8
T5L3OALrxZh3N/JeRqBL5OfWx78n730E/NXV/UZHXpKqp9qnEs8I8jIiMD/r
6v56evJyI1B8J/PWlQjyiiJQvU5cSVQz8qz0cFBX+7EvKYw/PQ51FgWMFMaf
Hjptw0ph/OlRThv4TWH86RGw07VFzowUxp8esSvi2qX0Jc9VD1FN+gnkeeix
InlA7Tse5Pno2W8lL1gPMW3xPDuZ8afHi8PW857lJzP+9NDGmWKTGX96NNEK
ZsmMPz2S4kSDLZnxp8fQmAsuw56Q11fPegx5g/TYt6rShSf3yRuuZ74mb6ye
9U/ypug5T0zeDD3nF8iL0SPvSsUPD6+Tt1iPj1Vti1z/Jm+lHmWmOn6/4iB5
a/X/9eMt8afHuEfF159tJG+XHk4eq046rSfvgB622gWfvKOq/qTthYv/Iu+0
HtGTQy4PuUTeRT2ahviXzjlN3g09Ou15UebARfLu6uGVdq19u2PkPdZDVJOO
byHvpR5aOXM5ee/1uOEmTvzkJekxW7TLJpCXoUf/8uKGSV6unvFNXpEev4ry
/HfkWRmw9J1o2JFXwYBnotxmJq+aASnukT51o8izMaBckWGjcy/ybA0875Bn
b0DZ2zt7fuhFnqsB1toGTp6Hgf1D8nwMaCdeG+lEXrABe6cGN/ZpL+PPwHq/
jD8Dbn+prmZkGX8G/F3+xHeHAmX8GTDW+t38H1rJ+DPgVd0B/jedZfwZWJ+X
8WeAU53rdWc1kvFngLvfL+qVWsafgedtGX8GDNEaajL+DJyPTmL8GTDmtZua
MpMYfwbOByUx/gzYMTt/evXcJMafAaL7MjI7ifFnwKxGv3s+LiBvlwHadaCY
vAMGfBXt0xzyjhp4HifvtIHzuORdNMBRa8CQd8OAJTh7sM8h8u4aUOb+uZg2
S8h7bID2Ws9E8l4aWA8j770BtY/2rppgIC/JgJ5agYq8DAPEdB1syMs1sF5P
XpEBV/uIAxJ5VkZUz00o99xMXgUjnz951YzQxmHGkGdjhPPT2GirReTZGjkv
RZ69keuTPFcjzxPkeRg5L0GejxEnM8XAC3nBRq5/8mBEH+djCT0XkGc2Yp4Y
B5hNXpQRlvdxyIs2YtbuYqvt/uR1N/J+Sl5fIyzvCyUy/oxoK3D5iYw/I3bH
eZVZlZPI+FP5bess+i41kfFnxPErwsBExp+R5y3yYoxYdF400MlbbEStYTlu
VtfJW2lE7sqhm5bcIG+tEfd2/L03/Qx5m40YLNLhcfJ2GRE7/susN4fIO2Bk
vJB31Mj+I3mnjZgpXvPpSt5FI/ut5N0wQnu9qSJ5d41ocyhw/ed/Exh/6ve3
Em9mJTD+jBjZv/Hn2TMTGH9GTI96ujtmcALjz4iCfs1cX3ZOYPwZsa286DiQ
l2tE/fTfhi/0Jq/ICG37NZBnZULl0+e2e3Unr4IJMcNFQ5a8aiZoj2c6eTYm
TL2zvuXC+eTZmjDlcq0azdaRZ29ivYc8VxN6b50yrO8+8jxMrN+R52NCwzOG
/KcXyQs2Qf3HZRdeIQ8miOmzrKvkmU1oow04kxdlwghtAIu8aBPGH/p6/8fz
5HU3Idxxp6HWOfL6mlgPJ2+QifUj8oabeD8ib6yJ+xd5U0w4cV4UdMmbYYLT
HHND837yYkz4N9xuaYPd5C028f0F8laasCdm8LgKh8lbawLE60n7ydtsQtkD
F5f9e4C8XSZcDA8en3CUvAMmzi+Rd9SEY0v2usyT+k6bsKaeOHCTd1HVpw0+
kXfDBPFtpl0i764Ja++1K2++JePPxP6rjD8Tfgz4ucfvL2T8mbBhbph6QpXx
Z8Jjmz8m4YWMPxPzsYw/E7TXuxJk/Kl+zHji0i5Txp8ZAdoBTsafGc/FeG6B
jD8z8HZfF5cSGX9maO3R8lxvtmY4ideXqnK92ZuZf7neXM1w0y5YXG8e6ueJ
r2PP9etjxsnp4kVN8oLNcFi5aP3cMPJgxtoT4h+QZzajrvYiIHlR6s+i/DyW
vGgzDL6io0pedzNsf1s6z205eX3NELeTL7Nk/jOj/HPzroO/yvxn5rytzH9m
zlfJ/GeGNsY+TeY/M7Ttc67Mf2Ycdes6afVCmf/MuDdK3Fhk/jNDKycvlvnP
DNeB5+rfni/zn5n1XZn/zOhaVkwYyPxnhuX9Upn/zKg0PGh17F6Z/8x41vb8
i8TrMv+ZkbhcqT8pU+Y/1Z9tIfM2uMn916y9leY+QO6/ZpS83akUL5f7rxmB
2guJcv9Vn6fjleZvb8r914ylO2r0av9O7r9maOUaeT7INSOj+faS7S/l/qv6
r70wI/ffSGjjXuvk/hvJ9y3k/huJxgtKqydmuf9GwtfSMGf8RWL3yD8fD/CS
+28kRLbaX0/uv5HI+3QuanqBjL9IWOYSZfxFQmv/XJbxp36emu2T3sr4i4RN
a9EhkfEXidkjWqlHMBl/kTCq2bNLpSSlSIxLRkdiiHiNt2mS8jiqX81uP0Ti
gChPqOcPrY/TJxJWXY/85FQzSdHu6QMjeR5MUrTXuH6O5HxIkjJcNMbGRGJT
E1PFpf7kTY7EtbA/wsfpyJseaVmeHcn7LRKi+9TnB/IWRfI8Tt6KSGjjmZPJ
+zMSM9zFDYu8TZEQ0yh2S8nbGQl78fFLyNuvft/+3a41/JO8I5F4+XXVKpcd
5J2KROutqzu0OEnehUjON5J3Xf1ZtK+KyfsnEuJt34rq+VnjPYrkvEiyhfci
EsPFa0T9ki28d5F8/yDZwkuMhFZ3npJs4aVHsv+crPwfBThMtA==
        "]]}, 
      {RGBColor[1, 0.5, 0], PointSize[0.003666666666666667], Thickness[Large],
        PointBox[CompressedData["
1:eJxdm3d8jef7x4OgthBbECuRCNk7eT5nHyVmqdFUbLVr71GK2puqvSlq7xql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        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.003666666666666667], Thickness[Large], 
       PointBox[CompressedData["
1:eJxdm3V0VVfTxkNwlyBBAvGEkBB3Oc/1W9wKxaEUd3eHIsUCxb1YcYoFd9fi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        "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 49.848}, {0, 1.8522699999999999`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.003666666666666667], Thickness[Large], 
       PointBox[CompressedData["
1:eJxdm2V4FVcXhYMGh5BggUCUGCHuMuv6xRugLVIguGvQ4IUiRVqglEKLS3Cn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        "]]}, 
      {RGBColor[1, 0.5, 0], PointSize[0.003666666666666667], Thickness[Large],
        PointBox[CompressedData["
1:eJxdm3V4Fdf39QMEggULECwQNEYg7sms67e0KcW9SLHixQkuBSo4FClepEiA
AkVSirRIixZrcUtIQtwNe+fMrMP3eX/9p08IfO6+a/bZeqb5oLGdh5R3cHBI
reDgIP4v/+t4cPWQxV+4YuOXfxSt8t+lbAzcfjR0agX+fExxTPneM3NJORRZ
jH2u7zyr3H7yrNqqPSXKob8bFdZaclH5r06e4cbQfCXi1czEkTeuKvejp/X8
OThXMdjr+83tc1O5HHD+l3Zj8pS3sZ7ms83vKD+YvhuV8jpXmTNk50deqf8q
uV9c7ffxXznKpF6fjIo5cF/pfNexU3G5LMW//+dzZk58pJwxddraMSlDOTr5
4dfJEU+V983fFk16lq48LXkQ+HH554r1+h+bJ5ekKWOC5hzHvBeKeWG3Uyum
pSlO1xt2etA4SRmXPmZz2vI0ZduwI2kTfn2pnI2JmPTySJoSWS52gXPHFKVJ
TunABTlpyp0NyW67U1OVee/jB1+yppOXpvTo88uZjM3p5GUoZzZUcJxQkE5e
pvLwzOFbO+pmkJetHPvXtcro8AxlRGz+0i4Tc5Sj5U3dj8dlKKGNzvZxN+Qq
Lz3uxrgty9B1dc5Tuvu4zNqzJUP550ivwpMP8pQzQz5de+F8hrJpTps/Fu7O
V241iP9pb5VM8gqUcZW7jShCJnmFSvi/F0YHzckkr0hRgj9P+Kh6FnlFSuq8
sh/C+2WRV6zYos0/RS7OIq9Emb61XoPDCVnklSpFnn2X/VGYRV6ZcnJJpZz6
9mzyypRalTZPr7k2m7zXyulzrm26VMwh741yO3ZQrZ7hOeS9VVZemW0/MzOH
vHfKP3e7Z7T/LYe8d0qpf/KB1kk55L1XnnZcsnZMnVzl113TLnlFOEDn5SqN
nZ/5Lt/qgF4Lw9RvnKvMm2BdXVSpHIonPdtYe2euknp/f1nf0eXw522fIQ1f
5Cod4TLwz9vl0EP9NI+aeeSVx9DFX/R7ZM0jrzx2/Xje/dD4PPIqoJq19aTy
G/LIq4AVs15HjLueR14FuB6/6fCkfD55jsgt6KCalE+eIxqpXjJjYD55FZFx
Nrxlh+n55FXE3ZQRPkVr88mriJIuiTt/PC95lRA2zPzl2BzJq4Tx3y5NymtW
QJ4TZmoPuIA8J/z9Utnx9LTkOeFh6awRp1Q/0XmV0Xjz515XahWQVxmfvWkw
4b86klcFAd38vPe4SF4VDJjcsWn9EQXkVYFXpvNpv/WSVxX6+Ze8qqih/ta7
QSF51aBzCsmrhqfir88rJK8ayoR5qwrJq45np2uoIaeQvOro/JHwBMlzxsuB
2/4NypY8Z/S5fSqxrlsRec4Iqh0S9XvnIvJq4NXxgxVSvi8irwbWDBEPvIi8
mrjfX3zBYvJqIrrqfz+Niy4mrybUQ6xGxGJF/5xatK9YWSqOwWe1ILxh8a1i
5Zx4rPNrYbAIX04lSsGo7jMPHKsF1Yl7XA4oUTy2fnPo+atamCg+tn8JebVp
Xwl5tfFraMkfg/eWkFcbMSJ8XpO82tDDhuTV5vMqJa8OP6+UvDp4LuTuVEpe
HTh/tf+7h8NLyauDr9M7nWj6dSl5dXD/erHqgZLnAs1dLkmeC0Y8+Ur1QMlz
gXZ8KpSR54JtJeIAl5Gn/qw+rTBLGXl18aR8lW+bfVFGXl3snddJfcJl5NVF
Wy3wSl5dfr7k1eV5lrx60OPNa/LqYXeqvd375q/Jq4fypyrWqau8Jq8etlzb
e+Nu99fk1eP5eE1efRwVYehbyasP3W8krz7UD+/pelzy6kN9OJGf3pS8+tDz
keS54lLCCTViSp4rfBbVVyWWPFfE1vu+Q5rjG/JckSyOb4035LmimfaA3pDX
AE1mDFQf+RvyGkD38zfkNcA/5ns5BR0krwG0dN5P8hqg0tw1asaVvIZo3kz8
TclrCIexcx0vLJO8hug0csOUjdslryG0tHZQ8hpC++cHJK/Rh9/rvEYYX1pT
dXHJa4QDtudxdQ9IXiPGD8lrBD2/Sl5jDI4UGUDyGuPRf3PVkyt5jbFbfP2V
ktcYiZfW/fbDcslrjFsOwuMkrwl+Whmhmih5TVBDK3gkr8kHPXReEywueKh+
ouQ1wZo7VYa3+KCfG8LEcR0geW6oqH2A5LkxX0meG7S02Ery3NBVhHt3yWuK
2prDSF5TnnfpL01hHPDynxYPpf81hYd24KX/NYVNE1z6XzNczfr7T2O89L9m
1E/ymkHQSmdJXjMM1f6TvGbQ8/1rJf5L9eDXcIc4DSX+rxVbhanVWnm6o672
QF8rIuv+bnCnf5cpcSH7Ynr0cf9wXusKx5zoDr2+K9N5S93pP2U672d3QLj/
xjKdd86d+YK8h+7Un7wCd/Rf94l6gsir0fxD/NHtaw69qiXP0BwiWj95Vkr7
mkP9S7O+P1lK+5pDDTbqAyilfc2RMLJK6dZhpbSvOTT3jCqlfc0/xF/dvubQ
68YS2tccD0RauVBC+1pgxziRYUpoXwsI1QfNLqF96s9b9sXfU/ODbl8Lfh55
E1tguCgz65G3tAU/r5j2tYBeTxXTvhZooEbHn1YW074WrEeKaV8L6PV5Me1r
Cb1eJM+zJVqdfLOo4GER7WsJ8fSTDxTRvpYoWvt41aKvi2hfS6jJvIFj9yLa
1xJauPIuon0tWc8U0r6W0MrA04W0ryX0f1dI+1pCdX7VYwqVSQJboxXe3Zn6
qo1/oVLD9/CmbI9WfL6Fys8XPw79xtAKZ1W12t4pULRz0qcV81mBosf5VrAe
y397Z2qBzlvaCt4RoiIt0Hm7W0GckjcNCnTeuVYf6i/93LWC+Na/nMnXeQWt
oJUbP+TTvtb0z3za15r8fNrXmuedvD6tMfHXeq+vZOXRvtaYrAmTR/ta4yst
AeXRvtYQ2entkDza1xpaeRCZR/ta8zySV9AaX2T1Nsak5tK+NpipFdq5tK8N
fLQHmEv72mCdeJy9c2lfG+y7IRwql/a1gejefipH3tI2OFJdFBQ5tK8N1GR7
8dGvObSvDeNvDu1rA1XMr//umkP72qDFqKlxO9vm0D4P1hPkeXjg3Jh7xzyP
ZNM+D+zZ8alamWXTPg+oxqgZPpv2eSCveqMyjxNZtM8DuyceendjYBbt82B+
zaJ9HsgJbNek8t+ZtM8DI++YghLmZ9I+Dyxf7LXC3D6T9nlC9p+6fZ4IrB87
zGN+Bu3zxNKe33Us55dB+zzRS2sQ0mmfJ1ofvO7vPj2d9nkidFSf1ffd02mf
J/qsz/n47ak02ueJN52Vsd6d02ifJ/3lFe3zRIgoP1a8on1emN/+k11Vra9o
nxccX0x6O+9xKu3zglPl5NTc6am0zwuzXarWHlc5lfZ5obTtjfm/HUmhfV6s
j1Jonxfypv/4LsOWQvu8UE4r6FJonxeGH7ht//hlMu3zYr5Ppn3e6HrxzI0T
45JpnzcyB49bfSoimfZ5w//60wVGx2Ta542pa78r+fTqS9rnje9PioD8kvZ5
Y+fINk9HTXhJ+7yhtc+hL2mfN8/DS9rnjVnBQoEk2ueNNQO+Csvfl0T7fFiP
J9E+Hxwu2FYtrU8S7fNBwybiCSbRPh98HLV11OV65E30wYtyQ7ocyEmkfT4Q
3XtyYiLt88HqJ6Gni64m0j4fVJjZouPKA4m0zwdnBgiPSKR9PtD7aPJqtMWP
0f9Urd6LPI+2GHHuu9PzgsgztIX5k29axTUkr09b9NYCxgva1xba48l8Qfva
Qu+7X9C+tvhSKwBf0L62qFrwTdRHCS9oX1sM1w4seQVt8bribwMfbievhi82
lt5t4r6OPA9fTFlwe57rTPIMvhDe2XoSeX188Xf5NuPSx0j7fNHzfYpf/8+l
fb64ecXzhz69pX2+mCvGAj2kfb6YdrC3emKkfb6Mh9I+X8ZbaV87dOnbrahf
bWlfO/S80Hi97d1z2tcOz29erD0y9znta4dP1D8d8PI57WuHvlPyuy569Jz2
tcOAQ42P+V5+TvvawdVnhJ/zn+Sda4d+nz0N2H2FvIftIKrBo3+RV9AOjo4T
Ckp+J69Ge9wrrDb5z2PkebTHb7NEBJT2tcdsv5xH009I+9qjUVBBx3G/SPva
49hp+/ArJ6V97fFEhPPb0r72ODch+/nKRGlfe+jzFmlfe8y4e3lB/zRpX3v8
HnFpTkbhc0UtCsr7OPlhs8H03tH1haKVeS5+mC3a9wYvFF1nP9ZfL5Tmh8YP
X+Hrx/P4QsmaoVYWEX5od3nU8o+sL3SezQ+TJgeEdficvC5+KHeuSfSsseQN
8ENI+dyEWefIG+2H1HOPe/2WSV6cH0T1NrJKos5b5IdLVvfP/2ufqPNW+bHf
S9R5W/3YTyTqvHg/dN1zv0L82USdl+CHGbMaNI96QN4lP3Rb9Kh66DPybvuh
YXi16Q+ek/fMD+9yP/814Dl5mX7QxpRp5JX54atu96dYcshz8kfLWgfTXTPI
c/GH+vBjZxeR5+6PCgOi5i98R56vP06tmJZUs1IS9fOH6UKYGrKTqJ8/ev3U
dPtNtyTq548fw04+3eaZRP380Wpj/VOpPknUz5/xm7w4fzT2vlj642fkLfJH
W7vIaOSt8kdiQ+Fg5G31hxaO48iL98f2QRvPVPmavAR/OB3rcChsI3mX/JlP
yLvtj2WXqqspgLxn/uyfycv0Zz1LXpk/9l8+7TPvPXlOAbgeErrLo+1L6heA
QdqA4SX1C4Cxefka2zq8pH4BnHe8pH4BGOs8Sg35L6lfAE68ujFrx2LyugSw
XiRvQAAeffHK5HqHvNEBjO/kxQXA58lfUXlOydQvABdHi0FxMvULgOa+Y5Kp
XwAutev0e/ChZOoXgI/mbOh97N9k6hcAve8i71IA5l14fvVgMnm3AxByqJv6
R+Q9C4CbNvAjLzMAE9pd6DbkKXll6uffT3/cLJs8p0D6I3kugbh6M7E45C15
7oEY3jes1sqKKdQvEOMDH825UTOF+gVia6P2j1tVSqF+gRisOXSKPqftHIiF
vUXjmaJc2WY5lt8vEFM6OKW/b5KirBtTZ/7ZEYFoGvhZw/cxKYp2DqcEYnu/
r1dv6Zqi+Ffe36T3gkA8H2Rx3jUwRdHq/BWBrKfJ2xQIw5a/Vu0YSd7eQDSY
mhXddzx5xwOxcfSYTzr2JO+8+rNwfzt5NwNRHFm3YpmZvMeB+Cb7/H5XE3lp
gcgeX/vpN73IKw5EzvaD7tckzzEIIjqEDSKvdhDilvTbHjeSPLcglP1TsdB3
AnneQejZfcPqeWPICw3Cl27dYmtNIs8chAHXys0LjyOvUxAcL+/q+7yf1C8I
V6sdWvZpP6lfEPT9itQviPMcqV8Qrq10CP51lNQvCPUbHE64O0HqF4SPJ49S
S0KpXxBmiHDwrdQvCJdDHz5at1nqF4Sokcf7DT8g9Qti/pL6qXoI/C2pXxD7
DalfEBq51lgwuFwq9QtmvZRK/YLRsaXvmuMtU6lfMH5cNlINcanULxg/u73b
sL9TKvULxve+juGeA8kzB8MrtWjlxeHkdQqGeHrtF5LXLxi3F7X7eex68kYE
w2/wpH0pO8ibEowq59PLKv5G3oJgDEZRXPEl8lYEIyXxwWf+18nbFIwLFcQD
Im9vMMoGLsgZnkje8WDOp8k7H4zRTX6pv6X8K+oXjIJdLepdrP+K+gUjd9O6
wkGer6hfMEJWjT120v8V9QuGiGbXmr6ifiGoqS3kyKsdgt5zm+/rE02eWwgu
RP8QM9FAnncIRLcf0I280BC03Oab0rkveeYQOERcXes6gLxOIfBsmzvnsBd5
/UKwfu7lkuKG5I0IwdmplZzfupA3JQSLAsUGjLwFIdDGw3lSvxC4CHe9K/UL
wcfawkbqF4Jyr1PvrLkh9QthPSL1C8HOB7sT/StI/UIgtlWbpH2PQ7AnduOj
7M+kfiG41Xla5B9fSv1CYD+/2r59rdQvlPMLqV8oljY9c/zVDalfKN6eO6tW
SFK/UNze8tZeu2Ea9QvFD1Nxf7VPGvULRZR/+oXPPk2jfqF4drJ43N9fpVG/
UHTOvJ27bm4a9QulPeRNCcWeRcMnOv1C3oJQvL/cYVXnf8hbEYrfqnope4rI
2xQKEc0C66dTv1AsOtNGbVnTqV8oat5MrTFoWDr1C4XqbPOarE6nfqHQ80w6
9QtF6fy5KU/+JC8tFL/+2X9VcBp5xaEwrtmgdhwZ1C8ManM+tVqrDOoXhjlb
vnoOewb1C4Nt2dOHBcMyqF8Y2oQ0+2/htxnULwwbd0ckDT1BnjkM9RxEhUFe
pzB81VtE3EzqFwYxpWz/SSb1C2P8zKR+Ybi426HBja2Z1C8M+r40k/qFIXmF
oqYI8jaFQSvfq2dRP/l5WdQvDPvaLE6oiSzqFwaxrcjqnUX9wjDvu3rB6xZm
Ub8w5nPy0sJw3LLeOeBv8orD8E71nu655DmGQw3O8e3rZFO/cOyqKTqEbOoX
jrXdTS+afpxN/cLRtL7oALOpXziC1NNf8kc29QtnP0Jep3B4aAmOvH7hWCXG
3c451C+c9XoO9QvH51oiz6F+4Zw35lC/cM5/c6if+nnL/ij07Eve3nCUbhWL
b/KOh0Mb/ywg73w494Xk3VQ/Xxs4kvc4HF07i4qHvLRwLBLrq/PkFYczXpDn
GIHy2oCZvNoR3OeR5xaBLVFig0SedwQ6agKSFxoBbR1RIZf6ReDAPbEAzKV+
EYjQHC6X+kVwH5hL/SLoj7nUL4L7FfIWRLBeIW9FBPe95G2KgH6PgLy9Efjh
sBigkXc8gvNa8s5HcP9M3s0IvBtSnDRwG3mPI6DvyclLi8C3avW45jB5xRE4
0VQskMhzjOS8lbzakZzHk+cWCbM2oCPPOxL+670brLlDXmgktPR+X+oXyf5S
6hfJeC/1i4RdWzBL/f73e12/SPTXLlJI/SLx8Nu36jeU+kWiiuZgUr9IiNsi
e3KlfpE4d1n8QuoXiYApvs2bFUj9IvFRO7GRk/pFotXa98tnvZb6RUIbp7+W
+kViWZeJ6l+R+kVyHplH/aIwXRuw5VG/KJ6vPOr3v9/r+kVBk69KHvX73+91
/aI4byevUxT0vTR5/f4Pb0QU5D0RXb8o7M29FTuoFnkLorjPJm9FFIoriQ0J
eZuiuO8nb28Uwi1iY0Te8f9j3/kotNcGrOTdjELUpzdX9H0n9Yv6oKeuX9T/
/zyKo3j+pP9FY2Xfd6ayTOl/0ThUQXwh6X/RH/xB1y+a+3Xpf9G4dlX8J/0v
GjWriQ2o9L9o7BTj4T+l/0VDGzefk/4Xzf2I9L9ojNIcTPpfNPeV0v+iP5wv
Xb9oaOv7ddL/orlvlP4XDf3+jfS/aGjrnMnS/6Khlc+TpX7R0Nx1lNQvGtp4
YozUL5rxVeoXgyPT8w59NlLqF6PdUvAZIvWLgb6XkfrFQL+HJPWLgdg23Y+W
+sVgiQgHflK/GM5vpH4xENGncmOpXwxaLJ30VWNnqV8MtPbaQeoXg2HahRaZ
P2J4fmX+iMHOtqYm6S9k/ojhPlPmjxiMFsf7lswfMTjYOmn+5msyf8RAu9V1
SeaPGO5LZP6IgZe2wJP5I4bzZ5k/FN4vkPlDQT2tgZb5Q4HobueukflD4X5E
5g8FA7WERZ5ZgbYmm0VeJwWemkOS10/h/FzmXwWz3MRGKUfR9mSTFWjjezWf
CittcxXWGzmKZvdSBZe7nvt5x6c5ynQxyN6gQJ8D5ih28Q92K5hjPzPTLSxH
0ebcRxXMF9cp2pB3ToF+T4286wr+Eu5ak7wHCrTwU568FAUxB5zrJb7J1nkF
CjZXX7qyR0q28pVIhA7AgwrxZ5ffzVZEVqzqBIins/dGtqLlSWdgmiiPT2Ur
2p7TBRDV/PzN2YqWRhsB5dRqbdts8tyBwx93Hes8ijwPYL84Lh3J8wW+uDlx
ckAYeYFgviYvAmjWLjxrdQ3yAKT/PGLez6+zdJ4NeJUrBl5ZOi8WyEtrUuHw
f1k6rwswUCvYs3Reb+Dx5+KGXZbOGwB8W14M6MkbBqT6iQkfeaOBftrAnrwJ
gLksM/1sOHlxwIqB9cYObkreHCDBP3rgN07kLQJm9hUTuEydtwQ4cfXV4XX3
MnXeKuBFy0EdWt3M1HkbAFP4zQPGy5k6byvQ4Vaw2jFm6rzd4P0L8uLVn4tu
7vHZQt4R4IK7NijSeQmAq5agyTsLxD+evO3kp+RdArTyzZu8a8DG55VmzGpA
3m1gSdxi65Ra5D0A9Pua5D0DRmkLlgydlwL8nlhXPXEZOi8TqLo9q8LyBxk6
Lx+cx2bovDLVHlfxjTPofwasvu++6vuN5DkZYH7s5P7rN+Q5G5D0kRCEPBcD
hNqrY8lrZMAtMd73Is/dgANz4+u0rUGehwGdZ4mOLZ3+Z8B2i1gYp9P/DJzH
p9P/DChuKhwwnf5nQA/H933+XppO/zPwfiJ5sQaI7WTPTuR1MSB+4Xm1Yyev
twFF/Wq/GduavAEGBH19fWRGHfKGGSC8/d/3afQ/A/VMo/8ZMEQbgKfR/wz4
69dtgzaeSaP/GTjPSaP/GdBsU0Jer83kLTHg4PoZR64tIW+VAbN3LK6+byp5
G1Q9a2ZdfzCavK0GzhfI222Atv6wkRdv4H6KvCMGjCk70syrBXkJ6vedXSP/
ZUXyzhq4b3hF/zNgW36j38zqz7r/GVAo1nHJr+h/qt4xV/KfZb2i/xnQVfuD
V/Q/A1Iilhzt+oS8FAMO7Q/yqviYvEwD1hxvubH+KfLyDTi+Nsia/jN5Zap/
BSXMv7eePAcjmk/e9c+0JeQ5GbErb/KC2/PIczZCGx9NJ8/FiGGZx6pdm0Re
IyP3G+S5Gzm/Is/DyHxAnq8RWvvXhbxAI3poC1HyIox40nXHH/eM5MEIrd33
I8+m2qMVCOTFqr8X61d38roY4Tok5K9WLcnrbWR/St4AI44J96lC3jAjxLZp
eyXyRhuxPW7kgH2O5E0wovigEJi8OCP70VT6nxF1p62ceC0plf5n5H4llf5n
ZH+XSv8zYmfxkoPRR1Lpf0Y4v3Xpu/9n8rYa8cXRpXvbLCZvtxGrd4iFMHnx
RohvN2wgeUeMvM9JXoIRYxY2zikdSN5ZI+sp8i4Z0SG7cf/pQ8m7ZmS/R95t
Iyp5Jz4d1pe8B0befyHvmZHzKfJSjIyv5GUaOf8mL9+I5UPbbrj+KXllRrSO
a3hh/MfkOZiwpZm18rIQ8pxMnAeR52xiPUaeiwlO6wcntc1Iof+ZYBPrsXsp
9D8TWon0ciWF/mdC08Zzp/Y7k0L/M3F/mUL/M2HRZzuH1jxKXoSJ8xfyYEKC
GH/tJs9mwtSTi7PP7ycv1oSISLFBJ6+LCdrjPEdebxPEdiDxD/IGmBAwvn7R
0T/JG2aC+62xaotA3mgTmvc66zjmMXkTTJg2aWm5++nkxZm4PyFvjgl9ru88
sTeDvEUmaOPr1+QtMbGfIW+VCfZ3A9QKgbwNJvaL5G01obZ2AZ+83SY4Ln9w
/u+35MWbmN/JO2LC0pb/vujiIP1P5WsLJul/JtRQq69YT+l/Juhrdel/JjTQ
BgzS/0zQwnNL6X8mxPQd/8jLTfqfCYZTB/ofaiz9T9VfjHubSf8zIfkHMXCS
/mfCcn/RkUj/U/UZLp6Y9D8zdqnq/dZC+p8Z+99PWNe+vfQ/M4R3lDdJ/zMj
tmTnrCddyWtk5v1C8tzN+Ccv6kTkSPI8zNguwvtE8nzNmHr0q/O9Z5AXaIbY
Vi6eQ16EGQ8/EzdGyIMZC+oMffBuDXk2MwavXHHk0G7yYs3QxrVHyetiRu2k
rQvWHyOvtxk1tRc0yBtgRnSeU4Ubv5M3zAxnVe38v8gbbeb5IW+CGX98It4A
IS/ODO89Lv+Y78n4Z8apI+LFFRn/zGiNWN8+6TL+mTG84sL9Ywpl/DOz35bx
z4xle8WAkvF5q5n3hxifd5sxQVuAMD7HmyHalMGRjM9HzNDGrR0ZnxPM6NO/
1dGXfck7a8ZWMe7uLvOvGQl1e6yZ2UPmX/OHfYLuf2aoyfnfs91l/jVDRKel
PWX+NeP0Dv/etm4y/5oxTBNY5l8zyvLKZ/wk81u+GbdeX/xvcy+Zf80Q2Xvp
OJl/LZg66N/vtm2U+deCW99bbt//W+ZfC1RnqTonV+ZfC+chrDcaWbBZrFs8
WG+4W3DYKl6AYf3iYUGSKKcU1i++Ft6fZ/0SaMHb+8vqrhhIXoSF/kseLBC3
p/2nkGezIMVBJHzyYi0Y8/haF7fx5HWxIGro1oB3M8nrbUG2uygwyBtg4X15
8oZZEKO9qCDrPwt2JN0NrzRY1n8W5j9Z/1lQJWyBd/B0Wf9Z0Dfa4/exM2T9
Z4G2/l8s6z8Lrgyb1vTRJln/qd/31B7717/I+s8Cf6M4kbL+s2Dfmipn7tyQ
9Z8F2jj3uaz/LDjtcuTz6rI+PWJh/pf1nwXaOjhR1n8WvKwqNrDkXbLAknNm
TcY98q5ZMC/lyZ+tL5F324Lkvt/uu3yavAcWmLUBIXnPLKi66b97rfeSl2LB
RK8D3q8PkJdpwXqbCPDk5VsQP6ZwY4HklVlY/5PnYMV/nUSDQ56TlfffWN87
WzFBba5mKKzvXazIF+7dg/V9Iyv3Q6zv3a1wS75S7dAy1vceVqjFQUvfNbL/
sCL6x25b9sXL/sMKrbw+L/sPK/tX2X9YIabvM/6R/YcVp085vE69I/sPK542
uud97oXsP6zc18n+w4qSpx0mj3JkfzTACufQZ/l/VmZ/NMzK+8fst0ZbkTT0
RLktzdhvTbDCVStI2G/FWdHveb92LyLJm2OF9jpRLHmLVL7WEJG3xMr9Lnmr
rLzfR94GK+9rkLfVCm83kYHI222FVi7tIy/eiptiHZ9A3hH1308K7TjpL/IS
rHAyHp5T5RF5Z628H0feJSu6D3la79x78q5Z2S/K/teKnhPmDFjaVPa/Vnwa
J95ElP2vlfcN2E+nWFGjw7ovX/dgP51pxZ15rjMrfklevpXnk7wyK4bWveIb
v5A8Bxu+qGZQEeQ52bB2ec24kH3kOdtQUXsBijwXG4LVbufzW+Q1skF0M8YU
8txt3L+R52GDdjwqc77ha4N2fase5xuBNrQ9dcUyw4PzjQgbYjsY1JaJ8w3Y
4PGgm730Izl/seGX82JhLucvNsQo39dqOlrOX2yY43P/l9qL5fxF/TytoZfz
Fxv3XXL+YsP1NyNq1Loq5y82aNfhkuT8xcb3JeT8xYYu2gsZnA/NseHLxMW/
ltTlvGmRDefedz/8RUvOm5bYeB+Z86ZVNsw4kXSiSwTnTRts2GTt7T3WRt5W
G7R1bifydtt4f5G8eBu2qdXF7CHkHbFx3ktegg1iW33uO/LO2rDZaYraMpJ3
yYb22guq5F2zcT+QQ/+zMf7k0P9sH/Z5uv/ZIN+/1P3PxvvBOfQ/G99XIS/f
xvcpyCuzQSs/TOQ52Pl+GXlOdqS4iTeuyHO2o+CtGISS5/K/n3X/s/P9F/Lc
7bgxVAyMyfOw830B8nzt7F/JC7RjsnYhnrwIO079IA4AebAz/pJnsyMrXSzg
yIu1sz/LUbT3DrvY+X5Bjv6eai87jovx+LQcRUzpT/e3f9hnaveehtr5fkiO
ot+7sfP9xRxFm1uPt3/Yd2q8aXZonC3kzbZ/2H9qvIV2PBbh+gh539v5Pgp5
K+3Q35Mgb70dfTWDyduifl/tQhB5u+zQXg+9Rd5+O/dv5B22c79C3kk75Pu2
Gu+MHV/PEDeCybtox13xukXlXJ131c55cq7OuyWfR67Ou2/n+cnVeU/t6Km9
8J2r85LtvL9CXoYd2uuS0bnK/wNpmGSk
        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.003666666666666667], Thickness[Large], 
       PointBox[CompressedData["
1:eJxdm3V8leX7xwcMRsMYOWojNtbd8XxOH6RBAYEJEiIgjdIS0jCQDkFQaQkp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        
        "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 49.848}, {0, 1.8132100000000002`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.003666666666666667], Thickness[Large], 
       PointBox[CompressedData["
1:eJxdm3V8VNfTxgnuEpwgCcQIEne5z/riRQoUKcUJbi0OpUDxIC0epBC0UNwK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        "]]}, 
      {RGBColor[1, 0.5, 0], PointSize[0.003666666666666667], Thickness[Large],
        PointBox[CompressedData["
1:eJxdm3V4VUfXxYNbgBAskIQQBxKIu5x1/eKUYkVLcYp7i0NxihUrDkVb3N2t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        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.003666666666666667], Thickness[Large], 
       PointBox[CompressedData["
1:eJxdm3Vcl+f3xgE7hoqoqKB0g3TDc32a2WLPwJyFjT17zs3AmrHZm86ZU2du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        
        "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 49.882}, {0, 1.79858}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.654368937775361*^9, 3.656968992143866*^9, 3.657246292295444*^9, 
   3.6578349886504173`*^9, 3.657890990730201*^9, 3.657891907100192*^9, 
   3.657932354524674*^9, 3.6579325346165333`*^9, 3.658021713952262*^9, 
   3.658104884616274*^9, 3.6591423449187813`*^9, 3.6592006154165163`*^9, 
   3.659730818398225*^9, 3.6597309130903473`*^9, 3.659823881413159*^9, 
   3.659824135386951*^9, 3.659825906287269*^9, 3.6598279521728783`*^9, {
   3.659903456352072*^9, 3.65990347144998*^9}, 3.661719714765356*^9, 
   3.661719836237311*^9, 3.661719879522134*^9, 3.661719967469633*^9, 
   3.662481958225037*^9, 3.662489819325433*^9, 3.662676812992902*^9, 
   3.663020711788171*^9, 3.663021051305229*^9, 3.663696523960053*^9, 
   3.709088150005714*^9, 3.709316032288555*^9, {3.709316070135825*^9, 
   3.709316083268908*^9}, 3.709405307110111*^9, 3.709407755732149*^9, 
   3.709748491739833*^9, {3.7097513878684273`*^9, 3.709751413093542*^9}, 
   3.7097521812464857`*^9, 3.709764270104998*^9, 3.709764349464036*^9, 
   3.709764395031878*^9, 3.709764806165307*^9, 3.7097649343008347`*^9, 
   3.709841234546855*^9, 3.7107914364031353`*^9, 3.711132283925824*^9, 
   3.711132495814949*^9},ExpressionUUID->"9c7b28d0-6b61-4c6e-a657-\
32f7588dc2f3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fitting", "Subsection",
 CellChangeTimes->{{3.658176429855425*^9, 3.658176448864417*^9}, {
  3.65973029003657*^9, 3.6597303060546703`*^9}, {3.659730376360539*^9, 
  3.6597303770607224`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Transpose", " ", "Helper", " ", "derivative", " ", "data", " ", 
     "appropriately"}], ",", " ", 
    RowBox[{
    "and", " ", "select", " ", "the", " ", "time", " ", "horizon", " ", "to", 
     " ", "use", " ", "for", " ", "the", " ", "fitting"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"BCAdata", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"BCAHelperData", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "selectPoints", ",", "2"}], 
       "\[RightDoubleBracket]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CABdata", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"CABHelperData", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "selectPoints", ",", "2"}], 
       "\[RightDoubleBracket]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ABCdata", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"ABCHelperData", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "selectPoints", ",", "2"}], 
       "\[RightDoubleBracket]"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7094034736199503`*^9, {3.7094037860470963`*^9, 
   3.709403787630794*^9}},ExpressionUUID->"fab449e0-b244-4166-84d9-\
a7b1e702bade"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "function", " ", "that", " ", "calculates", " ", "Helpers", 
    " ", "kinetics", " ", "as", " ", "a", " ", "function", " ", "of", " ", 
    "model", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"parameterizedHelpersTrajectory", "[", 
    RowBox[{
    "a0Arg_", ",", " ", "b0Arg_", ",", " ", "c0Arg_", ",", " ", 
     "trunctailsfracArg_", ",", "leakfracArg_", ",", " ", "logkrArg_"}], 
    "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Block", "[", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
     "set", " ", "temporary", " ", "values", " ", "of", " ", "global", " ", 
      "symbols", " ", "using", " ", "Block"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a0", "=", "a0Arg"}], ",", 
       RowBox[{"b0", "=", "b0Arg"}], ",", 
       RowBox[{"c0", "=", "c0Arg"}], ",", 
       RowBox[{"trunctailsfrac", "=", "trunctailsfracArg"}], ",", 
       RowBox[{"leakfrac", "=", "leakfracArg"}], ",", 
       RowBox[{"kr", " ", "=", " ", 
        RowBox[{"10", "^", "logkrArg"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"sol", "=", 
       RowBox[{"SimulateRxnsys", "[", 
        RowBox[{"simsys", ",", "tmax"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"to", " ", "return"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Plus", "@@", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"t", "*", "60", "*", "60"}], "]"}], "&"}], "/@", 
             RowBox[{"SpeciesInRxnsys", "[", 
              RowBox[{"simsys", ",", 
               RowBox[{
                RowBox[{"helper", "[", 
                 RowBox[{"a", ",", "a", ",", "_"}], "]"}], "|", 
                RowBox[{"cathelper", "[", 
                 RowBox[{"a", ",", "a", ",", "_"}], "]"}], "|", 
                RowBox[{"occ", "[", 
                 RowBox[{"___", ",", 
                  RowBox[{"helper", "[", 
                   RowBox[{"a", ",", "a", ",", "_"}], "]"}], ",", "___"}], 
                 "]"}], "|", 
                RowBox[{"occ", "[", 
                 RowBox[{"___", ",", 
                  RowBox[{"cathelper", "[", 
                   RowBox[{"a", ",", "a", ",", "_"}], "]"}], ",", "___"}], 
                 "]"}]}]}], "]"}]}], ")"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"Plus", "@@", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"t", "*", "60", "*", "60"}], "]"}], "&"}], "/@", 
             RowBox[{"SpeciesInRxnsys", "[", 
              RowBox[{"simsys", ",", 
               RowBox[{
                RowBox[{"helper", "[", 
                 RowBox[{"b", ",", "b", ",", "_"}], "]"}], "|", 
                RowBox[{"cathelper", "[", 
                 RowBox[{"b", ",", "b", ",", "_"}], "]"}], "|", 
                RowBox[{"occ", "[", 
                 RowBox[{"___", ",", 
                  RowBox[{"helper", "[", 
                   RowBox[{"b", ",", "b", ",", "_"}], "]"}], ",", "___"}], 
                 "]"}], "|", 
                RowBox[{"occ", "[", 
                 RowBox[{"___", ",", 
                  RowBox[{"cathelper", "[", 
                   RowBox[{"b", ",", "b", ",", "_"}], "]"}], ",", "___"}], 
                 "]"}]}]}], "]"}]}], ")"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"Plus", "@@", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"t", "*", "60", "*", "60"}], "]"}], "&"}], "/@", 
             RowBox[{"SpeciesInRxnsys", "[", 
              RowBox[{"simsys", ",", 
               RowBox[{
                RowBox[{"helper", "[", 
                 RowBox[{"c", ",", "c", ",", "_"}], "]"}], "|", 
                RowBox[{"cathelper", "[", 
                 RowBox[{"c", ",", "c", ",", "_"}], "]"}], "|", 
                RowBox[{"occ", "[", 
                 RowBox[{"___", ",", 
                  RowBox[{"helper", "[", 
                   RowBox[{"c", ",", "c", ",", "_"}], "]"}], ",", "___"}], 
                 "]"}], "|", 
                RowBox[{"occ", "[", 
                 RowBox[{"___", ",", 
                  RowBox[{"cathelper", "[", 
                   RowBox[{"c", ",", "c", ",", "_"}], "]"}], ",", "___"}], 
                 "]"}]}]}], "]"}]}], ")"}]}]}], "\[IndentingNewLine]", "}"}], 
        "/", "cx"}], "/.", "sol"}]}]}], "\[IndentingNewLine]", 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6508933069113693`*^9, 3.650893311535952*^9}, {
   3.6508934668008347`*^9, 3.650893481577023*^9}, {3.6508935967297907`*^9, 
   3.6508936187256927`*^9}, {3.650893704091159*^9, 3.65089374623608*^9}, {
   3.650894127093639*^9, 3.6508941427790422`*^9}, {3.650900486340914*^9, 
   3.650900593176161*^9}, {3.650900818497335*^9, 3.650900864357945*^9}, 
   3.650900938866375*^9, {3.650913012031073*^9, 3.6509130248961573`*^9}, {
   3.650913094242744*^9, 3.650913099802616*^9}, 3.651928487046283*^9, {
   3.651929078353015*^9, 3.6519290812148857`*^9}, {3.651930127107361*^9, 
   3.65193012845697*^9}, {3.654368964460795*^9, 3.654368984332671*^9}, {
   3.6597304626939087`*^9, 3.6597306250456333`*^9}, {3.659730672573885*^9, 
   3.659730803574121*^9}, {3.659731765942543*^9, 3.6597317788686867`*^9}, {
   3.662481975811142*^9, 3.662481995467657*^9}, {3.7093185438206453`*^9, 
   3.709318562781672*^9}, {3.7094034677292557`*^9, 3.709403468557047*^9}, {
   3.709748906673943*^9, 3.709748977836389*^9}, {3.7097638480632763`*^9, 
   3.709763856696954*^9}},ExpressionUUID->"d58a8ed4-d910-4f03-9ea0-\
6e6a8f2a9281"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "the", " ", "loss", " ", "function", " ", "to", " ", "be", 
    " ", "used", " ", "with", " ", "the", " ", "fitting", " ", 
    RowBox[{"routine", "."}]}], " ", "*)"}], 
  RowBox[{"(*", " ", 
   RowBox[{"NOTE", ":", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "goodness", " ", "of", " ", "fit", " ", "is", " ", "the", 
      " ", "mean"}], "-", 
     RowBox[{
     "squared", " ", "error", " ", "of", " ", "the", " ", "Helper", " ", 
      "derivatives", " ", "data", " ", "vs", " ", "model", " ", "in", " ", 
      "the", " ", "selected", " ", "time", " ", 
      RowBox[{"horizon", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"NOTE", ":", " ", "BCAmodel"}], ",", " ", "ErrorBCA", ",", " ", 
    "CABmodel", ",", " ", "ErrorCAB", ",", " ", "ABCmodel", ",", " ", 
    "ErrorABC", ",", " ", 
    RowBox[{
    "fitValue", " ", "are", " ", "global", " ", "for", " ", "debugging", " ", 
     "and", " ", "fit", " ", 
     RowBox[{"monitoring", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"myFit", "[", 
    RowBox[{
    "BCAa0_", ",", " ", "BCAb0_", ",", " ", "BCAc0_", ",", "CABa0_", ",", " ",
      "CABb0_", ",", " ", "CABc0_", ",", "ABCa0_", ",", " ", "ABCb0_", ",", 
     " ", "ABCc0_", ",", " ", "trunctailsfrac_", ",", "leakfrac_", ",", " ", 
     "logkr_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "BCAhelperTrajectory", ",", "BCAhelperDerivatives", ",", 
       "CABhelperTrajectory", ",", "CABhelperDerivatives", ",", 
       "ABChelperTrajectory", ",", "ABChelperDerivatives"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "Get", " ", "the", " ", "Helpers", " ", "kinetics", " ", "from", " ", 
       "the", " ", "model"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"BCAhelperTrajectory", "=", 
       RowBox[{"parameterizedHelpersTrajectory", "[", 
        RowBox[{
        "BCAa0", ",", "BCAb0", ",", "BCAc0", ",", "trunctailsfrac", ",", 
         "leakfrac", ",", "logkr"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "time", " ", "derivative", " ", "of", " ", "the", " ", 
        "Helpers", " ", "kinetics"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"BCAhelperDerivatives", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"D", "[", 
           RowBox[{"#", ",", "t"}], "]"}]}], "&"}], "/@", 
        "BCAhelperTrajectory"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Select", " ", "the", " ", "time", " ", "horizon", " ", "to", " ", 
        "use", " ", "for", " ", "the", " ", "fitting"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"BCAmodel", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"BCAhelperDerivatives", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", 
           RowBox[{"BCAHelperData", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "selectPoints", " ", ",", "1"}], 
            "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], ";", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "mean", " ", "squared", " ", "error", " ", "of", " ", 
        "the", " ", "Helper", " ", "derivatives", " ", "in", " ", "the", " ", 
        "model", " ", "and", " ", "data"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"ErrorBCA", " ", "=", " ", 
       RowBox[{
        RowBox[{"Total", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Flatten", "[", "BCAmodel", "]"}], "-", 
            RowBox[{"Flatten", "[", "BCAdata", "]"}]}], ")"}], "^", "2"}], 
         "]"}], "/", 
        RowBox[{"Length", "[", 
         RowBox[{"Flatten", "[", "BCAdata", "]"}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Repeat", " ", "the", " ", "same", " ", "thing", " ", "for", " ", 
        "the", " ", "CAB", " ", "and", " ", "ABC", " ", "data"}], " ", "*)"}],
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"CABhelperTrajectory", "=", 
       RowBox[{"parameterizedHelpersTrajectory", "[", 
        RowBox[{
        "CABa0", ",", "CABb0", ",", "CABc0", ",", "trunctailsfrac", ",", 
         "leakfrac", ",", "logkr"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"CABhelperDerivatives", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"D", "[", 
           RowBox[{"#", ",", "t"}], "]"}]}], "&"}], "/@", 
        "CABhelperTrajectory"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"CABmodel", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"CABhelperDerivatives", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", 
           RowBox[{"CABHelperData", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "selectPoints", " ", ",", "1"}], 
            "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], ";", " ", 
      RowBox[{"(*", " ", 
       RowBox[{
       "get", " ", "times", " ", "to", " ", "evaluate", " ", "from", " ", 
        "the", " ", "data"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"ErrorCAB", " ", "=", " ", 
       RowBox[{
        RowBox[{"Total", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Flatten", "[", "CABmodel", "]"}], "-", 
            RowBox[{"Flatten", "[", "CABdata", "]"}]}], ")"}], "^", "2"}], 
         "]"}], "/", 
        RowBox[{"Length", "[", 
         RowBox[{"Flatten", "[", "CABdata", "]"}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"ABChelperTrajectory", "=", 
       RowBox[{"parameterizedHelpersTrajectory", "[", 
        RowBox[{
        "ABCa0", ",", "ABCb0", ",", "ABCc0", ",", "trunctailsfrac", ",", 
         "leakfrac", ",", "logkr"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ABChelperDerivatives", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"D", "[", 
           RowBox[{"#", ",", "t"}], "]"}]}], "&"}], "/@", 
        "ABChelperTrajectory"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ABCmodel", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"ABChelperDerivatives", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", 
           RowBox[{"ABCHelperData", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "selectPoints", " ", ",", "1"}], 
            "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], ";", " ", 
      RowBox[{"(*", " ", 
       RowBox[{
       "get", " ", "times", " ", "to", " ", "evaluate", " ", "from", " ", 
        "the", " ", "data"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"ErrorABC", " ", "=", " ", 
       RowBox[{
        RowBox[{"Total", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Flatten", "[", "ABCmodel", "]"}], "-", 
            RowBox[{"Flatten", "[", "ABCdata", "]"}]}], ")"}], "^", "2"}], 
         "]"}], "/", 
        RowBox[{"Length", "[", 
         RowBox[{"Flatten", "[", "ABCdata", "]"}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
        "Return", " ", "the", " ", "error", " ", "which", " ", "is", " ", 
         "the", " ", "sum", " ", "of", " ", "BCA"}], ",", " ", "CAB", ",", 
        " ", 
        RowBox[{"and", " ", "ABC", " ", "data"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"fitValue", "=", 
       RowBox[{"Total", "[", 
        RowBox[{"{", 
         RowBox[{"ErrorBCA", ",", "ErrorCAB", ",", "ErrorABC"}], "}"}], 
        "]"}]}]}]}], "\[IndentingNewLine]", "]"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz11IU2EAxvGpMGLNzS3QmTrnhCE1g2UngkF2lgwUZTTNLMWJUtiFVoht
RQM92KRCnDocDmcOYfgRJbJEphTNJaJ9DEc6RbQLB9kZQ8nSC6ne51w8/O4e
+OfU3zPeTuTxeCoyGA2uiV4UsLRWP5MO65PHs2DSllYOn28M5sG3311qGJtO
roEyQXUjnLv5tBkOalpaoU7S+xgOf3W3wTMZn+xw6NrZHki5RE7Y9K1qAOat
BD1Q73vmhceneZ+7iD/v7oWgwZbT103sl8Qc8H6t0Q0tGQ1DcLQydQzKi7I5
/dXObc7oL85bZXHKTrSHLl2GPyyTJ9sp8h/5wlnOt8hg8DfDKT3//iP0HS0s
Q2Z9Jwzz0z7swoaLm3GYLi4/hN4nN46hThdIZIgxb5wPbQkiMSygNtSwnV66
AHfDwsmsQtIh6OFcib7p2L7C0qUmqx3yw7PTUB1x++HMUaPAdJWlFWKNBCp9
LoOnmKUPDq9XwHeFysCpEpbWmJh5WCRNScseYelzwoAC+ufyTyiIW8OUDDZP
ieRQaMjMhebXXUb4quplHVStPrBAg9nBQKf+3/4icccx+xdG7vTZloidj/5w
PrROjEKrp3UM+tvMyhBRGyzNhf8BvdgrhA==
  
  "],ExpressionUUID->"5c8277ce-482d-4cf4-ba0c-d4aa43cf2c9d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "These", " ", "are", " ", "the", " ", "best", " ", "fit", " ", 
     "parameters", " ", "obtained", " ", "with", " ", "fitting", " ", "code", 
     " ", 
     RowBox[{"below", ".", " ", "\[IndentingNewLine]", 
      StyleBox["Note",
       FontFamily->"Source Code Pro",
       FontSize->13,
       FontWeight->"SemiBold"]}], 
     StyleBox[" ",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[
      RowBox[{
       StyleBox[
        StyleBox["t",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"],
        FontFamily->"Source Code Pro",
        FontSize->13,
        FontWeight->"SemiBold"], "hat"}]], " ", 
     StyleBox["leakfracFit",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[" ",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[
      RowBox[{
       StyleBox["i",
        FontFamily->"Source Code Pro",
        FontSize->13,
        FontWeight->"SemiBold"], "s"}],
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[" ",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[
      RowBox[{
       StyleBox[
        StyleBox["d",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"],
        FontFamily->"Source Code Pro",
        FontSize->13,
        FontWeight->"SemiBold"], "etermined"}]], " ", 
     StyleBox["separately",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"]}], 
    StyleBox[",",
     FontFamily->"Source Code Pro",
     FontSize->13,
     FontWeight->"SemiBold"], 
    StyleBox[" ",
     FontFamily->"Source Code Pro",
     FontSize->13,
     FontWeight->"SemiBold"], 
    RowBox[{
     StyleBox[
      RowBox[{
       StyleBox["a",
        FontFamily->"Source Code Pro",
        FontSize->13,
        FontWeight->"SemiBold"], "s"}],
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[" ",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[
      RowBox[{
       StyleBox[
        StyleBox["d",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"],
        FontFamily->"Source Code Pro",
        FontSize->13,
        FontWeight->"SemiBold"], "escribed"}]], " ", 
     StyleBox["in",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[" ",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[
      RowBox[{
       StyleBox["S",
        FontFamily->"Source Code Pro",
        FontSize->13,
        FontWeight->"SemiBold"], "I"}],
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[" ",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     StyleBox[
      RowBox[{
       StyleBox[
        StyleBox["S",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"],
        FontFamily->"Source Code Pro",
        FontSize->13,
        FontWeight->"SemiBold"], "ection"}]], " ", 
     RowBox[{"5.4", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "BCAa0Fit", ",", " ", "BCAb0Fit", ",", " ", "BCAc0Fit", ",", "CABa0Fit", 
      ",", " ", "CABb0Fit", ",", " ", "CABc0Fit", ",", "ABCa0Fit", ",", " ", 
      "ABCb0Fit", ",", " ", "ABCc0Fit", ",", "trunctailsfracFit", ",", " ", 
      "leakfracFit", ",", " ", "logkrFit"}], "}"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2.8229885600683993`"}], ",", 
      RowBox[{"-", "0.09425610213120095`"}], ",", 
      RowBox[{"-", "0.06992772715029005`"}], ",", 
      RowBox[{"-", "6.315892397974167`"}], ",", 
      RowBox[{"-", "0.9396445296262321`"}], ",", "1.061001453596841`", ",", 
      RowBox[{"-", "3.279117622300479`"}], ",", 
      RowBox[{"-", "4.91538243558551`"}], ",", "2.744867590620945`", ",", 
      "0.11009064123411984`", ",", "0.075", ",", 
      RowBox[{"-", "0.646192635007638`"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.663020982103465*^9, 3.663020990015502*^9}, 
   3.6630211411247387`*^9, {3.709318593434873*^9, 3.7093186162269287`*^9}, {
   3.7093186634540997`*^9, 3.709318677842086*^9}, 3.709318820509057*^9, {
   3.7097638706267557`*^9, 3.709763873869597*^9}, {3.709764033694686*^9, 
   3.709764041200972*^9}},ExpressionUUID->"4f572361-9e9c-468b-a901-\
3a340630efe0"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.709755082711458*^9, 
  3.709755089807715*^9}},ExpressionUUID->"d767d186-59e5-45d5-8d48-\
cab36d5a1533"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"(*", 
    RowBox[{"Perform", " ", 
     RowBox[{"fit", ".", " ", 
      RowBox[{"NOTE", ":", 
       RowBox[{
       "Commented", " ", "out", " ", "to", " ", "use", " ", "previously", " ",
         "obtained", " ", "best", " ", "fit", " ", "parameters", " ", 
        RowBox[{
         RowBox[{"(", "above", ")"}], "."}]}]}]}]}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
    "First", " ", "set", " ", "initial", " ", "parameters", " ", "with", " ", 
     "which", " ", "to", " ", "begin", " ", "the", " ", "optimization"}], 
    "*)"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Reasonable", " ", "initial", " ", 
       RowBox[{"guess", ":", 
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[" ",
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"],
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        RowBox[{
         StyleBox[
          RowBox[{"0", 
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[".",
                 FontFamily->"Source Code Pro",
                 FontSize->13,
                 FontWeight->"SemiBold"],
                FontFamily->"Source Code Pro",
                FontSize->13,
                FontWeight->"SemiBold"],
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"], "75"}]], " ", 
         StyleBox[
          RowBox[{
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox["i",
                 FontFamily->"Source Code Pro",
                 FontSize->13,
                 FontWeight->"SemiBold"],
                FontFamily->"Source Code Pro",
                FontSize->13,
                FontWeight->"SemiBold"],
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"], "nitial"}]], 
         StyleBox[" ",
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"], "leak"}]}]}], "=", 
      RowBox[{">", 
       StyleBox[
        StyleBox[
         StyleBox[
          StyleBox[" ",
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"],
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"],
        FontFamily->"Source Code Pro",
        FontSize->13,
        FontWeight->"SemiBold"], 
       RowBox[{
        StyleBox[
         RowBox[{"7.", 
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox["5",
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"]}],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], " ", "n", " ", "M", " ", "initial", " ", 
        "leaked", " ", "signal"}]}]}], ",", 
     StyleBox[
      StyleBox[" ",
       FontFamily->"Source Code Pro",
       FontSize->13,
       FontWeight->"SemiBold"],
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     RowBox[{"so", " ", "a0"}], ",", "b0", ",", 
     RowBox[{"c0", " ", "are", " ", "adjusted", " ", 
      RowBox[{"negatively", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Thus", ",", 
     RowBox[{
      RowBox[{"to", " ", "target", " ", "an", " ", "initial", " ", 
       RowBox[{"(", 
        RowBox[{"A", ",", "B", ",", "C"}], ")"}]}], "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"10.5", ",", "10.5", ",", "0.5"}], ")"}], "nM"}]}], ",", 
     StyleBox[
      StyleBox[" ",
       FontFamily->"Source Code Pro",
       FontSize->13,
       FontWeight->"SemiBold"],
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     RowBox[{
      RowBox[{"we", " ", "choose", " ", 
       RowBox[{"(", 
        RowBox[{"a0", ",", "b0", ",", "c0"}], ")"}]}], "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", ",", "3", ",", 
         RowBox[{"-", "7"}]}], ")"}], "."}]}]}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
    "Even", " ", "so", " ", "some", " ", "fiddling", " ", "by", " ", "hand", 
     " ", "may", " ", "be", " ", "necessary", " ", "to", " ", "avoid", " ", 
     "local", " ", "minima", " ", "of", " ", "the", " ", "fitting", " ", 
     RowBox[{"landscape", "."}]}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Note", " ", "that", " ", "leakfracFit", " ", "is", " ", "determined", 
      " ", "separately"}], ",", 
     RowBox[{
     "as", " ", "described", " ", "in", " ", "SI", " ", "Section", " ", 
      "5.4"}], ",", 
     RowBox[{"so", " ", "is", " ", "not", " ", "fit", " ", 
      RowBox[{"here", "."}]}]}], "*)"}], 
   StyleBox["\[IndentingNewLine]",
    FontFamily->"Source Code Pro",
    FontSize->13,
    FontWeight->"SemiBold"], 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      StyleBox["*",
       FontFamily->"Source Code Pro",
       FontSize->13,
       FontWeight->"SemiBold"]}]], 
    StyleBox[
     StyleBox["\[IndentingNewLine]",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"],
     FontFamily->"Source Code Pro",
     FontSize->13,
     FontWeight->"SemiBold"], 
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{"{", 
        RowBox[{
        "BCAa0Fit", ",", " ", "BCAb0Fit", ",", " ", "BCAc0Fit", ",", 
         "CABa0Fit", ",", " ", "CABb0Fit", ",", " ", "CABc0Fit", ",", 
         "ABCa0Fit", ",", " ", "ABCb0Fit", ",", " ", "ABCc0Fit", ",", 
         "trunctailsfracFit", ",", " ", "leakfracFit", ",", " ", "logkrFit"}],
         "}"}],
       FontFamily->"Source Code Pro",
       FontSize->13,
       FontWeight->"SemiBold"], 
      StyleBox["=",
       FontFamily->"Source Code Pro",
       FontSize->13,
       FontWeight->"SemiBold"], 
      RowBox[{
       StyleBox["{",
        FontFamily->"Source Code Pro",
        FontSize->13,
        FontWeight->"SemiBold"], 
       RowBox[{
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox["3",
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"],
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[",",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox["3",
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"],
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[",",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         StyleBox[
          StyleBox[
           RowBox[{
            StyleBox[
             StyleBox[
              StyleBox["-",
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"], 
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox["7",
                FontFamily->"Source Code Pro",
                FontSize->13,
                FontWeight->"SemiBold"],
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"]}],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"],
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[",",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         RowBox[{"-", 
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox["7",
                FontFamily->"Source Code Pro",
                FontSize->13,
                FontWeight->"SemiBold"],
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"]}],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[",",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox["3",
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"],
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[",",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox["3",
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"],
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[",",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox["3",
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"],
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[",",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         RowBox[{"-", 
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox["7",
                FontFamily->"Source Code Pro",
                FontSize->13,
                FontWeight->"SemiBold"],
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"]}],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[",",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox["3",
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"],
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[",",
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"],
          FontFamily->"Source Code Pro",
          FontSize->13,
          FontWeight->"SemiBold"],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         RowBox[{"0", 
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[".",
                  FontFamily->"Source Code Pro",
                  FontSize->13,
                  FontWeight->"SemiBold"],
                 FontFamily->"Source Code Pro",
                 FontSize->13,
                 FontWeight->"SemiBold"],
                FontFamily->"Source Code Pro",
                FontSize->13,
                FontWeight->"SemiBold"],
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"], 
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox["1",
                 FontFamily->"Source Code Pro",
                 FontSize->13,
                 FontWeight->"SemiBold"],
                FontFamily->"Source Code Pro",
                FontSize->13,
                FontWeight->"SemiBold"],
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"]}]], 
        StyleBox[",",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         RowBox[{
          StyleBox[
           StyleBox["0.",
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"], "07", 
          StyleBox[
           StyleBox[
            StyleBox["5",
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"]}]], 
        StyleBox[",",
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"], 
        StyleBox[
         RowBox[{"-", 
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox["1",
                FontFamily->"Source Code Pro",
                FontSize->13,
                FontWeight->"SemiBold"],
               FontFamily->"Source Code Pro",
               FontSize->13,
               FontWeight->"SemiBold"],
              FontFamily->"Source Code Pro",
              FontSize->13,
              FontWeight->"SemiBold"],
             FontFamily->"Source Code Pro",
             FontSize->13,
             FontWeight->"SemiBold"],
            FontFamily->"Source Code Pro",
            FontSize->13,
            FontWeight->"SemiBold"],
           FontFamily->"Source Code Pro",
           FontSize->13,
           FontWeight->"SemiBold"]}],
         FontFamily->"Source Code Pro",
         FontSize->13,
         FontWeight->"SemiBold"]}], 
       StyleBox["}",
        FontFamily->"Source Code Pro",
        FontSize->13,
        FontWeight->"SemiBold"]}]}], 
     StyleBox[";",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], " ", 
     StyleBox["\[IndentingNewLine]",
      FontFamily->"Source Code Pro",
      FontSize->13,
      FontWeight->"SemiBold"], 
     RowBox[{"bestfit", "=", 
      RowBox[{"FindMinimum", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Hold", "[", 
         RowBox[{"myFit", "[", 
          RowBox[{
          "BCAa0", ",", " ", "BCAb0", ",", " ", "BCAc0", ",", "CABa0", ",", 
           " ", "CABb0", ",", " ", "CABc0", ",", "ABCa0", ",", " ", "ABCb0", 
           ",", " ", "ABCc0", ",", " ", "trunctailsfrac", ",", "leakfracFit", 
           ",", " ", "logkr"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"BCAa0", ",", "BCAa0Fit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"BCAb0", ",", "BCAb0Fit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"BCAc0", ",", "BCAc0Fit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"CABa0", ",", "CABa0Fit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"CABb0", ",", "CABb0Fit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"CABc0", ",", "CABc0Fit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"ABCa0", ",", "ABCa0Fit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"ABCb0", ",", "ABCb0Fit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"ABCc0", ",", "ABCc0Fit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"trunctailsfrac", ",", "trunctailsfracFit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"logkr", ",", "logkrFit"}], "}"}]}], "}"}], ",", 
        RowBox[{"MaxIterations", "\[Rule]", "10000"}], ",", 
        RowBox[{"Method", "\[Rule]", "\"\<PrincipalAxis\>\""}], ",", 
        RowBox[{
        "EvaluationMonitor", "\[RuleDelayed]", "\[IndentingNewLine]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "BCAa0Fit", ",", " ", "BCAb0Fit", ",", " ", "BCAc0Fit", ",", 
              "CABa0Fit", ",", " ", "CABb0Fit", ",", " ", "CABc0Fit", ",", 
              "ABCa0Fit", ",", " ", "ABCb0Fit", ",", " ", "ABCc0Fit", ",", 
              "trunctailsfracFit", ",", " ", "logkrFit"}], "}"}], "=", 
            RowBox[{"{", 
             RowBox[{
             "BCAa0", ",", " ", "BCAb0", ",", " ", "BCAc0", ",", "CABa0", ",",
               " ", "CABb0", ",", " ", "CABc0", ",", "ABCa0", ",", " ", 
              "ABCb0", ",", " ", "ABCc0", ",", "trunctailsfrac", ",", " ", 
              "logkr"}], "}"}]}], ";", 
           RowBox[{"Print", "[", 
            RowBox[{
            "\"\<BCAa0= \>\"", ",", "BCAa0", ",", "\"\< BCAb0= \>\"", ",", 
             " ", "BCAb0", ",", "\"\< BCAc0= \>\"", ",", " ", "BCAc0", ",", 
             "\"\< CABa0= \>\"", ",", "CABa0", ",", "\"\< CABb0=\>\"", ",", 
             " ", "CABb0", ",", "\"\< CABc0= \>\"", ",", " ", "CABc0", ",", 
             "\"\< ABCa0= \>\"", ",", "ABCa0", ",", "\"\< ABCb0= \>\"", ",", 
             " ", "ABCb0", ",", "\"\< ABCc0= \>\"", ",", " ", "ABCc0", ",", 
             " ", "\"\< leakfrac= \>\"", ",", " ", "leakfracFit", ",", " ", 
             "\"\< trunctailsfrac= \>\"", ",", "trunctailsfrac", ",", " ", 
             "\"\< logkr= \>\"", ",", "logkr", ",", " ", "\"\< fit = \>\"", 
             ",", "fitValue"}], "]"}]}], ")"}]}]}], "\[IndentingNewLine]", 
       "]"}]}]}], " ", "*)"}]}],
  FontFamily->"Source Code Pro",
  FontSize->13,
  FontWeight->"SemiBold"]], "Input",
 CellChangeTimes->{{3.6509016715560226`*^9, 3.650901688583745*^9}, {
   3.650901729491316*^9, 3.650901910014555*^9}, {3.6509019515977907`*^9, 
   3.650901970560176*^9}, {3.650902020915659*^9, 3.650902081696459*^9}, 
   3.650903380697036*^9, {3.650903416540827*^9, 3.650903419951107*^9}, 
   3.650907050967782*^9, {3.650907140259099*^9, 3.650907216319281*^9}, {
   3.650907497923708*^9, 3.6509075613988943`*^9}, {3.6509103335763474`*^9, 
   3.650910343714003*^9}, {3.650910428650116*^9, 3.650910441414068*^9}, {
   3.650910572705771*^9, 3.650910582986981*^9}, {3.650910667891574*^9, 
   3.650910685730913*^9}, {3.6509116053361683`*^9, 3.650911646462809*^9}, {
   3.650917388724656*^9, 3.65091742171966*^9}, {3.6509190813812037`*^9, 
   3.650919087521963*^9}, {3.6519302181427794`*^9, 3.651930236706052*^9}, {
   3.6519303430846233`*^9, 3.6519303453714123`*^9}, {3.651930400319982*^9, 
   3.651930400498843*^9}, {3.6519329022440777`*^9, 3.651933114546651*^9}, {
   3.651933159867466*^9, 3.6519332638610277`*^9}, 3.651933367731058*^9, {
   3.651933482262918*^9, 3.651933506249525*^9}, 3.654280383996666*^9, 
   3.654280631743903*^9, {3.656969587600878*^9, 3.656969589358163*^9}, {
   3.656995401745318*^9, 3.656995410603754*^9}, {3.656995451719392*^9, 
   3.656995452111002*^9}, {3.6569954943238792`*^9, 3.656995515727234*^9}, 
   3.657247427102365*^9, {3.6592012449280777`*^9, 3.6592013086092253`*^9}, {
   3.662482186722106*^9, 3.662482241942*^9}, {3.662490369518258*^9, 
   3.6624903894596024`*^9}, {3.662676882229807*^9, 3.662676896679783*^9}, 
   3.66267702753183*^9, {3.66267725223733*^9, 3.6626772564753437`*^9}, 
   3.662677826432283*^9, {3.709318628769959*^9, 3.709318656448419*^9}, {
   3.7094011698662157`*^9, 3.709401193617755*^9}, {3.7094043322175713`*^9, 
   3.709404342991962*^9}, {3.7097493411754827`*^9, 3.7097493445825*^9}, {
   3.709749407350153*^9, 3.70974949725004*^9}, {3.7097495790460987`*^9, 
   3.709749613657933*^9}, {3.709751070741672*^9, 3.709751087599044*^9}, {
   3.709751253938109*^9, 3.7097513230092154`*^9}, {3.709752206850905*^9, 
   3.709752247865308*^9}, {3.7097561190214243`*^9, 3.709756282345772*^9}, {
   3.709763878096525*^9, 3.7097638938420143`*^9}, {3.70976396018876*^9, 
   3.7097639810399923`*^9}, {3.709764257603948*^9, 3.7097642652914457`*^9}, {
   3.709764828750431*^9, 3.709764834541513*^9}, {3.7097649123140717`*^9, 
   3.709764929563982*^9}, {3.709765062540885*^9, 3.7097650634919863`*^9}, {
   3.709833654907716*^9, 3.709833655054302*^9}, {3.7098411808928328`*^9, 
   3.7098412113869143`*^9}, {3.710287085701952*^9, 3.710287209818001*^9}, {
   3.710287253989437*^9, 3.7102873037279*^9}, {3.711132439725884*^9, 
   3.7111324768665247`*^9}},
 FontSize->12,ExpressionUUID->"799f3bbb-1ef2-477e-b250-1e6f6901f9a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myFit", "[", 
  RowBox[{
  "BCAa0Fit", ",", " ", "BCAb0Fit", ",", " ", "BCAc0Fit", ",", "CABa0Fit", 
   ",", " ", "CABb0Fit", ",", " ", "CABc0Fit", ",", "ABCa0Fit", ",", " ", 
   "ABCb0Fit", ",", " ", "ABCc0Fit", ",", " ", "trunctailsfracFit", ",", 
   "leakfracFit", ",", " ", "logkrFit"}], "]"}]], "Input",
 CellChangeTimes->{{3.656995289569044*^9, 3.6569952950059032`*^9}, {
  3.662489137394582*^9, 3.662489144767549*^9}, {3.709763897026144*^9, 
  3.709763897559163*^9}},ExpressionUUID->"1091be68-38bb-4a9c-9503-\
0b5287e7544d"],

Cell[BoxData["0.08638876066735955`"], "Output",
 CellChangeTimes->{
  3.656995298322114*^9, 3.656995338330203*^9, 3.657246489662201*^9, 
   3.657280936973042*^9, 3.657890158547113*^9, 3.6578914166839857`*^9, 
   3.657891512913898*^9, 3.6592010459040003`*^9, {3.6592011762061*^9, 
   3.659201204875389*^9}, 3.659208282225564*^9, 3.659827775480229*^9, 
   3.659827841254693*^9, 3.659827991352707*^9, 3.6598488474805717`*^9, 
   3.6599035202390423`*^9, 3.661792661550127*^9, 3.661792756303563*^9, 
   3.661792804055395*^9, {3.6617928712696943`*^9, 3.6617929449892397`*^9}, 
   3.661794318782536*^9, 3.661795080889039*^9, 3.661852018439131*^9, 
   3.662489119655785*^9, 3.662489210079884*^9, 3.662489244615202*^9, {
   3.6624892938126707`*^9, 3.662489304194523*^9}, 3.662489573056469*^9, {
   3.662489845882162*^9, 3.6624898514995623`*^9}, {3.662490142931061*^9, 
   3.662490154283967*^9}, {3.662490311334785*^9, 3.662490337605816*^9}, 
   3.6624910766887627`*^9, 3.662491140370945*^9, {3.66249123090385*^9, 
   3.662491241590437*^9}, 3.6624921454995317`*^9, 3.662677303714717*^9, 
   3.662677376087276*^9, 3.662678014555438*^9, 3.662679053591941*^9, 
   3.662683946623166*^9, 3.662716393337884*^9, {3.663021092362649*^9, 
   3.6630211010997334`*^9}, 3.663696547641849*^9, 3.7090881968725367`*^9, 
   3.709405308992593*^9, 3.7094077575850477`*^9, 3.7097563038325872`*^9, 
   3.709764271571476*^9, 3.709764350887385*^9, 3.709764396802086*^9, 
   3.709764807803454*^9, 3.709764936184598*^9, 3.710791445035055*^9, 
   3.711132287422935*^9, 
   3.711132497305094*^9},ExpressionUUID->"5b7037b4-4960-41d4-bfc7-\
63ca7fe45025"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualize fit", "Subsection",
 CellChangeTimes->{{3.658176429855425*^9, 3.658176448864417*^9}, {
  3.65973029003657*^9, 3.6597303060546703`*^9}, {3.659730376360539*^9, 
  3.6597303770607224`*^9}, {3.659827348668391*^9, 3.6598273529638367`*^9}}],

Cell["\<\
Note that these figures are similar to the published versions, but not quite \
as polished...\
\>", "Text",
 CellChangeTimes->{{3.709756357944531*^9, 3.709756375925123*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "layout", " ", "parameters", " ", "for", " ", "generating", " ", 
    "figures"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Plotsizes", " ", "=", " ", "275"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Labelsize", " ", "=", " ", "14"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.650910083847169*^9, 3.650910088267322*^9}, {
  3.650910210886447*^9, 3.650910253780025*^9}, {3.65982785221187*^9, 
  3.659827852683456*^9}, {3.7094036161562653`*^9, 3.7094036265579653`*^9}, {
  3.7094047088110113`*^9, 
  3.709404709534019*^9}},ExpressionUUID->"d7c5ff1b-876b-4ec2-9dc9-\
6bedfed6a168"],

Cell[CellGroupData[{

Cell["Plot Helper derivatives data vs model", "Subsubsection",
 CellChangeTimes->{{3.709404778338995*^9, 
  3.7094047962898083`*^9}},ExpressionUUID->"b6b5a6bb-0f28-43c2-a7bb-\
caebe37b5dbb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"PlotCABmodelpred", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "CABmodel", "]"}], ",", "\n", 
       RowBox[{"Frame", "->", "True"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{"\"\<Time (AU)\>\"", ",", "\"\<d[Helper]/dt (nM/Hr)\>\""}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "Labelsize"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", "Dashed"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", "Dashed"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", "Dashed"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "2.5"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "->", 
        RowBox[{"1", "/", "1.3"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PlotCABdatafitted", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "CABdata", "]"}], ",", "\n", 
       RowBox[{"Frame", "->", "True"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{"\"\<Time (AU)\>\"", ",", "\"\<d[Helper]/dt (nM/Hr)\>\""}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "Labelsize"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", 
            RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", 
            RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", 
            RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}]}], "}"}]}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "2.5"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "->", 
        RowBox[{"1", "/", "1.3"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PlotABCmodelpred", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "ABCmodel", "]"}], ",", "\n", 
       RowBox[{"Frame", "->", "True"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{"\"\<Time (AU)\>\"", ",", "\"\<d[Helper]/dt (nM/Hr)\>\""}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "Labelsize"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", "Dashed"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", "Dashed"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", "Dashed"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "2.5"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "->", 
        RowBox[{"1", "/", "1.3"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PlotABCdatafitted", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "ABCdata", "]"}], ",", "\n", 
       RowBox[{"Frame", "->", "True"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{"\"\<Time (AU)\>\"", ",", "\"\<d[Helper]/dt (nM/Hr)\>\""}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "Labelsize"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", 
            RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", 
            RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", 
            RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}]}], "}"}]}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "2.5"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "->", 
        RowBox[{"1", "/", "1.3"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PlotBCAmodelpred", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "BCAmodel", "]"}], ",", "\n", 
       RowBox[{"Frame", "->", "True"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{"\"\<Time (AU)\>\"", ",", "\"\<d[Helper]/dt (nM/Hr)\>\""}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "Labelsize"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", "Dashed"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", "Dashed"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", "Dashed"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "2.5"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "->", 
        RowBox[{"1", "/", "1.3"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PlotBCAdatafitted", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "BCAdata", "]"}], ",", "\n", 
       RowBox[{"Frame", "->", "True"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{"\"\<Time (AU)\>\"", ",", "\"\<d[Helper]/dt (nM/Hr)\>\""}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "Labelsize"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", 
            RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", 
            RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", 
            RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}]}], "}"}]}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "2.5"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "->", 
        RowBox[{"1", "/", "1.3"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CABfitcheckplot", " ", "=", " ", 
     RowBox[{"Show", "[", 
      RowBox[{"PlotCABdatafitted", ",", "PlotCABmodelpred"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ABCfitcheckplot", " ", "=", " ", 
     RowBox[{"Show", "[", 
      RowBox[{"PlotABCdatafitted", ",", "PlotABCmodelpred"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BCAfitcheckplot", " ", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"PlotBCAdatafitted", ",", "PlotBCAmodelpred"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "CABfitcheckplot", ",", "ABCfitcheckplot", ",", "BCAfitcheckplot"}], 
       "}"}], "}"}], ",", " ", 
     RowBox[{
     "PlotLabel", "\[Rule]", " ", 
      "\"\<Quality of fit: Model (thin) vs. Data (thick)\>\""}], ",", 
     RowBox[{"LabelStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"FontSize", "->", "Labelsize"}], ",", 
        RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}]}], "]"}],
    "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.650912014073659*^9, 3.6509120277020903`*^9}, {
  3.65091206613843*^9, 3.65091207816565*^9}, {3.6509131365299053`*^9, 
  3.650913153578905*^9}, {3.650917533535452*^9, 3.650917537261384*^9}, {
  3.651933426515698*^9, 3.6519334446740713`*^9}, {3.654277257455716*^9, 
  3.654277285263653*^9}, {3.654366949079571*^9, 3.654366971756568*^9}, {
  3.6543699152493973`*^9, 3.654370036879591*^9}, {3.654370122562833*^9, 
  3.654370360728408*^9}, {3.654370475223591*^9, 3.654370548983921*^9}, {
  3.654377180089602*^9, 3.65437718905367*^9}, {3.654377232904114*^9, 
  3.654377233080572*^9}, {3.6543773595253572`*^9, 3.6543773848944807`*^9}, {
  3.654377431103323*^9, 3.654377473885921*^9}, {3.709403650634063*^9, 
  3.709403668701543*^9}, {3.7094037024079857`*^9, 3.7094037047013083`*^9}, {
  3.7094047924377527`*^9, 3.709404793875852*^9}, {3.70976429887925*^9, 
  3.709764318452449*^9}},ExpressionUUID->"8d8083c2-bc51-4daa-a670-\
115833eedbc6"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxdm3dYFFcXh4kt2LFjQdeOHY0FTdSfHTsqIlZWBAURWHqHLSzbETVG7Ni7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           "]]}, 
         {RGBColor[1, 0.5, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxdm3dUFFnTxse4GBddA64JM8bFnPUxY8aMAR0QAZEw5AwzzDB5EF0Da8Qc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           "]]}, 
         {RGBColor[0, 0, 1], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxdm2dcFVcTxq8lip1YMWqCHUsUjVHsjxXs2LGgFxFBFLn0Drf3i6hRsUSx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           
           "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], Dashing[{Small, Small}], 
          PointBox[CompressedData["
1:eJw923lczdv3P/AklDFzpiRTMoWQMrzMoWhCmjRPKqf5NJ9T55zOmEyVMiRD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           "]]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], Dashing[{Small, Small}], 
          PointBox[CompressedData["
1:eJw923lcjV33P/BkilsKIQohKVOZC/ExpISUDGlymgeq0zzXqU51TnWSoWRs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           "]]}, 
         {RGBColor[0, 0, 1], PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], Dashing[{Small, Small}], 
          PointBox[CompressedData["
1:eJw9m3lczF/UxyNL/bQSki2yhJAtEfooVAqFUpH2fZv2aZ+ZmqVpSvYQsqSy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           
           "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}}},
      AspectRatio->0.7692307692307692,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.21150000000000002`},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"d[Helper]/dt (nM/Hr)\"", TraditionalForm], None}, {
         FormBox["\"Time (AU)\"", TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->275,
      LabelStyle->Directive[FontSize -> 14, FontFamily -> "Helvetica"],
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 981.}, {0.2, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {147.8125, -111.05769230769229}, 
     ImageScaled[{0.5, 0.5}], {275, 211.53846153846152}], InsetBox[
     GraphicsBox[{{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxdm3dUFFnTxseMYRXDKmvEjBkz5seMGYyYBwGJwpAzzDDD5GEx6+qrmDFj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           "]]}, 
         {RGBColor[1, 0.5, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxdm3l8TNcbxmOPKqK1pLVFKbGHWmJ/7ClF7EEwCSEkksm+J5OZZGaySpWK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           "]]}, 
         {RGBColor[0, 0, 1], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxdm3d8zff3x68do8RsjHKNEqPEbFC87BAjdhBcGbIkudk3++59I9QIHVJF
Y4dSQRFqtmhsSknNqBWzUdTv8/58z/k9Hol/+nj2k3fen/M573HO65y0DYyZ
HFJVoVBcrKZQiP/+71/ZkJhXX7888OzuEPof2Ja+/P6hP5ndcPF+RNfXK5jd
YfXNHrjOwNwEs7cffPTtF8we2Pzrga76D3eIW6FXXLPXO39hVmLAwOatPt3G
3A6Hww85DuiZO6D/2a3Dfp3I3BHvbqwf8nYxsydG7qvTecgG5i7Y2HX13RQ1
czf8Naf7rYE9mbuj4fG9ha6azF74IUD8xG3inhiy4fUDzSnmXri5MD4o9TBz
b/wWmtL6+jfMfeDcE1n7TR5zX9R6+KHVvd+Y+2Hgce2jV0+YP0etlcF3uj1i
9kb9a81C+p1g7o8k299bdFuYB+DNhFOpPZcyD8Tm/vAavYj5CxxtuXL0fyrm
QVgX2VF6ZebBCLnZ9NCH6cxDEOlzPejBcGZgSWlIk98+I9YCmzTtX5xow8+H
wtilb1peU34+FKHdVp2ZUJOfD8Pok5vi6524Rc+HoV6bhlPa2YgVw5GZ8Pev
oSn8fDgc63/88tAkfj4CO5Oume4N4OcjEBFxdda8Dvx8JF4/WfTPxmUl9Hwk
bE+PbP54OLFiFN6mTFlcJ4ifj8JB1ecLZy+9Sc9HY9fCLT0a/XGDno/GDHmB
Eit80HFKje+XDKCf1/qgyZBj13cZ+fkYnH+9bXOfzvx8DJak3GlQ81uefyw8
2n7xh3cgzz8W78d7jihqy899EWE52DHyAo/3rfR+49CuxZ9DH43j5+MQMKjT
/ph0fj4eEa/R1SuYn4/HoAZPzvwRxc8n4MGztK/+e8TPJ+D2YV1ONxXPPxG1
3O6VPkvj95uIBpc+9D+1gp/74eDuB79nriWGHybUnfuyKbPWD5eORvXR7iYu
8sOhVoMyY87z+EnwKrueVniHx0/CuM9tQ1V3efwkTHiS7FnnJY+fhC8mnF0c
8B+Pn4yeZ24ah1X/i8ZPxpZ/A6KO8nPtZOyxCofT8yLp5z8VK5ZYMQX+8VpV
dmsePwV7bn7nWdyJWDsFvn9X79OwH4+fgvxjvtIb8vipkN0znMdPRZcBS37L
8uHxU7H0dc15ueN4/FTca3eg8Y9zefw0HLqlvjcjnsdPg59rRXQjA4+fRucD
j5+GVg9v9WtRxOOnI6+px469F3n8dESGHO7x6gWPn46+8gKm/VA0HU+W1pc8
yPtjBsbmhr+dMZ0YM7D5lutU+yzeTzPg6NUyeMliHj8Dk5qUNk5ZwuP9IR8P
O3i8PyasOHrk3m0e749aZc18/N7xeH88f9q7eys33v8zIW2+ukPrE2MmIn5O
+NKjOp8XM2HablLW+pS4aCY6btxd86exPH4WOpe+XnIsjMfPQgvzImvnxTx+
Fj4d2K/qs708fha2Xz8X4XOdx8/GEbe/zh5rSOc5ZuP6y9Ahk0cQa2cjf/KP
tWbpiItm0+/j8z8AtnrixOPxAcjpmfxZ2zZ0f2kDKt5nRQHIWmuVRvD9NgcZ
KVVen91AjDlofsv/491nefwcNPPSzU5+wePnwNFi3C9lDe/R+LlofjTOd1Nb
YsyFy/PxRwe8iLVzkbZgjHbVLOKiubhb3O7am0wePw8bvH5yv5PH4+dhV9O3
vz05yePnIeTdW2fdWvdp/DxaP8QKFVJdc9akRhIrVaj109gC76+JocLr9iOD
/Y8Sq1Totntni0b/EGtVuDovaWLrZqX/4zwVatvbBD2ZRVykQqml4eHvXcQl
Kmwd/Vdqk63EivnwlWZ7c5FYOR/ZVa4+/LPNA5p/PlZMH36rtS+xaj4aN/D8
Ks5ErJ0P+fP8RJw3H4u7qarufkJcNB8bfcQK/Jvmn4/rvi2+T5xKrAhE3adx
DW/aiJWB6DlMszP2CDECkRHQssuxN8SqQIjTrbjdQ5o/EL28x879Jog4LxCJ
M8ctHLyVuCgQHY9/c+7Qv8QlgWgef7nR86GPaP4gFEJ/63gusTIIxm9Pb/z9
IjGCMHpa4xF/1npM8wehdO0/rm2DiLVBmNHx3eQhMcR5QQgKfBEblU9cFIQd
Qe3dtz0kLgmCT+9m40M7PaH5g/H83PhAd39iZTBq5G8IicwgRjDqf7bjm6c/
EKuCcevUtnuKQ8TaYAQ2jQlu/YY4L5jiiac0fzCmLG+bnRhLXBKMhdJpGPoj
sSIE5s3RUsRJrAzBvSFrbx6oX0bzhwCN5/9yviuxKgTy8hpGrA2Bd/nh4I0q
4rwQ9JcvLOKiEIySD3DikhAYin79buRPxIoFUJ6LmVfrDLFyAfbfbvLJybs8
/wKsrzPq08Sqz2j+Bahyo6q0xIm1C3BefL7+xHkL4COW92jiogW40DVEOhKI
SxZgnPwLiRWh2Dnz1Z4/7MTKUJSZTk49lE+MUFh+mPFrryM8fygk4weXXuX5
Q7H3D/v7kH94/lD0mubVZUPj5zR/KAa0H5tm6EFcEoqhz4JOzfElVoTh6clf
hm0JJ1aGIVq67aEnRhjavX+dWPI1sSoM34X++Hf8LmJtGKp2tTS7eoY4LwxB
8gvy/GF0f/D8YXRevKD5w+n9iJXhKB5xpezlWGKEw/jRxG1LQ4hV4RC388EM
Ym04rl/WxY9aSpwXjphGwsPEReGwF/z1YNkO4pJwOh95/ggME9v5Gs8fgQT5
B3j+CBzZ3j36+yovaf4I+L3zkHYwsTYC8vJuSZwXgXYLNanruhEXRUB+nZHE
JRG0HogVkZCXUxCxMhIf+4gZiBGJ95aX1y7reP5IKGJ01Y8u4vkjsd0vclXy
1zx/JAZ9NW31pi08fySepA/pO3cvzx9J9vP8C9FzZRePZRd4/oVYFmINmnOd
51+IM9JpNP0Rz78Q67oNl0IYnr/S87yFiLgRa8++w/NX4pKFmChvaJ4/CnK4
WMzzR9F64vmjKr6PKgpvB6jPWM/x/FEon3J73VdHeP4oOl94/ijs69Sg7q71
PH8Uzt8oqfvlBp4/GqPj3jR4sJvnj0anw2Zpx/H80eiek1fe8x7PH43p8oHI
80fj695rdn5ezvNH4zfpdHnxnuePpnjoFc0fjYuaBx17uhErYjC2nrCYWBkD
cdqFNCdGDBqt23/o447Eqhi6f4i1MRhdTVO3gydxXgytP+KiGFwfJX6A549B
4bZq95388wo1na/E7mpILyuZyO+jRvp8caIQe6lR8pn4IPx+aijlDU/sp0aG
WG5j+H0rsVoNkW1VGc/vr8blPk+9R44mzlFDrM5fhrE9ahwT6QeIC9SID1v8
OH0I21dp/mI15HD/C7ZXjRT//L6nBxKXqem8ZvtjKf9j+yuxMpbua7Y/Fntc
NaUTje2PxQKxPEex/bF0P7H9saj6c41GTfh91bGQ3TOc7Y+tZH8sPpkVPPDm
RLY/FqcHioSJ7Y/FahEeTGf7YyGs3T+Z7Y+l85Ptj4WcbvF8ZbEVv48irpL9
cdgktnMPtj8O9z/5odSnO9sfh5CNqqmTO7H9cah1pvmkP1qy/XEV17MqDu3E
8fgR2x8Hfby4kdn+uIr7IycOrcV0H3g/xUG6LCLGvyAuiINj4f23G57x/qrE
xZV+viQOnfJs0g1AXBaH1V90u7CK97MiHgPFcXKD2D0eYrVMOMvnQTxkc64S
e8VDDoeO8fkQj8ljvtF2PEzsF0/3I58X8ej8m/vxvYXE6nicvCsCHD4/Ko3P
iccEsTx3sv3x+OWVZ8Aifl4QD3k5/s72x6NIyk668fldHI9SIc/9yfbHo8Oe
d9INwvbHVzw/FQmQ092DbH8C3OQLhO1PQF0R/qxi+xNQX1zHVrY/AfsnixuQ
7U+AOA0PB7P9CZDDs6lsfwKtR7Y/AU2dY6UlyfYnoI3p4aTC1mx/Am5OFAk1
259A64Pv9wTyP3FxAobIAg/f9wn4sV7sZgff72UJkMOjYr7/E7FpsBhA7J5Y
MV5QJuJELfFBiL0SIXanawXHB4mkFxH7Sc/niBOX45VE7BXpfyixOhFBWVcH
pfhz/JKIzVuuSBERcU4iFjdI7bdpMMczibRfiQsS6Txn+xMxXBYU2P5ESMGU
FGKy/Yl40UYEuGx/IpYPF1+M478khMqCLrF7Eq13jgeTKB8h9kpCxtafArP4
OZIwTz4AiP2S6HtzvJiE1OOdpSVGrE7Cn7uM6cU/cvyYhEWHxQInzkmCiIbf
h3A8mUTnGXFBEvylaHh7d44vk9BETiiJi5PwQFodbd9zvJ2E3HFihRGXJcF3
ptn70lGOv5MpPiB2T4a8/Ewcjyfjx7TnBX6RxF7JEKvt3HiOz5Oxa32KZCGx
XzJOJh1Y3aIHx+vJkMNfD2J1csV8QptM65XyjZxk2q+czySjvZTtR/xMXJBM
+iXnN8koiBMXInFxMhLkhIfznWR83qJotnIocVkyGsgBC+c/GnQT4ejHxO4a
3KoSMmVrGedjGmy40eJKl0PEXhpc++F2z2rLiKGB5OwwRQyxnwa5PXoUDR5A
rNLg7RDLm+dVidUaeMx2i/M7zPmjBquG3e+bZCPO0dB5wfmkBmeHHDpqb0Fc
oIEsjz7m/FaDWGWHurlFxMUaDK/eatiyVZzvauDaOfVGtpq4TIM1c0xLV08l
VqTAlttozMtexO4peLu8/5xmjYmVKagq5IinlI97paCG45eV805zfp6Cr/2s
2uH5xH4p8D3dOqyGmViVgltLbk94oCJWp+DD7JPZLhBrU0hvJ85JgWenP6b5
vGE9IQW1W347t/NvxAUpkMPVbawvpGCBlG1vMRMXp2B33dOJLcJZb0jBvQQh
SBCXpcBij/2vYxNiRSpub9zx1F5C+oZ7KlrIAj3rIakI2pm9saOV2CsVy6sL
gYD1kVTIx+kIYj/p9/UTC471klREj5vof6sKsToVQu2MP8f6TSqk4DXTuYc4
JxUhrlTrqGTWc1LR4Gxp/cBQ4oJUdLl9MzTAm/WdVKyfX27NbURcnIooeYOy
3pSK6RdULcyLiMtSaX2x/pRG65XYPQ2vvqv79+x7rIelwRwnVgyxVxrlb6yP
pSG22uAhTndivzTM/Hj3WcUN0t9UaXi5cLp0ZBKr09BzaePHXdayPpcGuTy0
iDgnDeM/m/3QYSTOS8OH+17z5mqJC9Jov7MeKL1/n1EP8yOIi9PQuE5Dtds0
4pI00ruIy9LgNkvXdtNs1g/T0fqvnSUj5xG7p2Nr8PFRyrnEynS6z4m90uG8
NOli9UmsN6YjTTaI2C8dozcf/UHhwfano81ls7TiSP9UpyMlUSh8rI+mo8xe
ktX1KnFOOm58aTHNOk+cJ433bbM37wBxQTqe12vxb6dC1lPToUzb//b2fuLi
dOwQ6frPxCXpMAs5ZS1xWTp6Czn8R9ZvM1D7yMN/a+wjds9AzeBtyVk8XpmB
GFmQIfbKwO4n9zbU38N6bwbOrCvc+IjH+2Xg4iPddNUJYlUGksV1wPVTdQak
4FOKqNn+DCyRoqF/H7P9GXQ/s/0ZmLEsY0b1D2x/BsXP7P8M7Jt/bc0p5uIM
3LbuKm+iYP9nYNuslWW+79n+DNLr2P5M0nPZ/syK/lJm4uCzXaHLq7P/MxFz
fvV7H9avkQnr3gaIaMz+z8SrS0XTazdj/2din3jcidd/JkbJAj6v/0yYBz0u
u8zrKycTK26JA4nXfyZCv2p5vvFyXv+ZeCCdBnW+Yfsz0eflRPX2NWx/Jqpl
tJu4ZCvbnwlRXXTt5PWfSfE0r/8sfNPdYTt9nNd/FuUDvP6z4Bp5/urJErY/
C1vP+/jefcz2Z6H3fxnHTNV4/2fhi3WGV1n1WS/PwopfrzWcUJdYnYWWQv7v
yfp5Ftr+PVixYTxxThYK7ikOtRpEnJeFA+OzXrcfSVyQhbFDd6/oM4r1/Cw0
3HhBWnHExVmQj1PW80uyIKp5zR3EZVmIjTs4fFIe6/9avPiicGDkbmI3Lfyk
r1nzPLG7FsrO7X7pcoPYQwv7F2P2LnjO56MW7UPnTxz4jthTS/oGnadeWjr/
ib21kNMJfo5K7KOl85zYT4t3MaJiQ+yvhVty6OOf6hKrtChdXRI48iPiMC3a
dO//ZGl9YrWW7jtijRYB1WZ/6t+KWKuleg+xVYvv/aPD+3YgztEi6temN+62
I87Vole1Zc+e9uZ6hxZvmihuN+9DnK+F+6mzt//pR1ygxatrQqAkLtTiq0HF
derN5PqIFpmfeIeOCCc+oYWcTqcTF2txoyBq0gID8RUtzimEYsj3mxZyeruM
uFQLnyNLfdas4PtOi+/cq1j81hGXa9HHt+qFCzv4/tOhdUudZs5BYjcdXr1Y
367pMb4Pdfg54Ehy4CViDx3dj1yv0eG7Fy32jXhF7KlD0sLqtxLfs/91qFdr
2A5tbbqfvXXofnRayM2mXN/RYYYo73C9x0eHgFkf2dK6EfvpqB5L7K9Dj0n7
+xZM43qQjvRr4jAdxOo4nUis1uFQfyEwE2t0OKoUNyjHHzqYhomAkdiqw+qZ
jfLWL+d4REfflzhXh96yIMzxiQ4n5j79T7ONOF+HEXJCyvGKDhDljK+JC3WI
lguyHL/oMHvpVeWXTuITOgyQos+vFnE8oyP9nfiKDn8v2yFlWMQlOrr/iEt1
sHbPj1l5nrhMR/kPcbmO6gXECj0eX3GTbkBiNz2WrRILlONBPZ3nxB56LDCM
6xXHrNTTfiH21OPooOWDE4ZyvKjH+gZz/G72IvbW45D02yy9OX7UY7T3Z5qz
M4h99BC32cpgjif16Cg34BD76yG7X8/xpZ70ceIwPUS2tiqZ4009Vj3sc25y
CrFGj74iXOLxWj3CE2pt720ituqpv4Y4R4+P5AOJOFf6Xq9EQwpxnp7iE+J8
Pe0X4gI9fX/iQj2a348Z1rYqx+96TBTtPY2JT+hJH+R4Xo+/6n65QT+J+Ioe
cvobzfG9Hgeu3jv20khcqkfLj4RCy/G+9H5yAEpcrqf9zfG/AQHJL6ZarhO7
GSg+IHY3wPD9nYv9a1J+4mHAaVH+a8X1SgP2H+suuYTY0wC5nDOO8yUD1a+J
vQ14aRMXCOdPBkiHp3SDE/sY0CBr/KV8C+dTBkgfN2TCCmJ/Ax6I8uIWzq8M
uHY999uCI8RhBvR+s0CKGDjfMiC0k7CAWGNAzUZCseH8y4A6l79XD6pD+Z7V
QPcBcY4Be/pNdb74nDjXgHGx064mj+R6qwFla7YpT/sT5xvoPCcuMGB3oBB8
iAul+Xv8W+eck/NXA+1v4hMG0g85nzWgevX4l+X7ia8Y4Pm8w4NVJzm/NaD1
G4Pu/g3iUgP6dG/ldrIq5ctlBtxo83Ra18bE5QbqT+L6r5Hq48RuRqztJyIE
Yncj5skLmNjDiBmaFY7yCVwvNpLeQOxpRCc5ICT2MmLf85nf1kom9jZiakKH
FR9yuL5sxIX6wuHEPkZcHidWNLGfEUfSRYMFsb8Rew1XVg67z/VoI66K46sG
6QthRhQ3aG8c3ZL1BiMWzxcLmlhjhJxO1iHWGjFs+IfqH3clthqh8awjLVHi
HCOu7BtyY9N04lwjVi3VR/cIJ84zomWPPzvU1BHnGzHmZS/73eXEBdL7/qM+
GfsDcaERU1IGHg5nPaXIiPUXcwqPnyM+Ic3/ZFBA3HXiYiNMn7b263eX+IqR
+r24nm5EWA1RQScuNUKsvhjWb8qM+ESZ+/3xp8TlRojsMOI1199NkOX/KqT/
uJng85+qZM8/9NzdhFmyIEfsYYIsP1TjermJ4j1iTxPptcReJsjhXUtibxNk
+bYt19dN8JIL4sQ+JtQ4ukjagcR+Jgi1LqoPsb+J6j/cD2Ci85I4zETnD7Ha
hA87hIBHrDFBVBf/mcL9Aybk/ikSTmKrCRvWTkDj+azHmWg/E+ea0FeUa+JY
nzOR/k2cb6L7h/U66XuIcqOeuNAEjSx4sH5nwni5wE18wgS5vJLHep4JYXJB
j/iKCbtEOr6R9T0T8kV7wHbiUhPuO0UDEet9JqpnEpeb0EdO6Fn/M0NU+28d
Z/+bEaAUHQKsB5qpXkDsYYYsT15m/5vxqwi/brD/zVTvZf+boVsmElr2vxmp
cgGZ/W/GIyG3MvuYIdSkK2XsfzPFK+x/M+Tywb/s/0rPw8zQfL2m/Z537H9z
Rb1VY4Ysp7mz/momvZzYakb/kaIiTJxjxs4TQtAlzjWTvsX9FmbI6X0H4nwz
5HaxbsQFZrx8f0HaIcSFZohq/Zr23B9ihrzc2xKfMGP8i+wpCfz7is0Q1b3l
/PyKuaKeXGKGedb5n283IS410/3FercZ8nbpS1xuhtw+0JP1bwvVc4ndLNQv
yXq4Bc9ejp1p9ib2sFTsd1FWYk8L7oj2mSGsl1sq9sN4W/DkYZEUkbN+bkE9
Ed6MIfaxwG1zq1nBA1lPt+A/8fn4/fwtFb+PykL1ceIwC9W3WW+34PcFosDB
/rdQ/ZL9b6Hzh/1vqeivHAukw0taMex/S0X/5lmo/s7+t6CuXBBg/1uon4/9
b8GIfx9LX4D9b6F6D/vfQucZ+7/S97pioXoR+98CUe3MnsL+t6BTT/EF2f8W
DC69uvnfAPa/NJ9YDnPZ/1YEyAUY9r8V8vafw/6vxB5WyO2rs9n/Voi3n8Hs
acU7UR4JZP9bETtIRFjsfyu+PiISMPa/lepj7H8r5NcPZv9XYv9Kv19lpfOa
/W9FVdlh7H8rne/sf2vFfiytlepx7P9K9uVUsj/XSv1m7H8r3Q/s/0r2Flgh
uyeB/W+l+4H9b8Won15IK479b4VcTkxn/1uRJhe42P9WtJUDeva/FZ6ifJXC
/q/0+8sqzV9uhagun0hi/9sqzu9mw+pNYoGx/204Io73WPa/raJ9Shvkcmg0
+99G/X7s/0rsbUNN+UJg/9swTN6g7H9bxe/pZ6tYf/OvxKpK48NskMvjC9j/
torrQ2OruN61NvwiygGT2f82yOV9X/a/jeob7H8b5PLnIPa/jeIT9r+t4nlS
YKN+Hfa/rdL5b6t4/p6w4dQc3xO1+PcX2yieYf9Xet8SG9Uz2P82yhfZ/zb8
0VJ08LD/bRXXv8JO/Z/sfzvk45TPE3d7xe/hYad+Ffa/nfpd2P92yOFGL/a/
HfJxx/Z62zHjUY99nfh+hR1ye1A99r8dcvu0gv1vp348vv/tFeMFlR1vet7b
+inHG2F2fGgrEiq+/+1Uz+b4z47GYnlc5PjPTv1nHP/ZcfqU+Mfxn71if2iu
HYszRUTE8Z+9YryVb0c3WeDn+M9eMX4rtGPVSvGP4z871Zs5/rNjTtTR/3ak
cfxnR1ePZRdqh3H8Z6fznOM/O/mb4z873acc/9khb9dBHP/Zqd+H4z8Hvrsk
HMrxn4Pq7Rz/OeArN0Bw/OdAtmh/4nha6agYb3s6cDBDbGCO/xzU78Hxn6Ni
PRqOiu/j46hYn/ZzUP8R+99B9zH730HxAPvfgVOiPfQT9r+D4iP2vwNfDqgi
hdzsfwdEta5qbfa/g/ol2P8OyO1dnO/kOvB7T6G4cf7nQHLTyZmTH3P+50AX
xbHeYaWc/znw/lBR/NO/OP9zUL8l538O6kfh/M+BPetEQsj5nwODnteq9vt+
zv8caHgnz7jyJ87/HKSHcP7ngNyut4HzPweainBsLed/Dixqnu/MWs35nxPi
r4k+XkXs5oS9qiigcP7nxNrmoiDM+Z+T+pW5P8CJy0IetBB7OiHUgVOp3C/g
hOjG/Due2NuJfnKBifsHnBjZQyiIxD5ONBN/jhLE/QROur+J/Z3U/8b9BU7E
9Ah3XprE+b8TcrvfBM7/nVRv5/zfiW/FcfY55/9OyOUOL87/ncibeGfMub6c
/ztxW/w5DT/PdWLllfSAll3Y/06cO9Yw8lln9r+T4k32vxNBZxOSenmz/51o
+crd9UTJ/nfioE/Yb3uasP+duH/spfFT1iuKnaguHzDsfyfV50j/KHGiz+Xw
teueE5c6MUeUEx+y/uPEnikD/D+wXlLuhLf7khrjSlj/cUFuF77C+o8Ljb9a
FDn8KOs/LqTg6tKuP7P+44L4a6uDu1n/ceH9zxt8TNtZ/3HhrfjzrR2s/7ig
mhk+uc5e1n9ckLfLedZ/XBhZdnDZI57fx0X9SKz/uHBiaO3eUR9Y/3HR3x+y
/12kV7P/XehjOhP5qBH7X3r/U+JPYGi8xoWN9fc0jy7i/hMXom7dybSsIba6
cFDfR3IZ96O4sHT8nsP7AohzXciUC6Dcn+JCQ7lARZzvovOH+1X4fYkLXVT/
Zv3PhbQJqTfL/2D9z0X9zqz/ufD67Iauq++y/ueCXN66xPqfCyM+vrD71APW
/1ykN3O/iwvhfTs82f6SuNxF+TX3v2Rj4eCtHzW9TeyWjTGifeo198Nko4H4
XPeJPbIr6o3KbMjLid/HMxty+/plYq9sun+JvbOp/5sY2XAeEB+c2CcbYnU9
+J3YT5pfTqiI/bPpfOS/h8mGX/MPg28fJg7LrqiXqrOpnk+syca3u65178Pv
p82mfjbWf7Mh/zkx25+TjSvizwuYc7PhdrJqRzX7Ly8b2pB1YzqXsv6b/f9/
b/N/B49NBw==
           "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], Dashing[{Small, Small}], 
          PointBox[CompressedData["
1:eJw92nlczN37P/C0iaSyJApZK1kSLUi9tMmdJSSRatqU9r20TjM1M01Tst6R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           "]]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], Dashing[{Small, Small}], 
          PointBox[CompressedData["
1:eJw92nlczdv3P/AyJroyJyIqxI3MZeplLBkaiDI2lzTPc6dzGs7pnJNCZM4Q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           "]]}, 
         {RGBColor[0, 0, 1], PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], Dashing[{Small, Small}], 
          PointBox[CompressedData["
1:eJw923k81N37P3BaVZRKpV0pqRSVihZeaKEiJUtS9jXL2HdmxowZM0Pa0SZF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           "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}}},
      AspectRatio->0.7692307692307692,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.21150000000000002`},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"d[Helper]/dt (nM/Hr)\"", TraditionalForm], None}, {
         FormBox["\"Time (AU)\"", TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->275,
      LabelStyle->Directive[FontSize -> 14, FontFamily -> "Helvetica"],
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 981.}, {0.2, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {443.4375, -111.05769230769229}, 
     ImageScaled[{0.5, 0.5}], {275, 211.53846153846152}], InsetBox[
     GraphicsBox[{{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxdm3d8Tfcbx0OL2DFq02iNVKkYJfZHrdhBSOwrm0hys3dy975XqBE7duyg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           "]]}, 
         {RGBColor[1, 0.5, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxdm3dYVUcTh7FjiWKJYseOHUuM3Z8dO6IoKipIFRUuvcPtjQtixxbRWDCx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           "]]}, 
         {RGBColor[0, 0, 1], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxdm3dYFFcXxldiwY412CJ27NhBo75YsSMqgo1epC69wxa27yJqVGLFqBE7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           
           "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], Dashing[{Small, Small}], 
          PointBox[CompressedData["
1:eJw92nk81N37P3BpQUVSSWWNhDZp0+pVKlpkK0vCZN+NfWeGwZgx0q5USIsW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           "]]}, 
         {RGBColor[1, 0.5, 0], PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], Dashing[{Small, Small}], 
          PointBox[CompressedData["
1:eJw923lczN37P/AilLWEQohCFHcKpSwvUSIlRVrEtG/a932aaWqWJhHKlsqW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           "]]}, 
         {RGBColor[0, 0, 1], PointSize[0.003666666666666667], 
          AbsoluteThickness[1.6], Dashing[{Small, Small}], 
          PointBox[CompressedData["
1:eJw9m3k8Vd/3/0mDBiWVNFIaFCGVqPBCQklCUVJkznTNMxf3uiNpVlEaSZTS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           "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}}},
      AspectRatio->0.7692307692307692,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.21150000000000002`},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"d[Helper]/dt (nM/Hr)\"", TraditionalForm], None}, {
         FormBox["\"Time (AU)\"", TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->275,
      LabelStyle->Directive[FontSize -> 14, FontFamily -> "Helvetica"],
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 981.}, {0.2, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {739.0625, -111.05769230769229}, 
     ImageScaled[{0.5, 0.5}], {275, 211.53846153846152}]}, {}},
  ContentSelectable->True,
  ImageSize->{898.875, 234.11538461538458`},
  LabelStyle->Directive[FontSize -> 14, FontFamily -> "Helvetica"],
  PlotLabel->FormBox[
   "\"Quality of fit: Model (thin) vs. Data (thick)\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.654377416818427*^9, 3.654377436229747*^9}, 
   3.6543774750329533`*^9, 3.654387480835387*^9, 3.654433314453334*^9, 
   3.656994912205792*^9, 3.6569952202743597`*^9, 3.656995304290227*^9, 
   3.656995345640626*^9, 3.657025279685588*^9, 3.657246499440494*^9, 
   3.6572465964958763`*^9, 3.6572466847790337`*^9, 3.657246977236732*^9, 
   3.6572474117779427`*^9, 3.657248152343636*^9, 3.657248654482911*^9, 
   3.65724872271376*^9, 3.657280832956304*^9, 3.657281419990267*^9, 
   3.657882477989099*^9, 3.657883936105858*^9, 3.657890011385228*^9, 
   3.657890042547681*^9, 3.6578913836211843`*^9, 3.657891420311269*^9, 
   3.657891459620616*^9, 3.657891518873789*^9, 3.65789204822488*^9, 
   3.657892098278675*^9, 3.657892302467079*^9, 3.657892920035572*^9, 
   3.657893776766781*^9, 3.657895786359276*^9, 3.657899064663364*^9, 
   3.657900909261326*^9, 3.6579162959242697`*^9, 3.657978228706684*^9, 
   3.658052440047823*^9, 3.658067360018059*^9, 3.658080402151249*^9, 
   3.6592010509195833`*^9, {3.6592011521658382`*^9, 3.659201208421002*^9}, 
   3.659208287066124*^9, 3.659827775920879*^9, 3.659827841668869*^9, 
   3.659827991807144*^9, 3.659848847969252*^9, 3.6599035207148647`*^9, 
   3.661792662200083*^9, 3.661792756767267*^9, 3.661792804437529*^9, {
   3.661792871687706*^9, 3.6617929453948193`*^9}, 3.661794319589731*^9, 
   3.661795081400077*^9, 3.661852018885767*^9, 3.662489120063661*^9, 
   3.662489210469602*^9, 3.66248924505234*^9, 3.662489573517849*^9, 
   3.6624898519825687`*^9, 3.662490154688437*^9, 3.662490338082642*^9, 
   3.662491077146139*^9, 3.6624912420214853`*^9, 3.6624921459125643`*^9, 
   3.6626773041149263`*^9, 3.662677376847169*^9, 3.662678015055401*^9, 
   3.662679053981135*^9, 3.6626839470835247`*^9, 3.662716393796748*^9, 
   3.663021101456358*^9, 3.663696548028957*^9, 3.709088197682768*^9, 
   3.709405309689809*^9, 3.7094077580572863`*^9, 3.709756311471788*^9, 
   3.7097642720221567`*^9, 3.7097643513096123`*^9, 3.709764397220038*^9, 
   3.709764808505931*^9, 3.709764936742201*^9, 3.710791446519196*^9, 
   3.711132287989101*^9, 
   3.7111324977488194`*^9},ExpressionUUID->"021197cd-ffdd-4edf-baa6-\
ead50f0062a9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot Helper consumption data vs model", "Subsubsection",
 CellChangeTimes->{{3.709404778338995*^9, 
  3.7094048074224997`*^9}},ExpressionUUID->"18eff5b9-fbfe-493c-b7fb-\
b52ff6f8913f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotModelHelperCAB", "=", 
   RowBox[{"parameterizedHelpersTrajectory", "[", 
    RowBox[{
    "CABa0Fit", ",", " ", "CABb0Fit", ",", " ", "CABc0Fit", ",", " ", 
     "trunctailsfracFit", ",", "leakfracFit", ",", " ", "logkrFit"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotModelHelperABC", "=", 
   RowBox[{"parameterizedHelpersTrajectory", "[", 
    RowBox[{
    "ABCa0Fit", ",", " ", "ABCb0Fit", ",", " ", "ABCc0Fit", ",", " ", 
     "trunctailsfracFit", ",", "leakfracFit", ",", " ", "logkrFit"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotModelHelperBCA", "=", 
   RowBox[{"parameterizedHelpersTrajectory", "[", 
    RowBox[{
    "BCAa0Fit", ",", " ", "BCAb0Fit", ",", " ", "BCAc0Fit", ",", " ", 
     "trunctailsfracFit", ",", "leakfracFit", ",", " ", "logkrFit"}], "]"}]}],
   ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.650900870133851*^9, 3.6509009063463373`*^9}, {
   3.6509009473346786`*^9, 3.650900951500478*^9}, {3.650901051954646*^9, 
   3.6509010527988997`*^9}, {3.650907361868424*^9, 3.650907380896676*^9}, 
   3.650912933758833*^9, {3.6542774481618547`*^9, 3.654277448513667*^9}, {
   3.654277496507743*^9, 3.654277543914654*^9}, {3.6542778687536497`*^9, 
   3.654277879084733*^9}, {3.6542779758303347`*^9, 3.6542779951278763`*^9}, {
   3.654278034558913*^9, 3.654278059487348*^9}, 3.654281389997038*^9, {
   3.654367662402111*^9, 3.6543676779172993`*^9}, {3.6543778944333467`*^9, 
   3.654377908846632*^9}, {3.654433332410624*^9, 3.654433348981701*^9}, {
   3.662489156204533*^9, 3.6624891604386053`*^9}, {3.709763901435441*^9, 
   3.7097639071752777`*^9}, {3.709764198413343*^9, 
   3.7097642009137383`*^9}},ExpressionUUID->"80199d88-0bdc-4210-92ae-\
876d27fd1746"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Plotsizes", " ", "=", " ", "320"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CABModelHelperPlot", " ", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{"plotModelHelperCAB", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", 
        RowBox[{
         RowBox[{"tmax", "/", "60"}], "/", "60"}]}], "}"}], ",", "\n", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"FrameLabel", "->", 
       RowBox[{"{", 
        RowBox[{"\"\<Time (h)\>\"", ",", "\"\<Concentration (nM)\>\""}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Initial: CAB\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"LabelStyle", "->", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
         RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", " ", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Orange", ",", " ", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", " ", "Dashed"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "100"}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", 
       RowBox[{"1", "/", "1.3"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CABHelperConcsDataPlot", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"CABHelperConcsData", ",", "\n", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"FrameLabel", "->", 
       RowBox[{"{", 
        RowBox[{"\"\<Time (h)\>\"", ",", "\"\<[Helper] (nM)\>\""}], "}"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"LabelStyle", "->", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"FontSize", "->", "Labelsize"}], ",", 
         RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
      "PlotLabel", " ", "\[Rule]", " ", "\"\<Data: Helper (CAB)\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", " ", 
           RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Orange", ",", " ", 
           RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", " ", 
           RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "60"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", " ", "100"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "->", 
       RowBox[{"1", "/", "1.3"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CABModelHelperComparison", " ", "=", " ", 
    RowBox[{"Show", "[", 
     RowBox[{"CABModelHelperPlot", ",", "CABHelperConcsDataPlot"}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ABCModelHelperPlot", " ", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{"plotModelHelperABC", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", 
        RowBox[{
         RowBox[{"tmax", "/", "60"}], "/", "60"}]}], "}"}], ",", "\n", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"FrameLabel", "->", 
       RowBox[{"{", 
        RowBox[{"\"\<Time (h)\>\"", ",", "\"\<Concentration (nM)\>\""}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Initial: ABC\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"LabelStyle", "->", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
         RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", " ", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Orange", ",", " ", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", " ", "Dashed"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "100"}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", 
       RowBox[{"1", "/", "1.3"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ABCHelperConcsDataPlot", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"ABCHelperConcsData", ",", "\n", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"FrameLabel", "->", 
       RowBox[{"{", 
        RowBox[{"\"\<Time (h)\>\"", ",", "\"\<[Helper] (nM)\>\""}], "}"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"LabelStyle", "->", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"FontSize", "->", "Labelsize"}], ",", 
         RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
      "PlotLabel", " ", "\[Rule]", " ", "\"\<Data: Helper (ABC)\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", " ", 
           RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Orange", ",", " ", 
           RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", " ", 
           RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "60"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", " ", "100"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "->", 
       RowBox[{"1", "/", "1.3"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ABCModelHelperComparison", " ", "=", " ", 
    RowBox[{"Show", "[", 
     RowBox[{"ABCModelHelperPlot", ",", "ABCHelperConcsDataPlot"}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BCAModelHelperPlot", " ", "=", " ", 
    RowBox[{"Plot", "[", 
     RowBox[{"plotModelHelperBCA", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", 
        RowBox[{
         RowBox[{"tmax", "/", "60"}], "/", "60"}]}], "}"}], ",", "\n", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"FrameLabel", "->", 
       RowBox[{"{", 
        RowBox[{"\"\<Time (h)\>\"", ",", "\"\<Concentration (nM)\>\""}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Initial: BCA\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"LabelStyle", "->", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
         RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", " ", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Orange", ",", " ", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", " ", "Dashed"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "100"}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", 
       RowBox[{"1", "/", "1.3"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BCAHelperConcsDataPlot", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"BCAHelperConcsData", ",", "\n", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"FrameLabel", "->", 
       RowBox[{"{", 
        RowBox[{"\"\<Time (h)\>\"", ",", "\"\<[Helper] (nM)\>\""}], "}"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"LabelStyle", "->", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"FontSize", "->", "Labelsize"}], ",", 
         RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
      "PlotLabel", " ", "\[Rule]", " ", "\"\<Data: Helper (BCA)\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", " ", 
           RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Orange", ",", " ", 
           RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", " ", 
           RowBox[{"PointSize", "[", "Small", "]"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "60"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", " ", "100"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "->", 
       RowBox[{"1", "/", "1.3"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BCAModelHelperComparison", " ", "=", " ", 
    RowBox[{"Show", "[", 
     RowBox[{"BCAModelHelperPlot", ",", " ", "BCAHelperConcsDataPlot"}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "CABModelHelperComparison", ",", "ABCModelHelperComparison", ",", 
       "BCAModelHelperComparison"}], "}"}], "}"}], ",", " ", 
    RowBox[{
    "PlotLabel", "\[Rule]", " ", 
     "\"\<Helper concs: Model (thin) vs. Data (thick)\>\""}], ",", 
    RowBox[{"LabelStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontSize", "->", "Labelsize"}], ",", 
       RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}], ",", " ", 
       RowBox[{"Spacings", " ", "\[Rule]", " ", 
        RowBox[{"-", "12"}]}]}], "]"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.650900953878642*^9, 3.650900960561315*^9}, {
   3.650901041709094*^9, 3.65090104973608*^9}, {3.650907430887906*^9, 
   3.650907437276231*^9}, {3.65427800174017*^9, 3.654278031311584*^9}, {
   3.654278081370969*^9, 3.6542780896246777`*^9}, 3.65428138999755*^9, {
   3.654367210423121*^9, 3.6543672144030933`*^9}, {3.6543672514156313`*^9, 
   3.654367360347197*^9}, {3.654367533350366*^9, 3.654367548114255*^9}, {
   3.654367711399819*^9, 3.6543677155806713`*^9}, {3.654367772130375*^9, 
   3.654367865985071*^9}, {3.654367905148326*^9, 3.654367987442668*^9}, {
   3.654368050150736*^9, 3.65436814320432*^9}, {3.654368180192782*^9, 
   3.6543681807658787`*^9}, {3.65436821297164*^9, 3.6543682135070467`*^9}, {
   3.654368265321184*^9, 3.654368273943541*^9}, {3.654368404248054*^9, 
   3.65436840512461*^9}, {3.6543684476602488`*^9, 3.6543684539067917`*^9}, {
   3.654368491182712*^9, 3.654368576299417*^9}, {3.654377501751891*^9, 
   3.654377625391712*^9}, {3.654377667216402*^9, 3.6543776698222313`*^9}, {
   3.654377762661253*^9, 3.6543777691079187`*^9}, {3.6543778411251802`*^9, 
   3.654377875062895*^9}, {3.654377970041445*^9, 3.654378002694583*^9}, {
   3.65437803310891*^9, 3.654378038227872*^9}, {3.6543781145640707`*^9, 
   3.654378117961155*^9}, {3.654378191642641*^9, 3.654378216620474*^9}, {
   3.654378453893651*^9, 3.6543784750536757`*^9}, 3.6543875099483433`*^9, {
   3.709764208738707*^9, 
   3.709764241150927*^9}},ExpressionUUID->"7900caa0-5f78-43b0-995e-\
4be30fc46649"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV0ns01Akfx3EPKhWZjFsxhNhdwkTklvkwv8GM+WmG/GY52krp8jwuJSFC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            "]]},
          Annotation[#, "Charting`Private`Tag$21227#1"]& ], 
         TagBox[
          {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVk3s41Ikaxy3dbJuEmDDkMuSWZkaKaL5ixvXHzPCbidxqUipdtNJZSkhM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            "]]},
          Annotation[#, "Charting`Private`Tag$21227#2"]& ], 
         TagBox[
          {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkns0lAkAxR0U2nRQmIS2okV5VibP72o+wwwfgxmztcq7aD3SA1maqFBJ
oZBemuP08Mq2epD1mNqK3Wq9xsSmRXJWnhmDbGd29o977rn//M4999x1YfH+
kcpKSkochf53WX/rM5Ozta6NfLFcvpaPruu0o26SfMKyKWgyQpGh+yaMJhES
Q7OJLzqN+NDr09bQIisJqi/6uYohH4mc8h4VyX0i2e18mYUBH6G//F4uP/eI
ODijNsyh8eGtN562yGggtusRmUl6fGhP6Ocv9IiIFK/m1c91+Hjf4BMv7ekg
6r/XttVR5YNpMvpuumeQcO8ix9RHArHQQ7801fOZkNBLztdVB+Ip43ZZu1AF
/revMGtcA2H4vu5j2GZNRIe9VzH6wMOqmOByNcZKiNyNZWuKeci3ZT7x4dEw
ZUX/s82Ph7fFNs3TWkbQP9nMb6XxcLZM8EZ59Tq0jxtmbhzgQv/i0OmCaxtg
FpblK6ziIovLcu2QmSJjXV3E6zQuDjncDG7NMMOTFZkFlR5ckJNfUuKGLHC0
KFUu0+Ii3dkv1GC7JWpGR5YOdgfAsfpy7bEma6i5dE1czg1AzPz08ZeathiR
/qRm4h6AhU1a/ZY8O6jZWLxpmfCHc0VlaWHhFmQwQi8rXfLHtA47JFC0FcpS
eYMT4Y8POSGBB9XssSQlN/DVoB9Yk0msYXs61n6Ofply3g9j4eqHagXb4aC+
krPf0U+xp75ylsgB5X2Mm97jHOi82phbM+kI7TbXBK8KDgyz73Hs7Z1RNZP1
tiWag+JNDlor97lA1V9yIsyWgzYDt20zea44Z8WtdV70haOh6IK1mIDoq5/Q
+YIvVqgID4dmAEnLvf6atfKFcfpa550b3TBouam7+jcfaJgGPfR/4QaZl/nS
uR98YOWy+l7S7h2KHqdyiFkKB/t1nrKVGNBrfTdfJKAwOZPDYxUzwLqx/0Dj
Mgoe1s9LWJYkeg0PML/N80bjjNPi3GsS5gbFNglLvBG32a63PdIdaSoFX0Wp
XnCZiOjaqcFEDCloCRliw92ERmkKmRiWpaZy/NgwO34mWUT3ALvwVnthCwsW
kQ5Npr0eiMp7zI//joXIxqiTtQmeGC5NDqFd8URTaVfEtC4LZ4Y6ZpPVPSG9
I5+zfsSCpsvHj2oCD4SbVmiUUGxcEwseSFU9MG1RYH9/io07puolullMPC5b
HJjN9sJpqRlDX5+JXeQGOBl7Y2DElrxb5Y41sVl1Vs3eKBwyGPuGcIfuspif
KT6FuhpPB3oviTJGWsrUTgrxLR3xyRISdmm5jIIgCprHHjXUiUn4TNV0S0Ip
GO9aLHLuJJEpnl0Ij6EQReexGH+QmBcKdqSkUzDnFbpyGxU7OhV03qqgYNMX
U50uJBF1pOwqq5pCW7DW2LNSErLqB5FjNRSClv+4Rf0GCZ31kjnbhxQqpPff
5V4h4aVuZPhrM4W9LdmXrl4k0dB1K6Kzm8Lo+mrHukwS7BWPLRMlFPrXNH74
9yQJiUerjNZHoS+YzMcJEtL6T9l7/qYwYGcqeyEgYXnTpuqfUQqfJuPE4mQF
r9ctMWecAqG6J88gScFbFUBYT1HYF17pvecIib1ZR9oPK35jm9InGk5Q8Joz
S/TnKYhjZanmB0hkfCkKr/9CgZ44vC02joTW1rubd3+lMC70HK+JIXE9tn5W
LqdQfLZRKN1P4j+cUUHQ
            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$21227#3"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxFnHmczfX+x8c2JWPJPtYZzJgxM8zMmX07n7PvhhlmKEW3KO602Lq0WBK3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           "]]}, 
         {RGBColor[1, 0.5, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxFnHd8lFX6xUMLqBEwIBBaCiQkECDJpE3a3OkdCMEEhFUsgGgUpQmLJaig
q7EAKx1BBVTM2lAE1h9iARsiBhEiKFhA0GABBSKW38ycc1z+ycdk5jvPe+65
T7nvO6ZePWXkhNZxcXEvt42Li/7Uvzfef9y96Zoac9cf+7dMtqy3NVdu7jtv
bI1ZOfnNM4tyN9nS4+c+6ryhxpxxO8buXrfdtm11z6Gfj6sx56eXTVyTt9M2
+KVVPz5VXWPO3fzeLU9N32W7uvNo68sjakyHy+emPjv2Y9vttoIrtlbWmD/C
ma7tqZ/Ynt4ZLPpX5L/rJqzzZx3/1Pbhrsi/UI1pc3va8IXPNdlGfb1uxduR
9+deeUXd7dMP2W4pv3D/k5H/fnnmwXnHSg7bDrbccf1rkdf38jbseCruS9vy
ZZF//hqT7bN0C0/6yub78p9dn/PWmJ1f7nr+WNw3eL2rxlw5Z6K/bvlR27iH
3/w1M/LfLV3jvk7K/9Z2xVZ/QmtnjVn43LLbNn543LY3HLkCu3jf2e68/rXp
i4x4zbZINDeXO8Q7afvhtsgFOsT78e/37088Zf9o4k+2iJrfV0bev/bwto4r
LT/b+lx+belhW425peGBg9fFnbI9540EXFFjKmaPfrrgw1O2NRF5+0f++yJP
+ozWy0/bcjs09L68TLxfbLNPZOR2KBPvV6xPqXhnoLdVvDO2B5fclHh3sXhn
bZHVeXdmoXjnbNctOBm5AvFabNHL7ZEv3m+2yKu3rc4T7zfbn5/MikQg3nlb
x6gBhor3O/wwRLw/bE+4N53+I1u8P22f948EPEi8P6PR+hMGivcX1juzxtRe
0LJmkiXORJdr3IAa0zjlyva7l8WZttWRT0yvMdZPd9yYH9fKxPzbr8asLsv+
ZPnEVuZf9vFH96TVmHZPLixp9WErE+Onidfa9IrIG58qXmsTW49k8dqY6PJe
mCxeGxNbn77itTEx//cWr62JLs+1vcRra2L+ThKvnYnp30O8dibyacMf7C5e
OxPTq5t48ebW6AdcKl48ridRvPamKPqLzuK1NzH9O4nX3kTDKe0kXgcTW++O
4nUw0cufe7F4F5iu0QtMEO8CXM9F4l1g1q94O+WFC8W70ETVPXiBeBcing7i
XQQ924t3kbl7e2SB4sW7yER2w+a+7cRLMMOiCaOteAkmln/aiHex+f2ZnxvD
rcW72DxQ++35Z1qJd7E51RjZcHHidcT1/llNXkfwf68mr5NZGlmO7b9Vk9fJ
RNz5yayWavI6mZj/zlWbTffctmdjUmfoebbanHj1+Tbfhjqb6PZoe6ba9P7+
q8KedZ1NKCrAr9VmeN9u14c3djbR7fjAL9Xm7kr/qrpjnc1vkfQz/bR4l5gb
I+H/fEq8S+DPU+JdYrKiCeon8S4xUVztj+JdYloPurdb0w/iJcKvP4qXaKLy
Dz8pXiLiaRYv0UTttvN78RKhx3fidTGxfPadeF1MUnTDfSdeF7Mj5YWp150Q
r4uJpuuU4+J1QbzfitfVBBIiER8Tr6tJjBriqHhdTSy/fSNeVzMiumG+Fq+r
eSuy/R/+SrxLoddX4l1qRkYT7Jfi/e/v4F1qBkQ/4CvxLsV6fyleN/NOZLva
j4jXzUTts+2weN2Qfw6L180kRw38hXjd4O8vxOuO/fW5eN1NNF03HBKvu4nV
n0PidTcfna36et1B8bqbj9MiFesz8XqYWH1rEq8H9vt+8XqYaPkatF+8HmZi
9N+n4vWAP/eJl2Qi7q3uuE+8JMTziXhJJlYP94qXZFzRDfexeEnY73vE62li
TcQe8XqaXyLyntgtXk/TtDtygR+K1xP5Zpd4PbHfPxCvF9b7ffF6IZ++J14v
sy9aft4Vrxf8tVO8XiZWz3aI1xt+f0u83iaSfZfc9KZ4vU2sXr8hXm+s9+vi
9Ub8/ydeH+T/18Trg3z5X/H6QK8t4vUxsf5hs3h9TLQ9eneTeH0R7yvi9TVr
I9t5/0bx+iLel8Tra2L91Qvi9cV+e168ZNSr58RLRv5rEC8ZvA3iJZuVkfQ+
9WnxkuHv9dVmrKPieFNCionV77XV5teD++dOy0hBvnii2jw045ZeF5sU7J81
1Saz00WvrB+TYmLtxGPV5o2n1w4z01Lw+SvJq0/B/lxO3voU+Gcpedv5/sXk
NaWYWL/zb/JOp8B/jyi+VOTDhxRfKvxVr/hSkc/uV3yp+Lz7FF8q9us8xZcK
/92l+FJRv+sUXyr21x2Kj593m+JLRb78p+JLQ32apfjSTDT9N85QfGmoD9MU
Xxrqz82KL82ciYTz5o2KLw3rd73iSzPRdmLJRMWXZizRf9covjSs73jFl4b6
dYXi64frvVzx9UN/UqP4+qFeX6b4+sHflYqvH+rPcMXXz8T6x5Di62di7bhf
8fXD+noUXz9cv1Px9UO8ptrE5oKE/tC7oho/M/obR7QBKa3GOpr+8H9RNfLk
mP7wW341dJjWH3rmkFff38TkHUze+v4m1s8PJG97fxNtb1oyyGvqz/6SvNP9
4fcUxZcOffoovnT0R0mKLx35sJviSzex/reL4ktn/6b40lEPExRfuonNQx0U
XzryeTvFx89rpfjS0U/+eRnjyzDdowns/GWMLwN6nb2M8WWYxdFyffoyxpeB
3/90GePLwP5rJq8+A/vhOHnrM9BffEPe9gzkpyPkNWWgn/2cvNMZJjY/NCm+
AeaDiLyn9ym+ASY2bzQqvgHw927FNwD18X3Fx7/vVHwDzJzohnxT8Q1Avdiu
+Abgel5TfAMwD2xRfANQr19WfJm43hcUXyb83aD4MrG/n1Z8mVjfJxVfJl63
RvFlwk8rFF8m6s0SxZeJ+rtI8WWaGdGC/ZDiy8R+vV/xZWE/z1d8WeiP5yq+
LPj9dsWXhf5yluLLMrH5eLriy8L+u1nxZaGfvFHxZZkp0QZusuLLQv6coPjI
H6/4BiI/jlN8A6HXaMU3EHpUKb6B6LeHK76BWO+A4hsIv7gV30Dz01ORBsGu
+AZi/coU30DsryLFNxA/LYpvkInN20MU3yDjiTaImYpvkIlUl91n+ym+QcgP
fRXfIOT7nopvEH52VXyDTHRcXdVJ8Q1C/3+h4huE/N5O8Q0yGyLjztVxii8b
/dH5UYwvG/n27CjGl438dWoU48vGepwcxfiywTs+ivFlo1/5mrz12ZiXviBv
ezbySRN5TdnYv/vIO52Nfn8PeQmDkV8+UHyDkX92Kr7B8Msbim8w/Paa4huM
efFVxTeY/Y/iG2wei9CCzyu+wdjfGxTfYPTf6xXfYPz+ccU3BOcFqxTfEPhz
qeIbgvz9qOIbAn8+ovj49wcV3xD44z7FNwT92zzFNwTz0VzFNwR63KH4hiDf
zlF8Q6HnLMU3FD9nKr6h8PN0xTcU/pmq+IYin09RfEPR71yv+IZiv0xQfEPR
j45XfEPR/49TfEMx/9Tw/fE58F8V/94lx7wXSc89h5OXksP9yc/PzoGf3eRb
c6CHnTxPDvQsJ68qB/23lbzxOSY18vIFBeTV8u+55M3OQb4bQt78HPgri7xF
OfBrOnlrcpAfUslryEG96k3elhzo34O8nTnYz4nk7c2B/gnkHclBfuxAXnMO
6kFb8lpy8Lo46ZeL9T5fRf1y4fezVdQvF/Xolyrqx7//WEX9+P7vq6hfLvLZ
t+RV5WK++Zq88bmcX8mr5fsPkjc7F/ngAHnzc01U7pOfkLcoF/3ax+StyYV/
PiSvIRfnMe+TtyUX+egd8nYynrfI28t4XyfvSC70f4285lyszxbyWnLhn1fI
i89Dv/mi9MtDPXxO+uVhP2yQfnnoX5+Sfnn4vLXSLw/X97j0y4PfVkm/PJwX
LJd+eegvFku/PBM7b10k/fJwfQ9LvzxzLjLOr6iXfnk4b/iX9MvDfDZf+uXB
b3dJvzzMX3dIP17fP6VfHvqFW6VfHvSeJv0YzxTpZ8H61ko/C/qvydLPgvl5
ovSzYD9dJf0siOcK6WdBf3a59LNgnq2uwueM4/srq0zsHHqyBfU/VIXPmWnB
fvNVoW7cbUH+cFTh949YMF+XkbfSgv65kLxnLKzf5G2ymNh5/1Dy3uL7s8nb
w3iyyDtk4XkyeScs2N/9yTtjgd9SyWuTj/qTTF7nfJ7/ktc7H/m2J3lZ+cjH
3ckr5Ou7kufMR392CXkj8tFPdJR++divF0m/fPSfHaRfPvsF6ZfPOKUfXx8n
/fIxb/05kvrlo986P5L6MZ6WkdQv30yLFrSzI6kf4/9lJPXLx/x5irwT+aiX
P5F3Jh/neyfJa1OA9fqevM4FmA+Ok9e7APP7MfKyCjhPkFdYAH98RZ6zANd3
hLwRBbi+L8gbV2BiNxQOkTe5AP3RZ+TNLEC8B8i7uwD78VPyHilAPv6EvJUF
OK9olH4FmCf2SL8C1KPd0q8A9XSX9CuAP96XfgXoH96VfgXw4zvSj/HslH6F
mAffln6FuJ43pV8hzkO2S79C5Ktt0q8QP7dJv0Kc57wm/Qpx/vhf6VeI690q
/Qrxus3SrxD5d5P0K+S8JP0Ksd4bpV8h6sVL0q8Q+fdF6VfI8yvpV4g885z0
K0T9+Y/0K8R53H+kXyH62WelXyHy0wbpV4Tr2SD9iqD/09KvCPX2KelXxH5S
+hXB/2ulXxH8sVb6FUG/J6VfEdbnCelXBL+vkX5FJmr33aulXxH6w8ekXxH2
zyrpV4T5Y4X0K8L9mOXSrwh6LpN+RfD3UulXhPVaLP2K0H//W/oV4bx9kfQr
Qr1aIP2KUScekX7FeN1D0q+Yfaf0K8b8+oD0K0Z9u1/6FaP/vk/6FWPeu1f6
FWN950m/YvjrHulXjHjvln7FmFfmSr9i6F0n/YpxPn6n9CvGPHC79CvG/rpN
+jH+OdKvGPlxtvQrZr8u/YrZr0u/YszLM6SfFfPMNOlnRT6bKv2s0ONm6WeF
HlOknxX9yY3Sz4p6Wiv9rPDD9dLPaqJv6zZZ+lmRzydJPyv8NUH6WVFvrpF+
Vvj3aulnNbH71+Oln5X9gPSzIp+Mk35WnOeNlX6MZ4z0s2LerJZ+VpzXjZJ+
Vpwvj5R+JdivI6RfCfLbMOlXgp8h6VeCecMv/Upw/V7pV4L1d0u/EvTvLulX
wn5E+pXg/M1IvxLMPzbpV4L5r1z6lWA+LZF+JZi3iqVfCfqlQulXAn/nS78S
+DlX+pVAryHSrwT1f7D0K8F56CDpV4LzyUzpV4p6kiH9SrE+/aRfKearVOlX
inycLP1KEV9v6VeK/JAk/Urh1+7SrxTz3aXSrxT1L1H6lSKfdJZ+pfD3xdKv
lPefpV8p/HOB9OPntZd+pbif1U76lSL/t5Z+pTj/jZN+peg3/qykfqXI779X
Ur9S7KffKqlfGTjnKqlfGfLpmUrqV8b7veRlleF+5M/kFZbBfz+S5yzD+e1J
8kaUYZ74nrxxZeyPyJtchv7wGHkzy7DfviHv7jL2R+Q9UoZ+4Ah5K8tQX74g
75ky0y9aAA6Rt6kM1/sZeW/x8w+Qt6eM9xfJO1QGv++TfmVY30bpV4Z8tkf6
laO/+Uj6lSP/fCj9ypEfP5B+5ejX35N+5ei/35F+5civO6RfOfz/lvQrR77Y
Lv3Kcf3bpF858udr0q8c/clW6VeO/b5Z+pVj/22SfuWony9Lv3LUi43Sr5z9
jfQrx/o/L/3K2c9Iv3LMb89Kv3LMH89Ivwren5N+Fbw/J/0q2J9IvwrUxyel
XwX26+PSrwLnA6ulXwXPx6RfBerBCulXgXiWSb8K9EtLpF8Fzk8XSz++f5H0
qwBngfSrgB4PS78K7IcHpV8Ffj4g/Sp43ib9KpA/50u/Cszb90i/CtSvu6Sf
DZw66WdDf3G79LPhvH6O9LPhPGK29LPBf7dKPxvyzQzpZ0O9mir9bPDPzdLP
Bv/cJP1sqHe1lcjTdTb0R9dXgvugDefFkypRB5bZsN+vrYSP19uwX6+uRB7f
aMM8NJ687fy8K8j70Ib6No68JhvPEck7ZsP+riHvtA393CheX5zB/hjJ+OMN
+tfhvN4Eg/sLYerTxWA/BHn9SQb510deikF/7SEvw2D/O8nLNshfhjwLX19B
ntVgfi0lzxjsj2LyPAb1sYC8kOF5AXlVBu/LIW+MgU6DyRtvoFMWeRMN9BlA
Xq3BfutP3jTD+knebIP81oe8OoP16knefIPziu7k1RveLyBvkcG8kkjeMoP9
0om8NQb5J4G89Xz9heQ1GNTv9uRtNJiH25K3xaA/akXedoN89McIPkdhUI/O
jwBvl8F50tkR4O016Ad+GQFek0F++XkEeEcMOD+Qd8wgP39PXjN535J32iAf
f0Nei8H++5K8ODvi+5y8eDvq+2fkJdixP/eT18UOH+8lL8kOv35EXoqdz5+Q
l2GHP98lL9sOP+wgz2IH5w3yrHb4cRt5xg69/kuexw4/biYvZMf+eIW8Kjvq
9UvkjbEjHz9P3ng7/NVA3kQ79usz5NXa4cenyJtmh3/WkjfbjudlHievzo58
8Bh58+1YjxXk1ds5L5K3yI7z80fJW2ZHPl1I3hrq/TB56+2oXw+Q18Drv4+8
jXbsh3nkbSHvLvK283rulP/syAdz5D878uks+c/O5yfkPzvuh06V/+w4/50i
/3E9b5T/7OjPJst/vJ5J8p8d++Va+c+Ben6V/OfAvHeF/OdAvzpW/nOgvx0t
/zlQn0bJfw7ki0r5z4Hzo2HynwOcoPzn4Hmp/OdA/+mR/xzoP13ynwPXZ5f/
HMgfNvnPgXm3TP5z4DzYKv850A8UyH8OnPflyX8O9KND5D8H6v0g+c+BeSdT
/nOgvqfLf+SlyX8O5MNk+c8B//WR/xw4/+4p/1HfHvKfA5yu8p8D5/eJ8h+v
v5P85+DzrvKfg/OF/Ofg+ar8x3hby38O+O+P4fSfA/3ImeH0nwP1+Kfh9J+D
fcpw+s+B/PT1cPrPwecDyWuhHz4lL86JefMj8uKdfP6NvAQn9vsb5HVxIr9s
JS/JyfM48lKcvA9BXoYTn7eevGwn+o/V5FmcmAeWkmfl5y0gzzixn+8nz+Pk
+Qx5ISfywxzyqpzoR6aTN8YJ/9aSN96J+WICeROd2I/jyKt1Ij9UkTfNif0d
Jm+2E/e/3eTVOZH/Ksib7+TzAOTVO9HPDiVvEfXNJG+Zk8/7kLfGyfmXvPVO
5J9E8hqo/4XkbXTCv63J20I9zg+j/5x8fngY/efE/js5jP5zwl/HhtF/Tt7f
G0b/ObHfDpB3xAn/7SHvmBP14z3ymuUX8k47Mb9tJa+F67eRvDgXz1fJi3dh
/6wlL8GF+ryKvC4u5PMl5CW5kF8WkJfiQv2+n7wMF/rvu8nLdmG97iDP4kI9
nE6e1YXz1hvIM3z/NeR5GO9Y8kIu+oW8Khf8HyJvjIv3tcgb74IfbORNdCE/
WMmrdaFfzyNvmgv97iDyZjPe/uTVudBfpJA334X7A73Jq3fxfhF5i1zotxPJ
W+ZCPryYvDWMN5689S7UxzjyGlx8nj1M/7nQf54K038u5JvmMP3nor/C9B+v
/3CY/iOviby9Lvi5kbwmrscH5B1xYV55m7xjXM9t5DW7sP9eJe+0C358kbwW
6vkseXFuzEtryYt3Q49V5CW4Ef9i8rq4+XwoeUlu+o28FDfyzz3kZbhx/nQ7
edlu1KNbybO40S/fQp7VjechbiDPuJmvyPO4cT55BXkhN/LJaPKq3KjPleSN
cSO/hcgb78Y87SFvopvPgZBX6+bzEuRNczNO8ma7+XwjeXVuXid5893IDynk
1btRL3uSt8iN/qArecuoz8XkrXGjv2pP3no39ncr8hrcOP/8LUT/uXn/MET/
udG//BCi/9zIX8dD9J8b++urEP3n5vPx5O1143xxH3lN1Hs3eUfIe5e8Y274
9U3ymt18/oC8027MwZvIa3Fjv75AXpyH5zHkxXv4fB95CR6ec5DXxQPeYvKS
PHi+cAF5KR4+D0Behgf6zSUv2wN/zSHP4oG/ZpBn9fD+AHnGg+u9jjyPB/Px
NeSFPOhX/kFelQfzUA15YzzobyvJG++hH8mb6GF+JK+W12Mnb5oH/ikhbzav
J5e8Og/mi0zy5nuQD/qSV+9Bf9yVvEXUM4G8ZR7c/48nb40H/clfQfrPg/PG
c0H6z8Pv1wTpPw/OO5uD9J8Hz6t8G6T/PMg/X5K304P7e4fI2+VBft5P3l4P
8nMjeU0e+o+8Ix7km/fJO+ZBvnmbvGYPzi//j7zTHuSbV8lr8fB5f/LivNjP
/yEv3ot88jR5CV68/gnyuniR31eSl+RlPSYvxYv8s4C8DC/qUT152V7oPZ88
ixfrPZc8qxf7cQ55xot8fit5Hi/m45nkhbzIJ9PJq/KiHk0lb4wX/dXN5I33
oj+6gbyJXugzibxaL+r5NeRN86JeXUnebL5/LHl1vJ5q8uZTr5Hk1XuR38Lk
LfKi3vvJW8bPc5K3xov7BxXynxfnRVb5z4t8ly//8fpy5D8vzgsHyn9ezMfp
8p+X+Vn+o9695D8vvz8o/3n5vJr85+VzhfKfF/u9vfznxTzQRv6jv/4I0H9c
z7MB+s/H/RSg/3zw+w8B+s8HvU4E6D8ffn5NXpIP95++IC/Fx36VvAy+fi95
2T7kh93kWXyod++RZ/Xh/Ott8owP+fB18jw+7L+t5IV8mAdeIa/Kx/weQN4Y
7cN6bAjgPsWVPsx/6wL4OcGH/mpNAPuk1sfz8QDPHXzIJ0vIm+XjfETenT7k
03ry5vH195JXz9fPJW8h+XPIW+pDfzOTvNU+nPdNJW+dj/uCvAYf1nsSeS/5
cP/6KvI2+1D/xpH3uo/f9yBvB19fSd4uH/JJiLxG6ukm7wD1t5F32If+u5S8
o4y/kLxmH/JPLnmnqE82eeeozwDy/uL1ppHXzs9ze/IS/MiHPchL9PM5N/J6
+PF8UEfykv2YZzuQl87XtyEv24/+5E8/eHl++K/FD16xn/vBD57Nz+9L+vnc
qx/3r770gxfy0+/kjfTDf3vIG+3n99/Iu9IPfXeQN8GP85Zt5NX6UW+3kjeV
r3+FvFl+5MPnybuT8W0gb54f+XgtefXkP0beQj/m1+XkLSX/UfJW+9nPkLfO
j3n1QfIaqO995L3E988jb7Mf8+ud5L3uh1/mkBe57lj/O5O8XX7U+ynkNfrh
x1ryIrrG6tsk8g776XfyjvoxT4wlr9mP845q8iLrGJsXRpB3jusRJO8vxuMh
r10A/Y2dvIQA9mspeYkBfh+JvIgvY/O0hbzkAPqxweSlB3DenUVeZB/E5p3+
8l8A158s/wX4fXP5L4D4usl/AeyvS+S/APt3+S/A8wn5L4B8317+C6Afayv/
Bfg8s/wXQD/1u4/+CyDfnPXRfwF8Xz2yr+G/AM4HTjKvzgvgPOKEj/4LoJ8/
St5C5vUj5C0N8LyfvNUBzJef/C9P4z4heQ0BnG9/QN5L/8tr8F8A9XU7eZG6
Ecv/W8nbEUA9foW8XQHk/xfIayT/WfIO8PXryDscwP54nLyj9McK8poD7MfI
O8X1WkDeOdatevL+CiA/30teuyD6z7vIS2Bdv428SB8Qe/2t5PUI8vsC5CUH
sR43khfpO2L79TrysoNYv6vJywvifO0f5BUHOT+QZwuynyLPHfy77sJ/fL2X
vEjfhe8DkDc6iH67jLxIHxebnwrJmxDE74eSVxvE80iZ8l8Q/WSa/Bfk+bH8
F2R9kP+oR6Lv77435ucE+S+I+tNe/gtiPmol/wV5vuKl/4KYB0+zj24I8rls
L/0X5PfhvfRfkM9neOm/IPrVg+TtCGI/f0reriDq127yGrle75J3IIj69RZ5
h4N8/pO8o0F+LnnNjHcjeZE5Cc/Te/+eo/B9NvIic1as/j5BXrsQ5wvyInNa
bD5cTF4i57RHyOsRwnnA/eQlh3j+Ql56CPnwdvKyQ9D/VvLyQqhnU8gr5lw4
mTxbiN93Jc/N+MaRF5ljY/3iKPJGhuC3EHmjQ8i3LvKuDGE+KydvQgj7u4C8
2hD9SN7UEPrfLPJmhfD7NPLuDGH/9yJvXgj5q6vmrhD070jewhD83YG8pSH+
/y/IWx3i+bGH/gvBL2c89F8I88ZPHvovhHz/HefkzSGcNx/10H+8nsPk7eD1
NJG3K4T93UheI/XbRd6BEPsV8g6H2K+QdzQEv24mrzmEfPcieadC7L81x3M9
1pL3V4jPp5DXLox5cAl5CeG/zw3gvzDe9zB5PcLQ/wHyksPsT8hLD0OPeeRl
h7Hf55KXF8b93TnkFfP1M8izhbF+N5HnZnyTyAuRdxV5I8O43svJGx3GfhhF
3pVh7IcweRPCqBde8mrD6B8NeVPDnD/JmxXG/raQd2f473Ml+C+M+TyDvHrq
lUzeQurTg7ylYT6PQN7qMPqpi+Q/xt9W/gtjvf5w039hfl/RTf+F6U83/RdG
P/udm/4LIz9/5ab/wphXDpHXGMZ+3EfegTDm8d3kHQ6j3rxD3tEwn48nrzmM
/L2FvFNh1I+XyDsXxrz9LHl/hXm/g7x2w5AfVrnN/wNCw3Tw
           "]]}, 
         {RGBColor[0, 0, 1], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxFnHt8z/Uex5fLkIXmOrdtZle/sf1+u/12+35+9/uwW6QiHZNakUl2Sibh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           "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}}},
      AspectRatio->0.7692307692307692,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Concentration (nM)\"", TraditionalForm], None}, {
         FormBox["\"Time (h)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {100., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {85., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {90., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {95., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {-20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->320,
      LabelStyle->Directive[FontSize -> 12, FontFamily -> "Helvetica"],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Initial: CAB\"", TraditionalForm],
      PlotRange->{{0., 59.99999877551021}, {0, 100}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {172., -129.23076923076923}, 
     ImageScaled[{0.5, 0.5}], {320, 246.15384615384613}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkns4lAkbxn20JcXnmAnDVuyuU6RyKHpv70zG4JXDjFmiyMwmOewu2T5n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            "]]},
          Annotation[#, "Charting`Private`Tag$21313#1"]& ], 
         TagBox[
          {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVk3s0lYkCxUUvJVfydih55f2qgw6+7Ryvc/jE+Y7vlIZEMgmphJQrZTBF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            "]]},
          Annotation[#, "Charting`Private`Tag$21313#2"]& ], 
         TagBox[
          {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVUXk41AkAFb5QsWPIMQ27NkqYREXOefx+hpn85Jyp3WbdZSWVUHQo25pp
O74cySp9kg5ytpKskPYrokM5xnTYaqsljHEf287O/vG+971/3vvee2YRuwKj
VVVUVPyV+J+n3rT9YX6ixv2uoEeh+FqArotGKR6SLLZYysmpVmosfRphJCli
H6CJx0ZMBTB4qatFI8vYIs81X3SUOtm/tFdNcpO9QDdYx9pEgPDf2ksVp26z
H2haf+XNFMDXYPjQPNHALsgd3xa5TADdEcOs2d4WttCMYVhgLEB/g9+uid7n
7MtaV+hn6AJwzAdfy3vfsRf/Q68vVRdgttfx7GjvGLt0pDY4fYCP+8S14s4i
NZyS3zV5VskHs//OxwgbbQjuuQ5e2c+HflxoqQahhzPu1wovuPORZcf53S/E
CPzYjIu3Z0LQl7emWU4zwaxNyvvQyhCcKE57qmpshm+Cyl8d5IfAMOf98eyC
5ViQI4yrnQqGKJjr/nzKAvqKKHXtvGDsdboU2pZuiWPvVn9m2QaDlM2lxr+3
Qv9PjZIHT4Jw1DUgnLGBhfmSzn15iUFwrvi15nCTLe5Uj+95ZByEuBn5kVZt
OziI7Wm5HYGYtaa9YYXYY1Vas2L6SCBcb5QV5uauRVaI6etPboGQ03lh/JZ1
mLk1ar1bPRB/nQzjJ2g4wPZ6nv5cWwC4sn3cDw6OSPmYxkg6G4ChSM29NWkb
YPXl9cRiYYByT0NVUYsTNFtdpGLzANAfrzhdJXPGQYbZSPqwP5jiSn8HB1f4
2pRP21X4I8/aiaa33Q3hGpa7B+L98YjhsX480x3THza3l9r4w5nZcsa2h41y
lbemx5s3QUetKDE8HdB5l+tzy2oTTI9+7bplhQcmeN1bn6X7Qctia23gQw+0
urJoyS8prHYzrtwn9ER8SV+QGigkvKHf56kQUC8XVi857wvZ+MkQbh6BHMuH
spyFvvC2fZDPZZHQ6mszER/YiMZxl/npJyTGDdvMcoZ4iLexl3ZGe8H9HOqy
43lwG4nq2qLFwc8+VW4Bw1x4mRtR2kUcJMs8Z3ekcmF55Jf9LY7eyLy0vmFM
mwuraKcmC6k3GF0rV4Se90F0Y8yxmj0+yNw+mN9u54Omwq4o+VIuREw6w6rJ
GxPXFdO2t7nYb1h0uM3XG5EWN7TyKR46HnNrWf0cyK2yHW6O8iBdFmW8MIqD
uuL5t5PijQgz6MghhrzwHbkcLqa+wFpuj2qCF5btFN1Z3eyL+2FzF8Y+kVi6
KK6aElDQPajtHBNBopg4lDq6hcIOJjNvURgJ+0OnieytFDQuHyopE5LwG63q
loRTyFiS9Em2mURGz+RsZByFw+M9koRNJGaK0jxTj1LoWpnYE+tKQuqS/eLq
DQqOos2JFgYkYpKKL3ArKPioSyWNeiSmKm5FD1VRuFc2MyfQJUH/VjJtV6vM
y41NOb6ExEZNE+bdZgrrvzf+cUCVREPX1agX3RQ6u0WRBTICPJ06VrKEwr/n
gjrshwlIvNumjJS/N9TFzjwcJDBR/1n8w58UiOHP5+UfCLAurSkfGKRwtqWc
4fmKQIPUI/nkMIU+5qrr3X1KP/0gtu0oBUuNv+djeglsEyV1Jk4q+0xUTJ9+
rvRrzsg3nKFQaZNcaPaMQPrcucj6OQrHhApazWMCtHUlNsIvFDLNSrmcdgIX
d9ZPKhQU9PR6eJJWAv8BkaBBEw==
            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$21313#3"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxNnHt8znX/x+e00AhjzHHDZmNj5+3a6fpc5/MwsyilEzfd64QKHSjRaZ24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           "]]}, 
         {RGBColor[1, 0.5, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxFm3lcVdX6xnFME1PBAWcQmQRkOAznMO115hkFFMS8ad4k9VKaU1KmlGF1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           "]]}, 
         {RGBColor[0, 0, 1], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxFnHlclWX6xsmFTCkVXMCNRUCQRTiH7bC9z9l3UZDz03RSKymTykRN28Rx
tLFwcrTFrZEyUZPKkTJpMbKknNBMLSMrrUbUiTYpk8r8nfNe1/2Rf/jIOef7
3u/13M+9Pe8x/ua7y2f1CAsLe7lXWFjot/xMe2z/LymdAfXXyyeaZxsbtHV3
RS5r+SygNs3ef3Ft9h6t6FTZqqc+CaiLdsvUw1tbtIzdT/+wLfjv3+cXV9Ub
WrWfLx9fdP5wQF2ae/CebfPbtOHjvkgMPxhQfW5cGr9z6kfaP797QMttDajL
/hRbS/xx7eNF55Oz3w+o2llb3annPtEsM84cSXgnoHo+mFC25sV27VBb8Ofd
gMqeflPtg/M/1z54xr6n61BAvbzw5PKOwlNa7k2vuSP+E1DDnY0HtoV9hdcP
BO1/ITL9htu+1vqe2DK3ZL+8/l8tdvm3E/fuC6hXTtunmzec0ZLClz5hfT2g
xt936tJnxrPamOw+jSNeC6hzUYvXzD90Tht5461Fp14V3v+0BWujewX2CK9T
q7k9eEevCu87LSTPXa8J7wdte6s3f2VzQJ2IvGD+sOpHbdI3Wze+uzegnju1
74ZNxp+0kNzTgp+/p/HRk7eHXdBClyt7JaBKF0/ennvogjb+5gGTTS8HVD9H
0oIeG7q0zol7Ry1vEt7PuP/dwvtFu3DUf/OAXcK7iPt9UXgXtV3zggY3Cu9X
bULQ3MidwrukOfZ0XT6+XXjdWtrDQ9oPbxPeb1poOZduFd5v2oe/VnyzdYvw
ftfuDrrLf54R3h+wp154l7X2w8EPPC28P7Xn5pb0PbFReH9qD4buaL3wrmim
l99fuO+pgKq+rrv+NmOYqh8WtODJgDp69/RrD68PU6Hle/TxgDJ9cuDOnLBr
VOjtm9cE1Obi9OMbqq5RS+54Y/7a1QHVe8uawmsOXaMOBl8e9pjweijd3FXC
66GetD5affZR4fVUHyWc7H7oEeH1VBE9goqsFF5Ppa//w8Lrpc7+vuOno8uF
10uFtkfrMuH1ViH3PrlUeL3VPcHb31IrvN4qdDvVS4QXDvseFF64MoZ+7hfe
tUrXd5HwrlX6+s4X3rUq6M033lojvD5K9+95wuuD688V3nXqX0FzvXcL7zro
fZfwrlOXgsu9sVp4fZW+f+YIr6/S12+28PopfX/fLrx+KuTN71cJr58Krsa4
L24VXoQKuXOPW4QXof4MhpPkmcK7Xun+OF1416uQPPabhHc9/GGa8G5QfwSX
w3+j8G5Qoe0XN1l4/VVoO99QKbz+Kib4z4xy4fVXN4QCXFlA7fnbA0eaYgao
oDdF9xofUOdffannWd8AtTh4e318ATXi26/zhtUOwPU8AVU2asgd/qYB6qv7
Br3odAfUsonup2s7Bijdn53CG6j0eOgQ3kD1bDB8XbYJb6DS46FVeANVeXD7
f2sW3kD4iya8SKXH41LhRap7QwKXCC8S+6NQeJFY/wLhRSo9CRQILwr+nCu8
KDU6uB3uyBFelGoIyrnLILwodSzojpOzhRelXCEBxglvEPwpU3iDwEsX3iB1
Z+iCY4U3SOn5I1V4g5SeX5KFNxj2JQlvMO43SXiDVWh5GhOFN1jp8Wa08AYr
PX6NFt4QpcfvBOENgT5xwhui9HwQK7whSo+vo4Q3ROnbaaTwhqpQ+IkeIbyh
aqU5uKDDhDdU6fkhRnhDoX+08IaqULjoHiK8aMSDwcKLRnyJEl409nek8KIR
/wYIL1qFwkFRf+HFgHe98GLU28HttKef8GKULRgOf79OeDHqvaC55j7Ci1Ge
UEAMF94w7Odewhum7g+6/1c9hDcM63mN8IYhHvxZSd4w7MfLleQNV0NDCeP3
SvKGQ6/uSvKGq1C6XPVrJXnDlS9o3oxfhMfPdwlvBPzzJ+GNQLz7QXgjlJ5/
vxPeCHz+W+GNgP3nhTcS69MhvJHYv/8V3kil109fC28k1uO08EYqvZ76Unij
sB8+F94opdcvnwlvFOLRCeGNwvp9LLxRiMfHhBerQul92RHhxaqq0M9h4cUi
frUJLxbx5aDwYpHf3qtUUy2l59oj4pBf3q1Uv5w8sbQmOQ727a9U/1hwz/Dr
VZwKpcf2fZUqpX+/VxqmxGG/vV6p3t7+3HhVEwf9m8mri0P83kNeQ5z67aGg
QE3ktcQhf+wirz0O6/MCeV1xyDc7xL54XL9B7IuHPz4n9sVjfzwr9sUjXv5L
7IuH/28U++KVXn6tE/vicf0nxL541htiXzz88TGxLx75qE7sS1Ch7bRjpdiX
oELuv3CF2JeAfL1M7EvAfqsV+xLgHw+IfQnwp0ViX4LS68X5Yl8C8t1csS9B
6fXjHLEvAfH5NrFvtApt1/tuFftG4/ozxD6+Pk3sG61Cr56ZLPaNZj4V+0ar
UDm5aKLYNxr+6hf7RmM9PGLfaKXX73axbzTyqaVS6X1ARCLiRWkl/Dg5Uen1
a1El4qZKRHzLr1Qb1gd/piRi/xorUTfVJGJ9xpFXlwj/TyevIVGF3H9iCnkt
iSok9xuJ5LUnKr1+jyOvKxGcEWJfEuJDjNiXhP0ySOxLQv04UOxLQryIEPuS
lF5/9xH7kpC/eol9SfDHMLEvCfb9MYn2JcG+S5NoXxI4P0+ifcnIZz9Oon3J
8KfOSbQvGb/PkTclWYXKrV+/Ia8mGfHnFHl1ycg/J8lrSEZ9c4K8lmQVahee
OCb2JSu93/lQ7EtGvPpA7BujQuVf2nti3xjU4++IfWPUpmC5Ma9F7BsDf3xD
7BuDeniv2DcG9jeJffz8LrFvDOqFF8S+Maj/nhf7xqhA6Ia3iX0p+PsWsS9F
hcJf381iXwrqhw1iXwrqxSfFvhR1IC7kEWJfitL7qVViXwr7C7EvBfFmudiX
gvWvFftSlN6vPyD2paI+uVfsS4W+NWJfKuLjXWJfKvLzHWJfKvJ5ldiXivw/
U+xLxf79i9iXiv17o9iXingWEPtS0e9MFPvGol7zi31jsV/cYt9YrKdN7BuL
+KXEvrGIj0Vi31jEgzyxbyzyV7bYNxbrmyH2jVXPB69+c4rYNxb+NVrsS0M9
ECv2pSG+DxP70rCeQ8S+NNT3A8W+NOzXCLEvDfb3EfvSkN96in1pqB//rKB9
aUrvn7sraF8a4sPPFbQvHfH4xwral4799W0F7UuHP54lb0o6/PFr8mrSVci9
d39BXl06/K2dvIZ0xMPj5LWkI15+KPalg/OB2JeO/Nkq9mWo74PtzE37xb4M
rPebYl8G/L9Z7MvA/b0s9mUgPu0S+zKwf3eKfRnY39vFvgzouUXsy0D83yz2
ZaCf2CD2ZcLeJ8W+TPj/GrEvE/XIP8S+TOSPR8W+TNRrK8S+TPD/KvZlYn89
JPZlov65X+zLxPotEvsy4Z8LxL5x6G/vFvvGIX9Ui33j4I93iH3j4M+3i33j
4J9VYt847IeZYt846D1N7BuHecj/iX3jkM8niH3jUL/4+PnwLHzOxdejstA/
WcmLy0L81nj99Cz080Xkm7LQ7+aR58hC/DCQV5GF+j2DvBlZ2A+p5FVnqVA5
qiWRtzgL/htP3oosdTElGBFHkrc2i/0VefVZSm/XBpPXmIV8O4C85izmY/Ja
s9jvkHcsC/14T/JOZ6Gf/bMcvM4s5I/fysHrzsJ++6Wc+mUjnv5UTv2ysV7f
l1O/bOjxP/LSs6FXB3mmbPC/Js+RrfR55JfkVWSzXyBvRjb8+RPyqrOVPi88
St7ibNRbh8hbkc36n7y1fP0AefW0bz95jdm4/33kNWejXnuNvNZs/N5D3rFs
9EO7yTudjf7pRdEvG/lqp+iXjXi8TfQzIN5tEf0MqF83i34G7LeNop8Bf18n
+hmUPjB9XPQzYP1Xi34G7MdVop8B8X2l6GeAfy0X/QxYz6WinwF6PyT6GRAP
7xP9DIj3C0U/A+YB80Q/A+qju0U/A/xtjuhnQD1ym+hnQP11i+hnQL6ZIfoZ
lJ6ep4l+RvjzZNHPCH+fJPoZOe8S/YyIPz7Rz4j6wyX6GVHv20U/I+NUOT43
zYj8WlTOuaAR8Sa/HHXGQiPsN5Yjzi4zIl9klOM+VpOXQt4mI/RKIG+HEfXR
SPL2GFVqqCCKJu8dI/c7eUeM2B+R5H1Oe/qTd96IfNOPvItG1uPk9cxR+vy6
N3kDchD/e5A3Igfx+8pE8FJzMC/9YyJ4eTmcX0wEz5qDeuniRPAm5KCf6ZpI
/XLQv/9I3uwczifIW5iDfHqevGU5+HsHeatz4D/fkLcpB+t/mrwdOdDnC/L2
5CC+fEbeOzmoJ06QdyQH9eZx8j7PQfz9iLzzOYhHh8m7mIN+8wPyeuaiX32f
vAG5Kj4EOkDeiFys737RLxf9WIvox/e/KfrlQv/XRL9c3N9e0S8X8fcV0S8X
ftok+uVC312iXy7i3QuiXy7jkeiXC//aLvrlYv0aRL9cxJ8tol8u5tfPiH65
nDeIfrmIR5tEv1zEiw2iH+1bJ/rlof54UvTLYzwT/fJQb/9T9MtDv7Na9MtD
PH1M9MuDPqtEvzzU33WiXx7mu4+IfnlYj7+Lfnkq9PZBK0S/PNz/MtEvD/6+
VPTj9ZeIfnmIPw+Ifnk83xD98rD/Fol+ecgXC0W/PMSLBaJfHuat80W/PMTv
e0S/fPjHXNEvn+cdol8++ps7Rb985Js5ol8+7me26JePfus20S8f/lAl+uWj
Xpkl+uVDn1tEv3zky5tFv3z0QzNFv3zUs9NFv3zs/7+Ifvn43FTRLx/3O0X0
y4deAdEvH/OCSaJfPs63ykU/6jNB9MvH+o4X/QoQz72iXwE+5xb9CtAvOEW/
AtRzdtGvAPW6VfQrQF4xi34FiJ+a6FeA/V4i+hVgPlck+hVgnmgS/QpwHpIv
+hUgX+eKfgWYj+WIfgXIBwbRrwD5LUv0K8DfM0W/AuyPdNGvAP3VWNGvAO9L
Ef0KUA8ki34mxM9E0c+EeJsg+pl4viD6mZBvRop+JuSn4aKfCfs9RvQzoT4Y
KvqZoN9g0c+EeBwl+pmQPwaKfibo11/0M7EeFv1M6Jf6in4m5kfRz4T+J1z0
M6GO6CX6mdC/9BD9TMjvYaKfifP/CdTPhP3x2wTqV4h58KUJ1K8Q/nlxAvUr
hH0XJlC/QtzPD+TlFWL9O8mzFqLfOUfehELU4x3kTSuEv31D3uxC+OtX5C0s
hN6nyFtWiPOfL8hbXYh5xUnyNhUiH7STt6MQ8eIT8vYUIp4fJ++dQsyLPyLv
SCHn9+R9Tvs+IO98IerRg6JfIfJxq+hXhHy5X/Qrwu8W0a8I9r8p+hWhHnld
9CtC/N8r+hVhvV4R/YoQH/8t+hXh/l4U/YrgfztFP/K2i35FmIdtFf2KUA88
K/rx/fWiXxHW61+iXxHiy0bRrwh6rxf9inB++KToV4R5zeOiXxHi4RrRrwj+
uVr0K8Z+WiX6FUOfR0W/YuyHv4t+xeiPVoh+xchvy0S/YvhzrehXjP3+oOhX
jPrjftGvGPFpkejH9y8Q/Yp53i/6FSP/zxX9+P47Rb9i9OdzRL9i1Ge3i360
v0r0K0b8uUX0K4Z/zhT9ilEvThf9iuHP00S/EvjnFNGvBPXjFNGvBP1RQPQr
Qf08SfQr4fm86FeCeXOZ6FeCetYv+pWgfvGIfiWYH7lEvxL4m130K8H6WEW/
EsxXlOhXAv1KRL8SfK5I9CtB/jWJfryfPNGvBPOUHNGvBPONbNGP18sS/UqQ
vzJEv1L4d5roV4rrpYp+pZiHJot+pchXiaJfqXon2F4+liD6laK+jBP9ShEv
Rol+pZjvDBf9eL0Y0a8U9dNQ0a8U522DRL9S7KdI0a8U69Vf9CtFPXO96FeK
/d5X9CuF//YR/UrZf4l+pYgnPUW/UtTnYaJfKfT+o4z6abD31zLqp2EecqGM
+ml4f2cZ9eP7z5ZRPw3+/hV5Vr7/c/Im8P0nyJumYZ7yEXmzNfy9jbyFGuYX
75XxnI/27C9DXF1F/htlyPPrNfQPe8rwu0FD/v53Gc9NNdQXjeS1aLhOA3mH
NOS7evLaNeTLDeR1aNgPT5DXpTH+8f7CFPL3I7Q/XKGe/BvvN0Khn15CfaIU
5yS8/xiFerqGvDiFfHMnecmK55HkpSvocTN5RsV4Qp5JwR8qyVOK8YA8h0K8
cZPnU5iH2MirUMhPpeRNUcgvBeTNUFjvbPKqFOJlGnnVCv6eSF6NQr09irzF
CvEmmrxa6tOfvBWK/k1enUI8uIa8tQrx/Pfx4K1XPA8YD169Qr31/Xius0L8
PjcevEYF//tqPHhNCvnkJHnNXL/j5LVQj8PktXI93iOvTWH/v03eMerbTF47
17eJvNOKcy7yOhT9lrxOhX77afK6FPqHp8jrVowj5IWZsb//Tl64Gfe3lLwI
M+Yd95MXZUZ+riEvhq/PIS/OzH6MvGQz+yvy0s2oLwLkGc2Yx44nz2RGvnOS
p8yo3zXyHGbOzcjzmVF/GcirMKOfSiNvihn9ZxJ5M8zo/2LJqzLDX6LJqzbD
XwaSV2PG+U0EeYvNqHfCyas143w4jLwVZsxzf/PT/8xYvy4//c+M/fmdn/5H
Xoef/mfmHNJP/+P9tpPXaEa+OUpeE+/3A/KazcjXB8hrMWO+sY+8VjP8eS95
bWbWl+Qdo/3Pk9du5nkQeafNmG88TV6HGft7HXmdZtQTa8jrMuM8vI68bjP6
h4fJC7NwnkFeuAX5537yIizI1wvIi7JwnktejAX1zmzy4iw8nyEv2YJ8O5W8
dAviyyTyjBb24+SZLDhvcZKnLIiXFvIcFuhZSp7Pgv2XR16FBeuXRd4UC+rX
FPJm0L548qosiH/Dyau2oB6MIq/GQh3IW2zB/KM3ebUWxJc/ffQ/C+LjJR/9
j9f7yUf/ox7f+uh/FuyPMz76nwX57DR5DXz/SfIaLcgPH5PXZEG/9iF5zRb1
YzBd5x8kr8WC+u8d8lotyDdvkNdm4fNK5B2zIJ6/RF67BfOLbeSdpn315HVY
ON8jr9PC+ySvy4J+pI68buq3nLwwK+rJh8gLt8I/7yUvwor50T3kRVlxvTvI
i7EiHt5CXpwV8WIaeclW+ht56Vbsfz95Rivn/uSZrIx35Ckr1rOAPIcV57lZ
5Pms0DuVvAor9Ikjb4oV85wY8mZYGd/Iq7Jiv/clr9oKf7mGvBor/PeSl/5n
Rb76yUv/s7JO9NL/rDxP89L/rKhvPvNyXaw8dyFvvZXxi7x6K+rrd8lrsCJ/
vEleoxX+9wp5TVbEg5fIa6Ze28lrsZJLXiv1Wk9emxXzpjXkHbOifnuEvHau
7zLyTnP97yOvw8rzJvI6rXwejLwu6jmTvG7qNYW8MBten0heuI3zP/IibOi3
LORF2VBvFJEXY4NeOeTF2aBXBnnJNsSnZPLSbeiH4sgz2lBvxJBnssF/BpCn
bLSLPIcN/U0YeT4b/KvbQ/+zYb50wcP7tEGPbz30Pxv6z/966H821CtfeOh/
Np6PkFdDe4+Qt9iGOvsgebU29jXkrbDBH94ir86G+uR18tbakG/3kLfehvr2
JfLqbfD37eQ12ODvz5DXyPvZSF6TDfXj4+Q121DP/IO8FhvqvYfJa7XRbvLa
qN9i8o7ZkN/nkdfO680h77QN9fat5HVwvf9CXifXO0BeF/WbQF63DfWEm7ww
O/zXQl64HeeHReRF2BG/csiLsqOfzSQvxo77G0NenJ3xh7xkO+bBw8hLt2O+
FkWe0Y4+6nryTHbYH06essP+MPIcdvhrt5v+Z2df5ab/2amDm/5nx7ylw03/
s+P521Nu+p8d859Pyau2I34dJa/GzufpyFtsR33/Lnm11GMfeSuox6vk1dmR
P/5N3lo7+vfnyVtvx/nKc+TV2zEPe5q8Bjv2w1PkNdpZv5PXZMd6riSvmev5
V/Ja7Mi3D5DXamc9RV6bnfUUecfsqIdvJ6/dzn6RvNN27Kep5HVwPSvI67Qz
v5HXZcf8xEFetx35S5EX5mA9T164g99/IC/CwedJyYtysJ4nL8aBfm0UeXEO
9ofkJTvQtw8gL92B+H8deUYH9OpBnskB///dRf9z8Pl3F/2P1/veRf9zoP49
56L/OaDX1y76H3knyZtB3sfkVTlQ73xIXrUD/vg+eTUO9Mtvk7fYgfjXTF6t
g/GLvBUO+HsDeXUO5NeN5K11YL+sJW+9A/Xdo+TVOxDP/kZegwOcB8hrpP4L
yGtyoP68i7xmB+qn28hrcTD/kddKe6aS10Y9Ksk75kB+mUBeuwP1g4e80w76
E3kdDj4fQV6nA/1NAXldDvinkbxuB+Y/6eSFObEfksgLd2I/xJIX4WT9RF6U
k895kBfj5HNm5MU52R+Sl+xkviQv3cn45aT/OVHvdznpf06cv37npP85Mc8+
56T/8frfOOl/TtSLp8ircKJ++Yy8KU7EoxPkzXCinjlGXpUT+eowedVO9FMH
yatxMt6Rt9iJenkfebVO5Mu95K1wcl5BXp2T3y8gb60T/dU28tY7eZ5PXr0T
/dBG8hqcqNefIK/Rif79MfKayFnJ381OrPcy8lqcqC8eJK/Vye/3kdfmRLyf
R15QFz1eVpPXzvWsIu+0E/XATPI6nMjPU8nrdNKfyeuiP5WRF1x35F/ygn6h
z0us5AX9Ro+fJeQF/Uqf3+STF/Q7Pb4YyAv6pR5f0siLc6E+TiIv2YX4F0de
0O+Rj8X/XFjfQeJ/LsS3G8T/XDyPFP9zMV6K/7ng/3846H8u7M+LDsyVJrsw
H/nRAR2mu+Cf/3Ng381ysR50YM5a7cK870sH6yAXn6clb5EL856j5C25Gkfw
HBmv30penQv+9TZ5a1ysB8lb5+LzsuRt5v2/SN5WF/LFDvIaXZyHkLfbBf9+
mry9LvSzT5L3lgv1y2ryDrj4/Vfy2lzYL8vIO+pCPfQgeZ+6UH/NJ++UC/H+
bvLOuPj8KnmdLvaj5F1woT65ibxLXM/J5F2hnuXk9Xbj+n7yItycx5EX6UZ9
p8gL5ln9+cNC8mLdrBfJC+ZpfV6SSV4wj+vxOYW8YJ7HeT15BW6ej5CnuVHv
DiLP7sZ+60eezw3/7UVeuZv5207/c6M/+pl1znQ36qvvWAfNcnNOb6f/ubH+
X9rpf27E/3byFvF6x8lb4ka8PkTecjfmFe+RV+dm/iZvDe/vdfLWueGve8jb
7Ga9SN5WN/LlTvIa3Yyf5O12o59/hry9brxvE3lvuRk/yTvgRjxYTV6bG98n
WklesO7V/XsZecG6GPMR8oJ1s56PFpF3hus3j7xg3a23J3PIu+BGvTCLvEtu
+O908q64eX5JXm8P8mEFeREezBv95EV6oK+TvGgP53PkxXrYv5CX5EE9lEde
uofzOfIMHvTzY8kr8GB+mkSe5mG/TJ7dw+8vkOfzIN4PJq/cg8/1F//z8PkO
8T8P9tO14n8e6NdD/M8D/7x8tQ/U1yfYt8H/PMhvXexzl/D939nofx7UX2dt
9D8PzyvIW+PB3z8nb52HzzOTt5n3e4S8rR722+Q1evC8x7vk7fYgv75J3l4P
vy90tQ/X12c3eQc88P+d5LV54B9byTvqQX+2mbxPPZzXkHfKg/i2lrwzHj6X
T14n72cFeRd4P7XkXfLA3xaTd8XD8zPyent5fkZehJf1LHmRXj5PRl60F/H8
RvJivYg3k8hL8vJ8g7x0L+oxJ3kGL+KDmbwCL7+PQ57mRX7KIc/uRb2dSZ7P
i34thbxyL+JBPHmTyRtO3nTyBpE3y8t8T161F+vXR/zv6pwK/uflc9Ccuy3x
sv+20v+8fJ7WSv/z8vszVvqfF/XbKSv9z4v+6VPyNntRLxwhb6sX+ep98hq9
OJ99m7zd1P818vZ6EZ9fJu8t2vMCeQe4ntvIa/PCP+rJO0p71pH3qZfzQfJO
efn/WZB3xsv7Jq/Ty3hJ3gUvnv++l7xL9J97yLviRT12B3m9ffDHW8iL8MG/
p5EX6eP5LHnRPlxvPHmxPlzPSV6Sj/mavHQf+23yDD5+v4u8Ah/mwWPJ03zo
xxPIs/sQz4aR5/NxnkNeuQ/+1o+8yT7MA3uQN92H+/2N5zqzfHxewEL/82G/
n7fQ/2jfVxb6nw/9wUmeAy3xIV8cI2/51XMF+J8P8fkAeWt82D/7yFvnQz59
lbzNPuTHXeRtpT07yGv0IV4/S95u3u9G8vb6UK88Tt5bPs4DyTvgY3wir83H
833yjvp4/kDepz7kq7nknfJhP9xO3hnqM5O8Th/zKXkXuH7l5F3yIT96ybvi
Q/1tI6+3n/0HeRF+PH+RT16kn35DXrQf8T+DvFg/6qVU8pL8iDeJ5KX7+b0I
8gxXz/Hgf37YG0me5sd+60ee3Q99e5Hn8+P7JZd5LlruRz75hefak/1Y7+/N
9D8/1vusmf7n5zzQTP/z8/8DIG+eH/OqI+Qt8vN8i7wlfj5fQt5yP+rh18ir
u3pOC//zQ/+d5K3j/TxH3maeA24ib6ufz4+Q10i9V5G3209/Im+vH/X2Q+S9
5Ud9uZC8A37O+8hr86O/vO3qubJ+njedvE/9yAeTyTvl5zyZvDN+fn+FvE4/
4w15F6iXibxLfvTP2eRdEX8hr/d4nAfHm9X/A0qikxI=
           
           "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}}},
      AspectRatio->0.7692307692307692,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Concentration (nM)\"", TraditionalForm], None}, {
         FormBox["\"Time (h)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {100., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {85., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {90., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {95., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {-20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->320,
      LabelStyle->Directive[FontSize -> 12, FontFamily -> "Helvetica"],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Initial: ABC\"", TraditionalForm],
      PlotRange->{{0., 59.99999877551021}, {0, 100}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {516., -129.23076923076923}, 
     ImageScaled[{0.5, 0.5}], {320, 246.15384615384613}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVk2s01AkAxR3sImuIvPIoz+Moiazn6H/HjBmDP4MZs0pFHqsSbaTSyubk
UZRXZGdJZEsUKnmlPKqVFQ6psXpg9dhUzBTGY2VnP9xzz/3y+3DP+RntjvWP
kJWRkQmQ5v+ee9X9wDSzfmult9nKyjo+hi7oHKUN5xE1uu8ojdINzf7dOsPl
BHVQu1VNurWer1ZSY1wjYpby5SmGfCRwqoRywzcJu9+p8T36fITe6qlaOdNI
lJYdTw3R48Nb61PSEr2VEOWm973Q5WP1lHbegrCTCDln/KBGi4+00spjEtuH
xDeBN2Mpmnz8y3GKmD3TRfT2DeTs0+Djn1vbHMX0x4Sh5Z18EzU+Rlt9YmeE
g0St6pZCgRIfTNPJl2Lh30S46XderqJALAgdCkTCz0SZXFQwpSMQ9+lXKgbK
5ZBanlnwLjIQ+qPNb3dvVIGs4mCtQC8Qa6J3VSnQNZBoMHAob4iHPBvmHR+e
Dno8ZvY2p/LwV9HmdrGaAcI+fPpaZc9DZkVyv6yuEZqoW9SbhFxon5s4lV9i
Atb6NBmbWC7Sueytg3NmoJhfrWuU4yLOqWxXd4oFvOpCIz+nBYAxvZgYM2GJ
K8xnlyxUA3CC6he61tEKWhd5mrm/+cO55tf6423WWDY6PL/WzB/R8+JfHqnY
IDNg016Vdj8sbFB7ZcWzRcm+DgXJDj9Qq69dLCzcgj3jlfvTFf0gVvcMCey0
g/ddk4n37Ry8zgoJPKhgD/2E83q9RzlgTx9mv7F3wPLEw+FEFw4+hinG1Sc7
4oCxQpbHjK/0T23Z9E4nHD9RTATH+0K91/xs3bQz6r1G7pgv+kA/o5Zjb09F
w21u0ZlYHxRtcFLT+NEVMRcWf3Z/S+LPtbTvv+RuhcaRgscyfBLO+p051s8I
MDjGHfE3vEGRK48PTQFylxxGnSjeMDyxjhpkTgPXI1Awy/OCkllwg38XDZSj
DeLJYk9sctWtPbzDDTGzg6o6IjYOvlK/7ylDR0yjq8DYkY3pL1k8dhEdEm5k
aXKeB1jWfwjYVgz0Jyh3lklYuPfFZUnSx4Cqlu/41A8sxGy0HRmIcIcsNcCx
uJcJ16nwoSAlJtSDBd1Mggl3Ux1SpZyJzcz1qYwOd1j8cvpIpwML2dkVvW2e
7rCMcGozG2GhpLlmSUPKjbgXdbL+Jw/YvSjtb9vOQNvFoXCxJhtVqXaj3DE6
ZipXJNaNbMztxKRyJB1hZtVKAtIT2vHyTS1iN4gt8+1vijzxPF+/XfmAG5oq
lsZnM7zgeb04ZOwzDdsYJnAx9Eay0iXVyTga9PanN29q98aUwngm541Uz1XR
N0jpz++jWs7Nbwcq6EmJoiASacfs754OAmyTztLzg0kwptaVSvWEj6ju6XAo
CVaddw7hD6Q9m10IiyaR23PKOsUDmC9Pdks8QSI6I65k0Q4Yccl/crmahEF2
gWWLChB1qKKYXUMiQVWoxFAG5mpuR3ysI6HAv1HdqwioGw9LbBpIqDjvdRyT
A7wUDfTvtpN4lPbtsvwMgdahy+FPnpJo5vorHHlMwJPSZJUwTKLXiBZ+sovA
MKt7Tuc5CQvzek5OJ4GZlg8ZO8dIZDe8HLncRMCqbPP195MkgkyIrr4KKW+E
lpD1icSA0PeWsFTKWxNAWItI8NL97cYEBCLTDw3Ez5LY0/xaMp0j5bWnCbTn
SUxe63eRZBJIWTwf1rJIYmdSmPbXNAJqdlc37lgm4TJBZsqnELiwv2V2ZYXE
UiG1aFUSgf8AevpQSQ==
            "]]},
          Annotation[#, "Charting`Private`Tag$21399#1"]& ], 
         TagBox[
          {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlGdYk4cChZEIYitb2UOLWsGEBFSGQL6ThGGQD8P4vhSvgwgRb8sQRLFw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            "]]},
          Annotation[#, "Charting`Private`Tag$21399#2"]& ], 
         TagBox[
          {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkHs0lAkAxW3ainPqzIg8GlkrZUXe4/ENc5kxY4ZvmGHMijbPXbWovJJN
YttIilh5nBJDspIkkRJzlIpOSWFE21Mqm5A3tbP2j3t+5/7zO+de/eDdorBl
SkpKXkv5nzPPO25vPFbv1CLpUyj0JOgp1trv3J/DvNf0ICx8qUOjK1irX8q8
cTZn+UtdCdYNUlUo7GqmWXu+uzZNgnivKrlyfx0zK/ZOtZuOBEFX7lcpjjcy
wzsSdsdrSeCxbjRpkdXMdFRfm1q2TgLqJ82ceXkbM/LdeO2imgQvmgW7p+SP
mf4Zugecl0vA2Tjy94T8NTMu2lNbMOyLeblt3rj8M9PYoTUls9IXt1jny7ul
yoj+VaajQfMF7UXTcLDJalSNimcP5ImhHrGjaiVrLXS7BM0O6mLkWHBuCMRa
SHi1605Dtg+eFpjLJii66OH4623T98Gx8uSuZdr6eL3rC33xqjc0/3xzNPeM
AaYyDUY6fvRGmg/P6fGMIXqNVmikq3ojxr50R0eqESK53KYtzSKwxxYSo94Y
Q8PvsrUkXoQUhjBIx84UTxf3T2ZbiuBQU1h/sNUMUcuzGsPfCRExN3Ho3moL
GDQ8Oj11Roj5LZTnpmJLWI3U24h5QjAuVJecOmWF3x5/k1c27oUJNX6gb5s1
hk3v+9kWemEoM9A3eiUdbrGqvFi6F3hj+3hv6bYoVC4NOFzriY8hq2Lqk+0A
q8GbkUOCpT81l6W12SOB+u5gxHcCqD3YdKJ2zAHRRr9Ls/eQoKVf8qLTGZgs
iok5d8MDBVvsKWt/cQT5b23HWZoHOnWcbSZPOiHZ4oRv3VF3ONDass36mPC/
Ko3Tn+RjjbI0NigVKD1OdNtH8rEhRY/ht8kZQ6ap6aqveFAxDGgQ3XVGsV/M
CoUfD1sdtS/t2+6C2Zd6efRnboh+rnaLr8QC3VPe8UzohrHJTDGvgAXFTo86
qwdccM3uFPFM2Xi/p/NWBYeLlklicfYhG7cTSyraaziIMrEc6A5zxc4uAc9z
PQeOn0J7/FQ44DcqO2bGucJ1oxa5WsoB9Z7MRbePDaNDGQlttlwUZgWO1tLZ
MA6zbzUc4CLpQ5nVTBoLYS3hh+v3uuEL/1zo4JALWkt6Qic0eKAr/PPlNi6Y
qlTMmjXycHE0345z3BkhhhdUikg+fB8F2o1OAhPGufS6cT44BaL6DBFwrXzx
1XS6O4oLWe99UpjYxjYAscEDwqd8H5UIJ6yPTGvaKvOA9I/xrxQ3R2ioRlwm
JSTON2QaNzkxUM5KShz3I7HZvFlm6MCAZdIJVm4ACdkYuy3HhgHBeG1vfxCJ
4DqXb6NMGDjSNz0fEkHi43a1Az/oMDAnTXZJTCFRTV3fcGWawACR+6TiAonP
ZS8KqBcJhMeVn+bVkNDfnJ+dUUlgpuZq2MdaEpz6wNfK5QTUvu+ftWggUdI3
d3K2iID7Kl3aTRmJFulb6pt0As09FaFPekk0NXnrdIYS4K+5ZhrfT8KVErvX
LZBAP7djRmuQxNmMZ9p3/QlMXf8n/aeXJEwWBAHtIgKmpeYXP4yQsDW3L2jH
km/AOT5zlMQURWcXh7HkU/dmmo2TgHVv+l1bAj+nxXXHTpOYE5ZVdW5d8smO
FGnOkVDvKar2MCaQupAfcn1haU+lzfxDQwIU679Mtn8lsUgdzhLqEyiOvD6t
UJA4KN6wp4dG4D8Ouz0V
            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$21399#3"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxFm3t8znX/x+eYQzEzjNlsttlsdrx2vE7fz3U+bzNz0QF3DgmV/ZDc1RQq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           "]]}, 
         {RGBColor[1, 0.5, 0], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxFm3d8lFXahkOJ0gkBkkBISO8hZVImZeY903sISYiRZgEsiAvSFhVQBJZP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           "]]}, 
         {RGBColor[0, 0, 1], PointSize[Small], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxFnHuczOUex9ctWpfWYq1dlr3b++zMzu7szs78nrnf2V2761KkkFDROkkX
QqRcShTSIR23qFNCdEFKVOtwUBEd3aQtt0SEojMzn883/dOrnZn3fH+f5/O9
PM/vN6XeObZmRPOYmJiNLWNiIv+WfzTjkHd9w+vVtGuH3xllWK2Nv/vZM4/e
Lv+9WUsuOpZx08B6dcllv3Xfqh3af3/vd3xVv3r1xz8q71qu361993Dn1z2+
etVsZen9De/v0e5t+mPtr/Z69eFVbeaV8/u1yMenWurVxYLx7+Znfa4NN3/T
d25Zvep9x+oztw88rJU9ZRt6Qlevbn3uSK8Fc45qsYdXjLPk1qtnPm5Xu/v9
Y+Cl1as7rr2089GHvtUWJLas79Aj/P0LywcndPpe2/Oya/OFLvXqOd1nl954
7biWNzPhyL5b6lVh4z3zfO4TWu3xVS9+1KZefTzsptzj3/yo2Yee2J/WQng/
aTdNfd4x+8868k5qBRuW/rLmUh15p7THRm/9x4JzdeSd0f5c++vB0Mk68s5C
j+N16tY33z+9rPKc9uD2l5KKjtWp3pPnvDPm5l81f7vmeTMP1amL/oFPmA79
qkXC6bW/Tn3YNatfqxXnNefse5r++LROPfPD+Z4Hx15AfDuF95sWVve7h7cK
7yKu9y3hXdR+u/b5xJ9fF94lrb5D+ArWCO937c64AeWblgvvshb5urUvCO+K
tumTCdtfmi+8K9rVyeELni28q1rUH9OF94c241T12ymThPcn1vcB4V3T7or8
c5/wrmmvdR803DxSeNe1Lyb+nFU8VHh/aRF5EgbWqde/vH1C35QYteSF8D/V
daqztvt/b02PUY9EBPDXqYdX5Tu6n4pR0Xicdeq7tgvWTqtuptY3hA1bWac8
DVdu+XlLM3Wp923PfGgUXnMVsduiQuE1V1F9soXXXLk3X7j2eS/htVAR+b/q
JrwW6kDaV1cmxwuvpTJE/mkrvJbqofDltGkpvJbqX+HlufZnLXmtEM/FWvJa
qagfztaSd5OK6tNUS95NKuqPb2vJu0lF/ful8FqrmrdTZpw6ILzWKpofjcJr
oyL23b1TeG1Un4gBtgqvDeLbJLybVeTjB/8tvJvVA5EEWy28WMT3kvBi1fmD
oTvjFgsvVuVELm+e8NqqsfGP72h8SnhtVWS52k0TXju1Onx56x8WXjvVJvIF
44XXTkVwve8RXnsVVn/01uHCa68i5UkbLLwO0LdOeB3U8nD2ZfQRXgfVM2JY
t/BuUdH6pgnvFvVxIFyBTLWq/+mi97JviVPReldcq2b1HHZ2kD0OfsypVdtq
FqY+/UCcitantFp1bsantR+8Eqcil9c8uVZlvPPnzN++ilPR/OkkvI4qUj4S
2wmvI/RvKbyOiP9aP/I6qnC2fjLhUj/yOkL/X/qRF696hP/zm6Z+5MWraH36
th958eqz8PIMOCK8eNUtXC4LDgovXlXNXXRf/B7hdaJfhNdJRevrNuF1UpHy
03mz8Dop1BvhdUI+rRFeZ3W/JazQcuF1Vrt6hTP0BeF1VmcfDWfwfOF1Rj7N
Fl5n5Pd04XVREdy4ScLrgnyeILwuWM+xwuuiIpf3+N3C64J8uUN4Cep0uHzN
uFV4CViPWuElqGj96iO8BOWNNjjhJajof9qE11XtvBhewArhdYV/S4TXVUWW
q2+B8LpiPbOF1xV+SxVeIvI5SXiJyN/OwktUR/aFG0574SXCD62Fl6gmRQRs
JrxuWN8/asjrpiLp+fLFGvK6qWXhlwO/1JDXTUX7w8815HVTK8eFV+B4DXlJ
+Pwx4SWpSPu857DwkrDeB4SXpCLt4fk9wktSETtu2CW8ZBWxzy/vCy8Z/nhX
eMkqPVIANgkvWUX78+vCS1bnwuGXrRVed6zvCuF1h15LhdddRexQvVh43aH3
fOF1V8HIQDJXeD1UdEh6Ung9UL+mCa8H1neS8Pj+icLroSLjzf4G4aWAf6/w
UrB+I4WXgn5zp/D4/sHCS0G9GiC8nsiffsLrifrdp0YtaZO8bMionvCrr0bt
Nfc58Ow/e6rL4XHlRWeNihk7teWu//ZU0XlMq1FJ1UeTH23WC9dXUaM2nhz/
VpfkXsj/0hoVmt6+7xslvVS0XxfXqKYea37y9umlIu3vtfwaNWWLmvb9yF4q
On9lkze1F/p3Gnkv9lKRctgyhbxNveCXbuTt64V87ExeUy/kc5zEl4r8aifx
pSI/W0t8qQrzncSXqiLlOvavasaXqhaHcTuuVjO+VBXpBsZL1YwvFf3r12rG
l4p4z1YzvlTMBz+T15SKfDhBXrM05N935CWn4fNfk1eShnp8lLw+fP2QxJcG
/x+U+NLQD/ZJfGlYn0aJLw3X97HEl4Z+ulPiS0N9fl/iS0c+vyfxpasIfvsW
iS9dRZbv940SX7qKzmvrJb509OPXJL501K+1El+6is6DqyS+dOj1ssSXjutd
JvGlq+g8vaRavRJO46eaZajI268srMY6JmeoDxrDA++CanxvSQbya141fZ6B
+jCnGnVkZIaK7ieeJG9qBtZnBnkvZiC/ppG3KQPzwWTy9mWgfz9CXlMG6sVE
iS8T+fiAxJepIu3ovgaJLxN6j5X4MlV0f3GPxJeprofbZ9YoiS8T9XCExEfe
nRJfJtb3dokvE+t3q8SXqaLz/QCJLwv1rk7iy0K/7yfxZUG/KokvS0Xn+ZDE
l4V+6ZP4sjg/SXxZKrrfcUh8WZg/lMSXBb0tEl8W8r9C4svG95skvmwV3S8Z
Jb5sXL9e4stGPSmS+LIxnxRIfNnIp1yJLxv9LFviy8Z8niHxZWM+SpX4sjFP
pEh8vXF9yRJfb+ibKPH1xrzcReLrrTIjC9xJ4uut1v0aGZAlvt4qNbJBaS/x
9YYesRJfb9TzNhIf399K4uuNfG8u8eVg/o6R+HLQf65VMb4c+PtqFePLQX/5
vYrx5WC9L1YxvhzML+erGB/f/wt5m3Kg9xny9uVg/j1JXlMO6m8Tec1ysR/7
gbzkXJUdbg/dv5f4cjGvfSPx5eLv/5P4clkfJb5c5NNhiS9X7f1P+J/PJb5c
1I+DEl8u6tl/Jb5c+GuvxJfH+inx5UHPTyS+PNSvXRJfHuaDDyW+PPSjHRJf
HvrHdokvD/XjPYkvD/3yHYkvD/PlZokvD/m8UeLLxzzzpsSXryIfP/K6xJeP
eveaxJeP+rpW4stXkfZ42xqJLx/rsVLiy4f//iXx5cN/yyW+fOTvUomP718i
8RXA34slvgLsX56X+AqQDwskvgLU43kSXwHy7WmJrwD5OUfiK0D/fEriK1CR
7VXeTImvAH+fLvEVoF5NlfgKcf2PSXyFeP+jEl8h/PiwxFeI+edBia8Q88c/
JL5C5EeDxFcIv4yT+AqRr/dKfIV43xiJrxDrP0riK8L+6S6Jrwj7neESX5GK
HEdMvEPiK1KR8vPJEImvCPuB2yS+IuxPB0p8Rdhf9Jf4ilT0/KhW4ivCfFMt
8fH9fatwzhCjw/UHq1i3dKgn/irMJUk6XL+3CuuSrUP/clVhbjDoMI86yFM6
5IsiL6RDf7KQN0inukb+YCZvpA7zRDl543WIu5S8KTrki4G8uTrkSzF5S3SY
lwrJW6PD/jufvI066JtD3g4d9M0ib68OemWQd1SHepRGXpMO+52e5F3QQefu
ol8x3p8k+hWjPnYV/YpRf7uIfsXwV7zoV4x+d4voV4z8bSf6FcO/saJfMfze
WvQrxjzeUvQrxvlLc9GvGPXkel/qVwz9rvSlfsXYr13oS/2KMf+f7Uv9ijEP
/dSX+hVjf/M9eXuLUW+PkXe0GD47TF5TMfr7QfIu8P17yYvRQ9+PyWuvh18/
IC9Jj/l/K3nZeqzfZvIMevjnTfKUXkXPN9eRF9KraHgryRukx7y5jLyReuTr
C+SN16NfzCdvih79Z47ox+9/QvTTo95NEf30OB96RPTTc34U/fQ8vxD99Kjn
o0Q/Pfw7XPTTYz2GiH56zOcDRD8D1rtG9DNAr6DoZ8D5o1v0M1An0c8AvSpE
PwP8ahT9DOjHRaKfgedjop8BeqWJfvz+7qKfAf0vQfQzQK840c+AOtZW9DNA
r1ainwH9/a8+1M+AfL7Sh/oZsF+40If6GVT0vPxMH+pnYN3rQ/0MOO/4jryY
EpwffEVe+xJc/xfkJZVgHt5HXnYJ5t9PyDOUYN7eSZ4qgV+2khcqgf6byRtU
gnl4PXkjS1T0fsBa8saXoN6tIG9KCdZ/GXlzS9Q/w3I3LCZvSQnmofnkrSmB
/nPI21iC89EnRL8S1Ocpol8JOA+Lfvz+8aJfCfud6FfCuEU/I/49VPQzYl4c
JPoZVaR8DaoV/YyYB/qIfkbkn0/0M6LfOUU/I+qFRfQzop+Win5GXI9O9DNC
zxzRz4h+ky76GVEvu4t+RswzXUQ/I+plB9HPiP7XRvQzsq+Lfkbkz9UQ9TNC
vwsh6sfvOx2ifkYVGbdcP4aoXynq+Tch6leK9f2SvKRS7B8PkJddiuv7lDxD
Kf1HnirFvLiVvFAp9t+byRvE73uDvJGl2O+8Qt74UtTfl8mbUsp5kLy5pXjf
AvKWlKJfzSFvDb/vCfI28vseI28Hr28ieXtLcR50v+hXivljtOhXivl6mOhX
iv31baJfGeb3OtGvDPNAH9GvDPOeR/Qro06iXxnmz3LRrwzzZbHoV4Z6nif6
lWF900W/MuyXeoh+Zbj+BNGvDPPWLaJfGfppG9GvDNffTPQr43lVkPqVIX9+
C1K/MuxHzwSpXxl1ClK/MuTDt0H+vYz3B8i7UIZ+cZC8GBPWt5G89iZc307y
kkzw71bysk3YL7xFnsGE+vg6ecqE9X2FvJAJer5M3iAT8mUJeSNNyM8F5I03
qYXhcaBpNnlTTDi/nE7eXBPPX8lbYkJ/mUDeGhP7q+hnwvnASNHPhPozRPQz
4XP9RT8T+k1f0c/E+iT6mZCPNtGvHPNUuehXTv+IfuXsl6JfOfRPE/34+W6i
Xzn6U0fRrxx6thH9ynF9fwWoXzmu7/cA9StHfzkXoH7lyO+fAtSvHH//NkD9
+P1HyFtTjvw/QN7GctTzRvJ2lKPff0je3nLs/94j72g5+vFG8prKcb7yKnkX
yjFvryQvpgL98p/kta9A/3+evKQK9L+nycuuwP2AJ8gzVCC/HiNPVWCefpC8
UAXyYRx5gypw//Ju0a8C+XeH6FeB+jpQ9KvAeUCN6FeB6wmIfhX4nEP0q8D+
rlL0q+A8JfpVYD4pEP14PVmiXwXmrZ6iXwXmvUTRr4Lzk+hnhr9uDqBuxpox
DzQPwBddzawnfsyVGWb0iwt+cHRm3C865ce+zmJGvfnBz32gGfX9f37w+pux
Pl+QN9yMerSXvHFm1L/d5E0yoz5sJ2+WGde1hbxFZp53kLeSr68hb70ZerxE
3jYz6vki8hrNPB8m77AZ+foUeT+YeV5A3jkz5x3yrlGP8eTFVmIeHENe10pe
p+hXiXp4m+hXyf226MfXg6JfJfRyiX6V2N9aRb9KXE+Z6FeJ69GJfpXwa2/R
rxJ+TRX9KjEPdxP9KrHfihf9KuHHdqJfJep3K9GvEvXwuo/6VWJ/c8lH/RjP
OR/1q8TzEz/5qF8l7jd956N+FvjtKHldLdhffkZehgXz6X/I01l4/kaexYLn
IXaQ5yfvXfL6W3jOQd5wCz73b/LGWTAfriZvkgV5spy8WRbsp5eQt8iC+WIB
eSstmC/mkLfegvOLGeRts7DekNdowX5gouhnQf41iH4W1Isxop8F5y3DRT8L
+5HoZ0X96i/6WaFvtehnRf/0i35W9GuH6GfFPGIR/ayoL6WinxXnfzrRz8rz
EdHPivOJNNHPin6cLPpZsV5dRD8r9tMdRD8r5xvRz8p5WfSz4n7VH17qZ0V/
/81L/azcv3mpnxX50eSlflb03++81M8KzlHyYjXUr8/J66rhvHYfeRka6ukn
5Ok0xPcBeRaN/Yw8v0a/kddfY70ib7iG9X+FvHEa52fyJmlY/xfJm6Wxv5G3
iLynyVupod8/Sd56DX6aRt42DevxiOhH3gOinwZ/jhX9NMx/o0Q/Df3sTtFP
g18Ge/GcTSsFv9R7EXdbBb9UeTG3xCvkj9+LOBMV8tvhxXWkKPqPvEzySsnL
U5ivisjTK8SXQ55J4XwpjTyrwn6mO3kuhf1sAnkBxhdHXo2iD8gboKBDS/KG
KMwT1z3gjVA4H/jdwzxV4Jz34N8NCvXztIf7FoX+9qMHvMm8nm/Im6HQj4+Q
N5v6fEbefAV/7yVvseL9CPKWKZwnfkjeKoXz8q3kvcrr30zeBoX7N2+Q97ZC
Pq8lb7vC+ewK8nYp7KeXkrdH4fxtEXkHFerNs+R9qZCvs8n7WvE6yTuhWA/J
O6XQryaSd57fP568y/z+e8m7zu8fSV4rG+cx8tra+PwOefE2Pv9FXqIN19+X
vBQbztN85GXaWB/Jy7Nh/a3k6W2oVybyTDbejyTPauPzDuS5bJzXyAvYcH+k
F3k1NvSrJPIG2FA/OpM3xMZ6Kf6zYb1uFv/ZMD+3EP/ZmKdu+s+G+nXZTf/Z
qLOb62JDvpx203827I9+dNN/NtSBb8lbbMP521fkLbOhvn9B3iob8ms/ea9y
PfaQt8GGeWE3eW/bUJ8/IG+7DfXqPfJ22dBP3yJvD+NZT95BG7+HvC9tyLfV
5H1tYz8n7wTjf5G8U3z/QvLO27Cfepa8y9RzLnnXbcjXp8hrZcd58XTy2tqR
34+RF29H/32YvEQ76y95KXb4cSx5mXb4YTR5eXboO4I8vR3z1VDyTOQPIs9q
B6eOPJcd5yl9yQvYcX7hI6/GzvMz8gbYySFviJ37VfJG2LmPIm+Mnc/PktfA
9+eI/+w8/xD/2THPpoj/7Lx/Lv6zo9/Ei//s3OeJ/+yov63Ff3bMH83Ff3bs
D/900Rd27ndd9J8d9fK8i/7j+0+76D8771e76D87Pvc9eXvs3N+Qd9DO59vI
+5L8g+R9bUd+/Ye8E3bMm7vJO2XH/YgPyDtvx9/fI++ynf4n77od8+568lo5
sD9ZR15bB+9fkBfvwP7/JfISHdivvkBeigP7kefIy3SgPj9DXp6D91vJ0zvQ
H6eTZ3Lw+RjyrA7054fIczl4PkxewIHztvvIq3Fgf3A3eQMcPL8jb4gD+TeY
vBEOrH9/8sY4MO/UkNfgwDweJG+iA/XGTd5kB+qHIm+Gg8+fkDfbwf03efMd
yJ8i8hY70C9yyFvmQL9OJ2+Vg+d74j8H6n+C+I/fHyf+4/fHiv8cvJ8h/qO+
1530nwP957KT/nNg/jnvpP8c9LOT/nPg+aAmJ/3nQP/5lrxTDvSTI+Sdd6D+
HSDvsoPnOeRd5/XuJK+VE+dr28hr60S+bSEv3ol5+U3yEp3oB6+Sl+LE/nIV
eZlO7t/Jy3NC7xfI0zvhpwXkmZyY158mz+pEv3uSPJcT9WEaeQEn1mcSeTVO
nB88SN4AJ+aZ+8kb4sQ8M4a8EU7WY/LCf4/W79vJa3AiXwaSN9GJetmPvMlO
zHMh8mY4sX/zkDfbif2Ajbz5/LuZvMXUy0jeMif3/+SFdcTvY/i5sM7Yx5C3
wcn6S97b1CuRvO1O1K948nY5eR4g/nNiPrhJ/OdEPYoR/zlRj6466D8n92sO
+s+Jeeasg/5z8nzAQf85Uf+/d9B/Tt4vJu86/XWYvHCeRNfrAHltXTyfJi/e
hXnqI/ISXehX28lLuZGH8J8L9WQDeXkuPk9Dnt6FeXo1eSYXrn85eVYXzwvI
c7mwv3yOvICL55PkhetWtJ7NJG+Ai+dP5A1x4fzjUfJGuNAPHiBvjIvPE5LX
4MJ8Moq8iS7Mh8PIm8zvH0LeDBf2EwPIm+3i8x/kzb9Rt+G/G3Ud/rtR9+G/
G30B/nPBT3ryNrhwfphH3tsu+DmTvO0u5FNP8na5+Hsb8va4+PsJ8sJ9NprP
7cn70kV/iv/I+4tz0QkX8vMK++wp6nOBfT48F0TnjTN2+s+F/t7Euei6i+fh
5LVy8xyWvLZu8D4jLzzHRH+fsJe88JyD/k9eeA7C82LkZbrhn3fJy3NjPttE
nt7N3+OQZ3Kjfqy5MbdF8+Fl8lxu3j8hL+Dm/Tjyatycb8kb4EZ+zbSjrg92
Yz6faqeP3PDXQ3bEGZ5T8fy6nefmbvSfezjnTHCj/95F3iTy7iDvcTfydRB5
s9w8HyVvnpv1kryFjM9D3lI3+zl5K6hfBXnr3NhPGsgL7xui+ZxP3mY39oeZ
5G1zoz6lkLfTzfpIXqMb+82O5IX3OTg/IO+QG/5sQd4xN+aRP7lPO+5Gf79o
A++kG/X4rA28c7y+Jht4l9z8vZeNz3G6cV595Ma+D8/LkBfrQb/aQ16cB/X3
I/ISPPD3NvJ6ePi8IXnpHsyLb5CX6+F5FXk6D+bVl8kr9bDekWfxwA/zyZN9
9Gzy/B6s73Tyqjyo75PIq/egHjxA3mAP5p/7yBvmwXw+krzRHvyeaCh54zyY
ZwaSN8GDelpN3iQPz0PJe9zDOMmb5eH9GPLmcd9tJG+hB/WzkLylHj4fRt4K
6teTvHUezGuJ5K33cP4jb7MH8/LN5G1jvM3I2+lhP+U5WiP1Pa/ovxvnKPCf
B/XiB0X/ebhfUfQfr+cL8k56kP97yTvnQX/bTd4lD/JhO3nXPKiHW8hr4cV+
fz15sV4+H0BenJf1iLwEL+rHC+T18GI+fJa8dL7+FHm5XvSjqeTp+PpD5JV6
odf95Fm82N+MIs/hRT+/88Y5JPbL5FV5MR/WkFfvhd5+8gZ7cb/ZQd4wL84n
zOSN9mIeNpA3zov8yyNvghf3i9LJm+RFvUsi73HyO5E368Y5Kvznpc7kLfTi
fPt3jf7z8nkljf7zoh8c1ug/vv6xRv/x9S0a/edFPq0hbxtfX0TeTr4+k7xG
vv4geft5bno3eYe8qBcDyDvmxXmAj7zjXL9y8k5yvXLIOyf6kHfJi/OQWPKu
8fWrVuriw/MWp6z0nw+vH7XSf76/7xvAfz6s/7tW+s+HeWAteek+zKOLycv1
4XzySfJ0fH0ieaU+9Ie7ybP4OE+R5/AhXzzk+X3Qr4y8Kn6+N3n1PqxvV/IG
+7A/aU3eMB/vt/G+1Ggf5sETFvrPh372Be9rTfDhPOAjC/3n4zxhof98fH6M
vFk+/t6NvHk+/j6XvIU+7A/vJ2+pD/k/lLwVPp43kbfOh/ptJW+9D/NLAXmb
faj/Pcjb5sP80I68nT7k2x+V9J+sdyX958Pfj1bSfz7Un08q6T/quaWS/vNx
fifvpA/7g+fIO+dDPj5O3iUf5tcG8q758L6h5LXwq0/DdkrqS16sH/Oehbw4
P/p/PnkJfv5+hLwefvj/ZvLS/fDXZTP95+f8aab//Pw9mJn+433cj8z0nx/x
bjDTf34+v0+e349542nyqvw4r36UvHo/zx/JG8x4BpA3zI/zDDd5o/08DyRv
nB/1PpW8CX7stzqQN8nP9ayg//yoDz9X0H9+nFcc5nMY8/zYP31UQf/54b83
K+g/P85bXyJvhR9/n0veOj/q8SPkrffDH3eTt5l61pO3zc/7U+Tt9GNeLSav
kffFe5C334/7f23JO+Tn+Uw5/efHvHeCz7kc9/P3+eX0n5/9tZz+8+P+zWvl
9B/1X0zeNfJmkNciQH+SFxtAvg0hLy4AXpC8hAB4JvJ6BJAPWeSlBzAvdyIv
N8DnaU30XwB+Pm2i/wLYnx3hc1YW8nab6L8A6skGE/0X4P8vgLyqAPaDs8mr
D7C/kDc4gPUfTt6wAO/fkDc6gPU1m/5+bkeeO4P/Anj+KF6eAwvgvOh6Gf0X
wLz4cxn9F8B8+jmfi5sXwPnKjjL6L4D1frWM/gugHi8kb0WA91/JWxfA/vRe
8tbz+vqTt5nvt5O3LcDfg5O3M4B+mkheYwDzX3Py9pN/ppT+C6DeHS6l/wK8
X11K/9EPr5XSfwHe/yil/3i9U8i7FOA8Rd61ADj9yGsRZL0jLzaIz2WRFxfE
/iWOvIQg+v8VI/0X5O8DjPRfkPeLjPRfEOuxSZ7bDSL/lspzvfy+J8izBHk/
hTxHkPWLPH+Qv88nryqI/p9DXn0Q+dmRvMFBfO5qCf0n8ZbQf0H0oz18Tnpc
EPmzsYT+C/J+U8nfzyFGPz+NvMeDfH6VvFlB5HMNefOCyK9y8hYy/lTylgZR
z9qQt4LX/4uB/gvCn4cM9B/122ag/4K8X2Cg/4LMRz4nv5PXM568Rq7fQPL2
B9FfFHmHZP3JOybPOZJ3PMjzFj39R32P6um/IM9D9PRfEPvT1Xr6L8jfV+jp
vxDqSwN5sSGuN3lxIc4f5CWEcL0Z5PUI4bw0lrz0EPx6jr+jyQ1xv1RM/4Ww
Hu8U038h5MvyYvovhPsHM4rpvxDXlzx/COd1fcmrIt9IXr08h0ze4BD0jSFv
WIjzno7+C2G99vB3VONCOJ94U0f/hfj8m47+C/E5Ex39F8K8M4y8WSHMu17y
5jHeIvIWhvg8D3lLQ3g+/VIRfPuvEO8PFPHcIIT7DfOK0OdeD/F5uCL0sbdC
fJ6oCNfxHvW4WMjnGkJ8Xr2Qv6MI8feCheDtC6E/3V7I5wz53HRBIXhfhfj8
UAF433O9GwvA+ynE/WgBz6VDf/8OEec0Ic7rBfz/ZPC569bkNe/DeSVf/R8W
HKm7
           "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}}},
      AspectRatio->0.7692307692307692,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Concentration (nM)\"", TraditionalForm], None}, {
         FormBox["\"Time (h)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {100., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {85., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {90., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {95., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {-20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->320,
      LabelStyle->Directive[FontSize -> 12, FontFamily -> "Helvetica"],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Initial: BCA\"", TraditionalForm],
      PlotRange->{{0., 59.99999877551021}, {0, 100}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {860., -129.23076923076923}, 
     ImageScaled[{0.5, 0.5}], {320, 246.15384615384613}]}, {}},
  ContentSelectable->True,
  ImageSize->{1044., 270.46153846153845`},
  LabelStyle->Directive[
   FontSize -> 14, FontFamily -> "Helvetica", Spacings -> -12],
  PlotLabel->FormBox[
   "\"Helper concs: Model (thin) vs. Data (thick)\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.654387503978607*^9, 3.654387509948535*^9}, 
   3.6544333562013483`*^9, 3.656994933605225*^9, 3.6569953136514273`*^9, 
   3.656995352016953*^9, 3.657025291378673*^9, 3.65724651268266*^9, 
   3.657246602241588*^9, 3.6572466868161697`*^9, 3.6572469789979057`*^9, 
   3.6572474135704823`*^9, 3.6572481541197*^9, 3.657248656502338*^9, 
   3.657248724527371*^9, 3.657280840526985*^9, 3.657281430671671*^9, 
   3.657882502785563*^9, 3.6578839433772917`*^9, 3.6578900516126947`*^9, 
   3.657892104328343*^9, 3.657892309825036*^9, 3.657892928111957*^9, 
   3.657893784617416*^9, 3.657895796066553*^9, 3.657899076870118*^9, 
   3.65790092472867*^9, 3.657916315418248*^9, 3.657978241312784*^9, 
   3.658052449584528*^9, 3.6580673696749363`*^9, 3.658080416597292*^9, 
   3.659201059640099*^9, 3.6592011609420853`*^9, 3.659201213288672*^9, 
   3.659208301938427*^9, 3.659827778658441*^9, 3.659827844275915*^9, 
   3.659827994285098*^9, 3.6598488504817867`*^9, 3.659903531559332*^9, 
   3.661792664780787*^9, 3.661792759126878*^9, 3.661792806945792*^9, {
   3.661792873753132*^9, 3.661792946905761*^9}, 3.661794321815843*^9, 
   3.661795084793049*^9, 3.661852020725431*^9, 3.6624891210285683`*^9, 
   3.66248921283401*^9, 3.6624892473262053`*^9, 3.662489576112348*^9, 
   3.662489853901225*^9, 3.662490157051632*^9, 3.662490339822056*^9, 
   3.6624910787857513`*^9, 3.662491243694004*^9, 3.66249214755072*^9, 
   3.662677306091054*^9, 3.662677379226409*^9, 3.662678016779109*^9, 
   3.6626790556497717`*^9, 3.662683948749707*^9, 3.662716395972804*^9, 
   3.6630211030991*^9, 3.6636965497288723`*^9, 3.709088203080791*^9, 
   3.709405311448887*^9, 3.709407759575859*^9, 3.709756320763549*^9, 
   3.709764273914006*^9, 3.709764352872793*^9, 3.709764398831534*^9, 
   3.709764810067206*^9, 3.7097649388037252`*^9, 3.710791455058502*^9, 
   3.711132289685212*^9, 
   3.711132499599348*^9},ExpressionUUID->"06b76dba-69e8-4585-8091-\
2d526aea48ca"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot model extrapolated signal A, B, C concentration (concentration vs time, \
and phase plots)\
\>", "Subsubsection",
 CellChangeTimes->{{3.709404778338995*^9, 3.7094048437441683`*^9}, {
  3.709405532856822*^9, 3.709405536573799*^9}, {3.709405574726397*^9, 
  3.7094055770887117`*^9}, {3.709405696895604*^9, 3.7094057002384768`*^9}, {
  3.70940574160058*^9, 3.709405748992435*^9}, {3.709405779543963*^9, 
  3.7094057931092367`*^9}},ExpressionUUID->"3acb7712-1c98-4189-b463-\
339ba347c07d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Simulate", " ", "the", " ", "model", " ", "with", " ", "above", " ", 
    "defined", " ", "fitted", " ", "parameters"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"parameterizedSignalTrajectory", "[", 
    RowBox[{
    "a0Arg_", ",", " ", "b0Arg_", ",", " ", "c0Arg_", ",", " ", 
     "trunctailsfracArg_", ",", "leakfracArg_", ",", " ", "logkrArg_"}], 
    "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Block", "[", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
     "set", " ", "temporary", " ", "values", " ", "of", " ", "global", " ", 
      "symbols", " ", "using", " ", "Block"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a0", "=", "a0Arg"}], ",", 
       RowBox[{"b0", "=", "b0Arg"}], ",", 
       RowBox[{"c0", "=", "c0Arg"}], ",", 
       RowBox[{"trunctailsfrac", "=", "trunctailsfracArg"}], ",", 
       RowBox[{"leakfrac", "=", "leakfracArg"}], ",", 
       RowBox[{"kr", " ", "=", " ", 
        RowBox[{"10", "^", "logkrArg"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"sol", "=", 
       RowBox[{"SimulateRxnsys", "[", 
        RowBox[{"simsys", ",", "tmax"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"To", " ", 
        RowBox[{"return", ":", " ", 
         RowBox[{
         "the", " ", "sum", " ", "of", " ", "free", " ", "and", " ", 
          "occluded", " ", "signal", " ", "species"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Plus", "@@", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"t", "*", "60", "*", "60"}], "]"}], "&"}], "/@", 
             RowBox[{"SpeciesInRxnsys", "[", 
              RowBox[{"simsys", ",", 
               RowBox[{
                RowBox[{"sig", "[", 
                 RowBox[{"a", ",", "_"}], "]"}], "|", 
                RowBox[{"occ", "[", 
                 RowBox[{"___", ",", 
                  RowBox[{"sig", "[", 
                   RowBox[{"a", ",", "_"}], "]"}], ",", "___"}], "]"}]}]}], 
              "]"}]}], ")"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"Plus", "@@", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"t", "*", "60", "*", "60"}], "]"}], "&"}], "/@", 
             RowBox[{"SpeciesInRxnsys", "[", 
              RowBox[{"simsys", ",", 
               RowBox[{
                RowBox[{"sig", "[", 
                 RowBox[{"b", ",", "_"}], "]"}], "|", 
                RowBox[{"occ", "[", 
                 RowBox[{"___", ",", 
                  RowBox[{"sig", "[", 
                   RowBox[{"b", ",", "_"}], "]"}], ",", "___"}], "]"}]}]}], 
              "]"}]}], ")"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"Plus", "@@", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"t", "*", "60", "*", "60"}], "]"}], "&"}], "/@", 
             RowBox[{"SpeciesInRxnsys", "[", 
              RowBox[{"simsys", ",", 
               RowBox[{
                RowBox[{"sig", "[", 
                 RowBox[{"c", ",", "_"}], "]"}], "|", 
                RowBox[{"occ", "[", 
                 RowBox[{"___", ",", 
                  RowBox[{"sig", "[", 
                   RowBox[{"c", ",", "_"}], "]"}], ",", "___"}], "]"}]}]}], 
              "]"}]}], ")"}]}]}], "}"}], "/", "cx"}], "/.", "sol"}]}]}], 
    "\[IndentingNewLine]", "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6523758923505783`*^9, 3.65237597976157*^9}, {
   3.652376029800631*^9, 3.652376031047248*^9}, 3.654367173243729*^9, {
   3.659827638371662*^9, 3.6598277078148203`*^9}, {3.659827804834546*^9, 
   3.659827806535907*^9}, {3.662489175843422*^9, 3.662489190887501*^9}, {
   3.7094048638033*^9, 3.709404919222534*^9}, {3.709763922114726*^9, 
   3.7097639280492697`*^9}},ExpressionUUID->"4d9da3ca-8a68-48f8-8880-\
a53a8ff8bbef"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Compute", " ", "signal", " ", "trajectories", " ", "for", " ", "the", 
     " ", "three", " ", "different", " ", "experiments", " ", "CAB"}], ",", 
    " ", "ABC", ",", " ", "BCA"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"CABSignals", "=", 
     RowBox[{"parameterizedSignalTrajectory", "[", 
      RowBox[{
      "CABa0Fit", ",", " ", "CABb0Fit", ",", " ", "CABc0Fit", ",", " ", 
       "trunctailsfracFit", ",", "leakfracFit", ",", " ", "logkrFit"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ABCSignals", "=", 
     RowBox[{"parameterizedSignalTrajectory", "[", 
      RowBox[{
      "ABCa0Fit", ",", " ", "ABCb0Fit", ",", " ", "ABCc0Fit", ",", " ", 
       "trunctailsfracFit", ",", "leakfracFit", ",", " ", "logkrFit"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BCASignals", "=", 
     RowBox[{"parameterizedSignalTrajectory", "[", 
      RowBox[{
      "BCAa0Fit", ",", " ", "BCAb0Fit", ",", " ", "BCAc0Fit", ",", " ", 
       "trunctailsfracFit", ",", "leakfracFit", ",", " ", "logkrFit"}], 
      "]"}]}], ";"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.652376019952386*^9, 3.652376034684123*^9}, {
   3.652376073398897*^9, 3.652376080007324*^9}, {3.652376173826479*^9, 
   3.652376194894816*^9}, {3.6523762306017*^9, 3.652376294208995*^9}, {
   3.6542782095531807`*^9, 3.654278257194268*^9}, 3.6542814195654097`*^9, {
   3.6624891972990217`*^9, 3.6624892015005713`*^9}, {3.709404939741922*^9, 
   3.7094049735195847`*^9}, {3.7097639314059057`*^9, 3.709763935941695*^9}, {
   3.709764083880319*^9, 
   3.7097640947960997`*^9}},ExpressionUUID->"f78e6673-4775-4630-8498-\
aa89163ebdd7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Plot", " ", "extrapolated", " ", "signal", " ", "concentrations", " ", 
    "for", " ", "the", " ", "three", " ", "different", " ", 
    RowBox[{"experiments", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"PlotCABSignals", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{"CABSignals", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{
          RowBox[{"tmax", "/", "60"}], "/", "60"}]}], "}"}], ",", "\n", 
       RowBox[{"Frame", "->", "True"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{"\"\<Time (h)\>\"", ",", "\"\<Concentration (nM)\>\""}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", "\"\<Signals (initial CAB)\>\""}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "20"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", "Thick"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", "Thick"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", "Thick"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", "Automatic"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "1.3"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PlotABCSignals", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{"ABCSignals", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{
          RowBox[{"tmax", "/", "60"}], "/", "60"}]}], "}"}], ",", "\n", 
       RowBox[{"Frame", "->", "True"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{"\"\<Time (h)\>\"", ",", "\"\<Concentration (nM)\>\""}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", "\"\<Signals (initial ABC)\>\""}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "20"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", "Thick"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", "Thick"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", "Thick"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", "Automatic"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "1.3"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PlotBCASignals", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{"BCASignals", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{
          RowBox[{"tmax", "/", "60"}], "/", "60"}]}], "}"}], ",", "\n", 
       RowBox[{"Frame", "->", "True"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{"\"\<Time (h)\>\"", ",", "\"\<Concentration (nM)\>\""}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", "\"\<Signals (initial BCA)\>\""}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "20"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", "Thick"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Orange", ",", " ", "Thick"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", " ", "Thick"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", "Automatic"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "1.3"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Plotsizes"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "PlotCABSignals", ",", "PlotABCSignals", ",", "PlotBCASignals"}], 
       "}"}], "}"}], ",", 
     RowBox[{"LabelStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"FontSize", "->", "Labelsize"}], ",", 
        RowBox[{"FontFamily", "->", "\"\<Helvetica\>\""}], ",", " ", 
        RowBox[{"Spacings", " ", "\[Rule]", " ", 
         RowBox[{"-", "12"}]}]}], "]"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6523763290912313`*^9, 3.6523763625249023`*^9}, {
   3.652376401535699*^9, 3.6523764501797323`*^9}, {3.65427827198104*^9, 
   3.654278316574733*^9}, 3.6542814195659103`*^9, {3.6543873464513483`*^9, 
   3.654387424914115*^9}, {3.654387535891827*^9, 3.654387597303812*^9}, {
   3.709404980373464*^9, 3.709404998533449*^9}, {3.70976411314316*^9, 
   3.709764125770273*^9}, {3.710791413527253*^9, 
   3.710791414718718*^9}},ExpressionUUID->"6abd34f1-5f42-4cf3-bbb5-\
c7d82ea4b33f"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVmXk4lN8bxhl7GGNkSci+k3Vs5TwzlhmyJUJJyFKRLVFISAiVNiQUqZQS
LSiVIkK+lD1kzZ59Hevv/f3l+lzzOu957ue+nzPnGgl3f1tPHAMDAzsTA8P/
/y731n2TTnpraBD5JzF+bh61ZgtdIHfeQlrsn3d8HZxGwN/kLtSZi8Ia2uQ5
9KeRQDcvB8H4BSLeEA5q55lGITbPO5g6X6Pn+jsmZulTyO3Nj+fb10pRhnhD
qfG/KWQhMHVx3egjqki9HX1uaApl7ovPX4/4gsQmBzXL/0wh3mnBW/SOSlTh
THm3/XsKxT3ID1/RqEavmo/ZpnZMoQ0bPc+la98RKSWyh699CgXh6q0WxurQ
fh/5l9ptU2jszRHdOaMGdOmYm2Vz6xRy8ZyUmMluRLbcfstNGJ/m/HxlOeIn
4ohXbhPDnpf2iAs79/wXKtdSv/sW476PVv6LHc3oZR97diK2fga/oMdZllbk
azk6lYm9386vz3Feow3Jsw4ljXVOIZ7vTy0DXdtR2TWtSt+uKVS/J4Aye60D
UU6pccj3TKEr53V1/Ms7UZHoxFvh3ikEvxiUp8d+o0S7jBtG/VNoXaFO/IxA
N3qqfpMrd3AKlcTc5P9n1IOqvM9PaA9PoYBupx0+gX/QoVq/L1ujU0hJS3J7
PLsX4Tp1VDcmptDPIKfFhYh+tBgxtHlnbgqpPvjk94ZvAO3pZlzduzSFkn5I
jAc9H0AOAT3Ht1enkKn0xJ+5jkEk9tndV59xGuXZWDkW+w2hYoLsyGOWacR4
8XVzAMtf1JF/UNhkxzT62Bb2fUZjGC0JMZ0W2zmNduH6yK/qhlFv6ZKa4y6s
36pGH/1cR9DG+yaparFppB7PWTx1bRT9oben6ipOo+tv/JVeSo+hVJ7GRkO1
afSvr+Wxb/kYmuV53BpKmkZPdDMzJsfGEUunl3yM0TQSmVCOHTf6h2ResB9Y
Oj6NwgRubuV3/UM+Ty3mbnhPow7K0vmTgVPo/FhRlbP/NLp1/9OZ0WzsvXcM
MpMvTaNY2acF8xGzyPmGEcUodxrRO3TuznbMI3ZRI5+t2WlUpsHu+lRhAbl+
61zK3MD2f61T0SV8AVVIuZw4xz6D5ikXvvwQW0Spa74vW8Rn0MTLD5NPPJfQ
DyG+AWO7GdRzeT/l2MIKyj5zQ26hegZl9HJz7zRZRT5Hg18qtc0gR73ejvrU
VXT2ss3zrL8zqG068oyuPh09VkpgFMTNokanL+l80WtIcrJGhEFqFn3ZazRT
h99Eee3ZH0inZ1FkIt+HKNdNlPv5n9KDs7No3/BQrM7rTSR30jhE+uIsep8R
K/zYfgv1zOrnX0mZRa9ZakyiMreRaX8Z96OyWdR8RtpqNz8jOIRX4K3xc6jK
6Gner1wm6GnYk5jTNIfUrr8aX6llgudfbla0dM+h7M5SVbEZJninEr6+Z2wO
nT9TW3bagBlevnqfz8o4j1TTxhuYWpnh1cXLddxa8yhjQmlJm4UV/AsDpzkf
zKOAm0UmGd7s0MkYMUK4uoB6u8sSv1xjh3V2A6u09AV0QPZr08gbdsjddOLS
y19AsuW/nDQZOICb6P2+8fsC6v47f6YhnQOyb40QjdkXkamudupW3Q4QF/2k
43Z9EYn0vR9xV+aGd4bFzaWvlhDDQmB63UFuyOyq/XK8cgn9ZVU0VwvlBts6
HyeptiX0UjXj5eZXbqjru/x2c20JGUaGBac74IH/Wb4aA20ZHRc1wDXG8MCY
wp5149Fl9Eul93rmPwIEFVR04A1W0TedD6PW2wSwPaGcY3hwFZWQU4GJyAuZ
uGnNJO9VlGFvNX9KhxfaV3f+DLuzitwvfrbXieGFXAvzpLczq2i+IVukWZAI
R4hV4mkFdLTT9/hzNiM+uM+1fFdbbx0psj2qsXHgg+2mHW569usIckcG7/nw
gfbVoBvHA9eRb+eZ3cp3+MDa7iA/3/N19M04ItlmmA/+9kbmC4huoGDRe373
4ndC1lOnhmSOTdTS2Kyh1MAPfZ8zCCwbW+iWumm5lb0QDNk/8ZvKYYS93U7U
/SeFoKQ08ffv14zQEHumRSlcCERmmRxaqhiBtfPOJHuOEFRWi1pPDTNCeOTQ
7qp/QsBzke9IuSIOPH5ERejE7oJqJ1fOohIckDzL94u/EYa16bqigA4m+J2u
9mWOIArS8sxxnSRWSMq71ITbJQHKSvxZDPc4wVzrFJFfSgJGAqpcRl9yAvs3
W3s5FQno1w5Kq6nkhNghme4DZOz5/DTamX+cECHZMHLnlAQ4znp1HkJc4PdQ
aEv2gwR0xh55YjrEBQczi5UPHJWEjADuzk8SeCAo3/c/5ikJUs8gV0YbD43l
sa/9/SVBE2eQG0HDg3m3g+6dy5Kg8LBlx4ofHijCW0Z/CiThj+2HuZ3leNBK
Nz/qvyEJt3tewmtrHhC8M3T1dpYURGfIXVHWIoCQ0rvY1SdSYLxd84NuQADh
yrhLx4qkwFNxPrPciABiswrn5KqkYGHcxV3kEAFkLAJcy8ek4Hd7g4F1IAE0
mTdJQ5rSwLEzw9C1gABa9xvVafulwXrCQvXkawKQNB4qvzSVhn3k9p/u7wmg
72okGeokDYHvn77f+50A5I9XuTkvScOOxr9j0oMEsA4W+KtRj/GBO2c9+HnB
hnOsN61FGsLEaRaJu3nBNvf9740eadi/YCmUI8ELh386N9XMSIMUq7R8jgov
HFN+9OEIvwxEtZSEjhnzgs/fvTdjXGXgwS//7IsBvOAbzpg8ekoG9Ks8l5+c
4wU/YkucxVns83T90oowXgiCkAiBOBlQ+fxnd0UsL1zI/Oj9vEAGyA9vcy6k
8UK8nZlh87IMNP/85SpSzgvCbxuFcYyysNgjd+FqBS8U8tmtqHPKws6ugpiB
KixHzS5FN/fIgs4/DbxtAy9IHwyWPEiThXu281c1enihrIi+FWUrC8p1voWL
fbxgQbjUXeQsC5bm9pw5Q7xwtunqHUKgLIhYnuIrm+CFSssHrD/vyUJomorv
nxWs/pfSQ9uPZCEjflhrZo0XJrieV+wtlAWbsuyciU1e4G14e/5GpSzU85qI
ZzMRIU9J376iQRbK7Ovxh1mJoJtUoT7Tjr0v1f/ICjsRXM3rJ6wmZaFLZOm/
JW4iLD6z/h65JAtvxZT/2BKIEM/R9qhwWxaWpVn47xGJUFjb54zfKQeljRn/
9QsQgSLvqWcoJgeG+u3ag0JEaI+f4PeTlwMd/eK7DcJE2DRdavxvnxykxBtx
OosRIeVJWMGmqRwsZl5gZxQngjQrQ4LKQTl4vPX7x3UJIpR5XvE4dlQO6gO1
TVmkiGBRvYN8zVMOnGZu+3lIE6FfOkX0k78csB733f9ChghnY/nX/l2Qg7h8
7YIeWSKw/s1oF4mVg+Q3XkVLckTIMBJ/Y3FdDhq8Q0xW5Img+ujxjYh0OVh7
0e0+oECESpyS74tcOWg8zc34VpEIh92LaD0v5KDVqlHAX4kI41+1ZbhK5aCW
KS2MV5kIERLljPu+ysGcYPmzLIwJ0dDr80MOmOrsrYkqmN791R/ut8mBe5Kv
jz/GunAg7UefHAy6Ka+8xbjhwc+z6+NycDf8zdwgxq7b9jZKi3JwPi/qCB3j
RZdu5aNbcuDY91ZtFeP4z64cSezyEOqmGdiHsbDYyPAHojxUDnwVfoVx4UWf
ygkReTjKYaPpjTHlz2y2sJw8FFpxl7Fh3L4vJNxcXR4muAOepGD7PZ257hBm
IA+3fx1kx2G8uR6l9dxEHsodt3qOYvWmHGXl7bKWh8id6VLZmB7S5UlTHEfk
IWjHw5FaTK8yYd56PQ95GHjkKNeD6WkRlvrklJ881PH+He3A9D6rl3O8LkYe
rFrLBK5i/TF/iF88kCwPaRax+vZY/yTZIhIa78qDyLeZRS6svz9bDxe35MvD
pS7N4wjzQ77BN5PDr+VBd1JzzwfML5dy1bs6y+UhUzfmtrgo1r8ALqbeRnm4
Vlr3pmgXEVg6LqS5dmL1xB+M6sLOqZ79o0pDA/JwttFAbpafCEmclXZji/Lw
1a+Or4+XCGNPQp/MCytADsfmSAPm/wruYf1z0gqQGXwu+f/5SA22bVpRUYCV
OiOvBiw/JhSV1Q1QgNNXt8citrBz8c+gGZu3AsyLRfjOz2Pzwtim92qAAgwr
sbH2zWDzq+BTEFeYAsh0bu4v+8cL2+fT7/NeUwCLCu2faiO84LzTamr3GwWo
nfx3cl8nL2iGl0dnf1SAKtGDv2+08sKOQXkBiRoFGAr3DPr5kxfev2JCsr8V
oM9D5tyuOl4QOPA+RW1bAdCPOrb/ynjhZ7S0lskBRZAvWwtvuMMLT8du1n63
U4RxLbczGzd4IdJ629ncRRGaCnnGhJN4QUW064p1oCIENBj8kYrmhcSyGx1O
aYrAP/w47qQvLxjPrIX5DSlC10KIVyvC6qPdUfz6TxGK8Kl9AvrYvMtR6eJb
VoSaySR1cy1eELJz1XvPrgRV8h+aL8vzwr+y6hUmVSXQoRYqmhJ44XZMSvC9
80pQKrurXPwPAQb5Zf2+cSuDatmJQLYzBBD0rxAVFFSGPO+gkgeeBLCodfzv
lLgyhCYHVyq7EKAkLEmZR1MZnuZNF8lYEyCxb3bCyVEZilM0UlPVCKDxrNx7
JlcZFI+erZcd4oHofQfdhHVV4ESH3MP+33iguWTP61BUYOzl81T773jAR01e
trdQgVdsJ2M+vMVDZtWVJymuKjBVaVFsfwMPZeYfJlmvqsCS7cvobiM8zDpK
hSz8VoE/su9fn33ODS7nlhIbwlUhiuczOzWAC/QL772NrNgLDdH3dk/McoBx
R+PmdO1emHFm9Xfq5QArBmbq8ea9MMB+OavhBwecsPX7jYb3Qrx3uFvFEw4w
DZe4FMWiBppRoi49zhwQsGf5EVlJDUI+Bo1I1LPDN+8HU1UhaqDnHsEp/ZwN
zDb0iBHhaiBbPazjl84GjSmtJK0oNYj2UOWqjGOD3+85ovKuqgGr/ssD8SfY
YJozmHglUw1yU3xDk0XZQKiIpmNaqQYS5y/vfXCbFXxX56JqudWhT7e0tCqB
BfQDvQRGiOqgUulBkAtlAfaJrgImIXUwWw04mOHJAo+7q9oNJdWB58XMQhGF
BXo/31V+R1KHDAGmKzmbzGB9Ra8z57g6FBW5yz8JYQYNYvTe8GJ10PVxk2k7
xwQMSUvf0kvUwSFncNrNiwkamU4fKSlXh4lRqjSjAxP4LNlematWhxLbcVyo
LhPkdUp3e3dh60319JM3cCDwoDbOjkkDIgLVc53jcUBXIvSq2GsA6VV6888C
RljOEo7WPKIB5aNp91eyGWGRR0Za77gGcNR+71K7xQjTC3qnjU9pgOhacXnX
eUYYLD+xfOSiBpwbFK3npDJC/YFSfMJjDbjENyk+MMIAGT4uaHBJA1TfevWQ
tRgg7c/JwdE1DWBtZv5brMAAd6zPXpna1oD19OBRzT0McF0z4ccqhyakpW9X
ndnBADHrxQ48YppwOMPhP/+qbeSTxBKwz1QTSB7dufvlttG+ghcPU1M1YU98
Dn6ZfQt1ixc8MLmvCc3TFyzt6JsoLPVZ9uIDTXAS5B9rGt9EpdFPMm2faQJf
Tdqs2I9NpOH4MB3/URNq3LsNhW9sIgWWOylxA5qgID/RESKyiWrDbt3QHtGE
xrhdxbnYvcxrNuX63wlNOFBJa5lgwO5p3deSKYuaUBrA8appeAOJv45P2GLV
Ag05wcKJog0kcDw8KkRZC7quim9aWWygd60XLsmoa4FvetB/JNhAdubnI1u1
tYDjTtcXPa0NdEv7XIQG0oIi9fstKSIbiJvL//z0QS1oIYdmRk+vI+b37gFe
oVrgtu222yVtHT1SdfPnj9ACJrv2lpnkdUTJO+73LUoL9urb3Lofs44u3XD2
lUzUgvTBE13gt47WPA+f7M3UgoL3hs++mK6jOaK56+FKLZB30Wm+srGGOn0l
f57+rgUleyx95ubX0JeaNXSpQQsCEsIPh42voZSwgj357VpAzh+vG2pfQ2qD
XH30CS1IM6x5S3yzhvyKm45l8WlDVL3W2n8Ba+gwZ/5/xULaMFB6JZ751Boy
9IzaXyOqDQyseXgHtzXEvUtddEZOG2wfPvtsbbuGXkTd6oF92uDydDTwmvYa
mrC2P/rXQxsoY2dD5RnXUPMzlR+rp7ThvSH9IP86HX1gYjXg9teGQAWJSZEl
OrpaWiJMuqANxis2XBHjdCS/R6gr/po2qIvfXgptoSPChVmzzFvacCvL441u
Ix2tNte+L0rThubOE/f56uioNu7Cvd852qA2dDpHsIKOvKe7HJVKtOH1qmDi
4Rd0ZEV7U4vKtcHr3XT2yFM6IuUm6dp9wfbv2m2d8oiOWA/vE7pYrw0LZdxG
avfp6MmnrI7GXm2Y2Dyf8TCJjq4LhlCHhrSB511O+Xo8HYUEWpWujGlDVj1+
wT+WjkxktlPFF7SBw+w/t0cX6ehvsuvhIDYS1BR/D9IKpCO/CWVJNS4S1L0N
fxjnR0crVPrUFIEEtl6UfdM+dLSD6daVU8IkcP7IcG3Ti47uuLoclNtDgvut
wQqPPehI9LOi6LAUCdpjFnHu7nSkdqHqrasKCQoTePbtdsH0bL8RJaZBAg47
ucuCznRkpOVs0UPCns80apc/QkeHZxaHHIAE+6/H+CcepqN+i6+v+E1I8CdK
NavLjo5OP78W3mJGAiHx4KfoEB1d9JTlsz5EAlPzG3I0G0yfqvleLkcSRKaX
xk9a0VGKeMXzemcSPNOLvPfIko6EI5NCEtxIcOoGl22ABR3LlwPF1IsErutJ
Tw4eoCNVPWk8sw8JNPpkkqnmdFSaOvv7qz8JYjKZVg+a0REsfnx8KZgES3es
+gJodFR/8Grg/gskUFZU08mj0pHdK/v96xdJ8OPTr8VJUzr6wyXJ8T6GBKHF
ztw0jL1OT7eGxJOg2WvtXJkJHc1+//BQK5kEw47tUvsxDpOJ951PIcEN6ydc
7cZ0xHT5kG7RXRIktU3IXsY4uX8Ps18GCeJNNU4ZYyxg+K9J6QEJFLd21O/C
+OH9svvjj0gg6cgETBgr0GO9n+aTQKDo2VcGjF8fPqjp+ZIEb92STYgY73sr
ui35mgSPa/UqdTCu4Z2o7y8hwW0A1UCMbfxLUrPLsfVlVKM+Y9zVEOPu/IUE
/M03C/dg+z2haK0qXI1Nmlz6qzsY/4vfvdZRR4LkhYUwUazekOHR6ruNJPDf
w8P6AWMGo7c3D7WQgOnQT+ppTK/Eh1HHeDtJEMJuQ1LF9Ny5ZaHQ1IP1k2+5
lgXTO+vorqXkARJ8e5S1MotxkcDrZPZJEkgJurDjsP7pB0c61syQ4PkRlS45
rL9Vv8ylYxdJoD18Ws4N63978lD59iYJ8lKy+PAH6ch14lX8J5wO7CWa5Ubb
0tE4NeJQOJsO8GQ2JbFj/trA8U8uE3RALLHLysaBjuJcB0re8uvAihW/EK8T
HfF8fhkTJKwDGZWRu4cxv0peMBWeltKBcVvzghrM32YzoWbDJB1o2FyV9fem
IxF1sTj2fTqwD81zbZyio+mgb5VKZB0whxPwwBfLzzJhX9ABHSBE1fjKB9FR
7+Yz1e3jOnB6ijpqHInVi2x8JD11QFbqnfHlaDq6HL381OS0DjALND7rwPIs
z2IkkRysA41XB9wqsfwHcfXw7bqqAwX8/VnZGXRkbBVjs++6DiSTtinJ2XQk
mCJ/7fhtHfjTGfPqRi4dfeQ7x/okSwfWkVZlx3MsP7vxdI3XOqA6+ZTV9yMd
ZShAr0W3DqicnbqWPURHvj4jwgH9OpAknEsZHqMj9DLZ4fawDrBNLFqRp7F5
ovb75+8ZHVjLOeCgR8fypBtU5cWsC/ld92PlCWuoyjQvP0pFFx5/ut6zSV5D
qQnmw480dKG7dUkrjbaGTtbPSnzX0YUzhVtxJtZrCG+1/z43RRdkb4mxDDiv
IUf79msZh3Vhf+S7YeKFNfTvBPvZt5d0gdHgy7tj79bQdLbxp4pYXVgne1nt
+bSGZn5Hsf24qgtplddbFr+toXlr+v2B27oQtxl7p7t1Da0YTHzD5+tC8UJ7
QtrSGsLtbBA49VMXRhz2BFXrr6Nd3258EJXQA1LvjrM9LetIePsHs4KsHux2
zG7j611HIvrs1lpKepBmbpfvMraOxIqihsy19YA2On1TdXMdSWcGcp0304Ov
ErbipXIbSC34kEtzoB4cvXZ7yjtqA5lKC+LiK/VAYPrje0XYROPu1HyD73qw
t/HL9ZkDmyg5J9Rq9ocefO+RHv7msIlaxDoznNr0oE34F3uO/yZy3XVPU3lM
D1oXyQ1iDzfRBfxuz1/c+pCcYRSswryFXqyK1e520ocjTR90Izq3kLWOtd/P
Y/qQEvpe0HxkC82fu7Tzirs+DJo7LsktbiG9hT7XaR99uCr8IJ2PsI1qph7S
v0TqA38Jn0IBbRv1DUoqeeXpw/wO5Nj8cRsR/5O9XjSjD+9DKc4BjgywNaP2
uH5RH5QYHXs3XBlggmjw8S9dH/pS9rreOsUAlY7WE0LMBtg9XvZQZxgDnP0b
ahotZABnbhUnNWUxQOt67dZBsgHMsT0S9h7Gvs8p+vgv3DIAj+Ox2wLhjCCS
8MqGRNoHDwqdYsQrcJCupEfg894PUlP7VMneLFAvTNZeuGkIrdJbJZOG7KAv
Upmytx1BvAHdpcieEwalpHvHuxDI3dva+uHKCVeV4pTy+hCseu3JG/ThhE59
8xqhcQSSmYtPGWI4IdSpeZ1xA4HJ7m3q5ktOOHIgUHOCAMD5HKc6yswFqQnY
9ZAE8AhwUqMvueB0skb1Lj2A5rDIBP0yLjBMGZoMMQCwoh03j6vkguE0Ez11
AGha/pvN2sEFWk85Wh+bAVjmbenmb3NBc/VNjhvOAOxW72jO1tyAZ8oNdosB
8AjNIC2NcgMrveLQXCxAckO14NwcN2xN/9GIjgdMZ86F/nVumOnaNfcwGWAs
7opqJg8efr6+eaY/FcD1Tn7HRRIebrlHex0vAOC6Yvy9IxoPiY4PTGZeAig9
WzBmS8JDjNUn6UtFADNvQE7hDh7O6tMHs98BvIk4+tboCR7siIHHeysA7o1u
Gfyqw4NApavjsVaA2z9zl/TwPIAvi9SZagdIohxOjhXgAdbCTIGLv7H9inpz
fxHjgZV7na2ZvQDrfxMCOPbyQGegzcGeMQAFpXGdISseyJAA86ObAGq0vUEP
k3hALHrPPidZMgSrz1wuXuWBwrPskn/kydAf+jGxZYsHDL3m2NyUyJAtx24V
hCPAsQNVLSfVyMAfeu2/U+wEyOT39jmvTwapHrNbc3wE2PW8MCPNigwmcdT7
xxQIkJ+ZFrX7IBlKjURgSIkAujeivB4cIsOeNN7546oEcAy21XjqSIZfSyFu
hpoESDVcritxJ0NBvv/z6/sIsLNlP70thAwC6fT6UEsC5FXL9jldIMMXl4GD
Pth9WLOMp/pPOBkerujG2x8kgG3WQMpwFBmaQt1Hue0JcNP7ivxSIhliEl9N
czsTQPyIH/7CNTJsvHvgXHKMAEUWDosbN8jA8V+Dnf1xAvxUV/jCfJcM5nXE
thB3AuA3Ghx2PiDDUfOvL6knCZA9/W5/eg4ZTkpyseadIoDqQLaUSB4ZBjc2
65dPE8CyJmBG6hkZrn7jTL6E3e97ypzanhaQode5P+qdHwF8CyjlSoVkOHZo
sXXAnwDJKTvjNd+QwbBs123RIAKIXN70LX1HBsJFY7ryWQIUnBuxNSgjQ2X8
cIlGMAHqj5SJGX0iQ/7uT2oSIQQ4YpnD/L2CDJbrXOMcoQSYQIkT5pVkKP6P
ZW4MYw4Z5xLb71j/VqTHrl4gwOldyLygjgxfZ67wozBsPW7JXqYGMoj5xTRO
Ypy8PMry7icZ7Gs+9CtFEODfRP097hYyeDPu1avA2LLvpYpXGxnO7XHabX4R
06f2rL1gFxku34Bw00gC+H08PO7fQwbWp6TVUoybivQu1vaS4Yqy3ab4JQKo
PRbhlRggQ1WMdmI0xin3tvMuDJHhEldo9m+MZ68N6jYPk0Ht9ls9hSgCHIyp
blAcI8OZw4VHAzB+HZLvenmCDNNZE8yvMCb6JC12/yPD/YI9pGGMg477JWjN
kMHhK9MsMZoALYcOilybI8MOCUtNXYy1aFpFwwtkSOd6zWCP8Z19gsaGy2QY
rR5zPIXxktpaR+oqGbqvP913DuPDMn98ZtbIcORZ3ovzGJfs+oINKswfDqnP
zmIsiH90++E2GW51aWh5YXweFydHZ6RA94icpQ3Gncsnyw8yU4C3P2hJHWO9
yQPWz1kpcNK/RZUT44w+1SEcBwXe7BRa78b2v9bCG3qUkwLV1jzOeRgfrV3c
8ZabAkEP4w95YPzxY0c2F4ECN+Ksh3ZjLFL8QcOTSIHpaG3uH5h+EY+zaj7t
pIAXkb0lEOM/96KOCAhS4HvpXRIBY8PrJ6b9dlFgfO6F3hOsP9kxpjHfd1Mg
E0R6NTHeClEQEBejwGmrHzLvsf4e9+F6fl6cAleO2/GRMBa3a/6lIEOBowUh
kwKYH6Jo7zxj5CgwxfmrOyycAAP70uldChRofRF/sR3zU66Mi0SyKgWs15P6
gzH/MQmT3/1Vo0B5Y8bT0vME8MBLm+3XpICiaoLSPOZXmZXxgGkdClx+Jkuy
wvwdN9nATNWnAKmgM8//HAFG+l6lP9hHgfOdbegqlof82nNfbMgU+NV7fPwR
lh/FDEbCG3MKxO1wOhWK5S3x+t9HnJYUUPsotOaA5XEy5ruOhzW2/t2oEDVf
ArzwuXac344CTH7M++r+n+f9u16FHqPAobdaFzI8CPBG6tQ6zpUC9KrtGpET
2Pza8Z563Z0CkckDn++6EYDS4dif502B0Qdva3xcML8EpvM2B1LgHjJYzncg
QLfD2LFjwRS471F9aACbR66Gus/HQijw6L3QHYIdlkfOTsp2OAWMD/e0HbIh
wKXHgsHKcRQYdr+m4kcjAHOy95fSBEy/ATZ/F1OsnqBSLqMkClxouthkYoz5
Fzk8dkrBWO866xrC9Pid2h6XgeljmHmOTsLmGbeA3kAhBYyufRs9KkUA+0XP
K77FFDjzpmR/pTgBurre/Vp5Q4GYF+Om4mIE+PvU/jT+PQVqMlmzqoQIsEq+
e9+gigLFAlTvfG4CSITs3LrbQQEhw1T3kUkeCOolVpkzGMExbsGbH6J5oLbG
+dNznBHw63z1EQzHzpdXT0p3sBiBnNQanAzmgfpL+i/qOYyAaB+tMeLFA5IS
7nfN+Yzg1qNvd+0P8MCvE8Xe5rIY+6Qu7yTygNq4NZe5hRF41n4WeJmGh5mF
ZHuzdCOY/rBXWzOBG3o6cw5nZRhB86OZw6cvcUP9pxKHuUwjqG6adrwfwg15
8f1O93KM4ECdmuOkBzcc2a3lMv7cCBz5yh+ZkLmhmtLtdfWTEShqDNsur3LB
/ZsK5+sGjcDcLbl/wIMLqHtrMsxUjEFfvsYwUZMTPi8YrK80GsPu4d6WxPvs
kNNQ6n7olzFIHZHhVbzFDrGPNesLW4whZ1D1X0MCO5g5KN3z7DSG/bu+vRYN
YYfWD8I6LQPGUFcc+++fDTtMRNODCheNoZR08J8FGzsIEEonPIRNYLmu7rF3
KBv4KWt0/fI0AWXB2ypm3qxwbkV47fhJE5jlKtK54MIKEZVMwtOnTeCrPPa1
wp4VkhzbnHYEmEDFo9v9WsaskB97/jclzAR+RU59uivBCoM9nzvfXDeBd2un
Uyv+sMDhawc67paaQEClavfIURY45qi1IvXBBIo72NS47VjAQ0pU8PVHE3Bp
/5VvYMECZ99PH278agKN5qyCxftYIGX4ZjtrgwnwQczxLVHs++H+zrbQfhNI
TM9Jlx1khv3THq1OHKbw6Y3I2R8BzCBQTs39yGkKJaQrEYGnmWE6XjFgD94U
rJL2c+zxYIZsiVnOYaIpRL4Te5viwAxbduFGASKmYPCh/3GjITNUlN98HbfX
FHYuLySW4JmBfPVzyht7UwgOz0qGt0wgfDjHRcDRFHB8OO+uQiaYl4xVvnDE
FDiDuRbCnzFB7kezWsPjpuD45axEezYT4GZbt+tOmsLzSq2BkatMUHV40q8/
3BRqszytwtyYwERayJI71xQq/nz/c0qACd5OVUt45JmCeN1sIoHIBNKlZ5c/
PDGFEXvr7M/cTMBs3vTgZIEpKNa5LamxMEGlf9x81VtTKP3P3tFvEQeG5Ytp
Yd9NoVE6Nf1AKw4KY3N9f9WZwsqojO/JnzgQtbIhyzeYwge1hvvJDTjY6C+Y
aPtpCmTDHs7Jbzj4wHpiv3qXKTyNPyzH8P/f721/DY7+M4Umwrh/4j0cPNl9
qdRwxhReX9t4JJKKA/5h5eS7c6ZgPNktXXILB4uhCdpGy6ZQ9XCAfTsJB6+z
UEL2NrZ/7kLrsUgc7B1/qWJPpMJV/JG3gl44yH59FPdiJxXeCVTriZ3AAT6C
owMnSIXy2H+rSq44mMZ7RhXtpgLryDnxY0dw8EJLpIVThgoedhc3+a1xIB+V
eL5Shwqx7rYZ/Xo4+GjwmMVCnwpfrZtLpXRwYLNScattHxWCJY8b+Gvh4Lzf
0osxMhUCql8H7tmLg1pn1wG8BRWcLiT6/JXGgbNQuF+6FRVSMh1STkviYLbl
7rrEQSpcu8nKTd+DA6EDP/i1D1PhZFM8y97dODipRzI/6kqFp0UJpVu8mJ6L
Nh1/3algoXPK9TsPDlKKfDz8PKmgESxum86NgzK5nMjo01Sw6b7IdogDB+wC
XG+eBlMBv+dshBIjDp7ND+xeTKCCyusLj73mGcGwcCP/YhIVms8x/349ywjN
pwRJbNep0P9BXItthhHW+i1shG9TIe0s0bF2khHMm0pjIYsKRrR1wRfDjNCb
2Mxb/4AKsxUaZnp/GSHIdCr7UC4VfnGzpDQOMkLGJ8n3Xk+pcLs90p63nxEm
Cq5NJRdTYZ39SsJKFyNEeueHCbylgp3shnL1b0YgSlWxPSyhgl7ahfaMTkbQ
z1iVeFNOhYZ/SXtd2hmh0Z7v1b7PVCDgH3UdaGMEd17VfTVfqLBj41s0uZUR
EhNOHP5dTYUDpSrlxs2MIGYcOeReSwW5r8s021+M8Ho7PeBfPRWGCU113j8Z
oSukMXG7CVuv/Hzm80ZGUPTUq5DpokJQlbDtjR+McEPSau1yDxVWy5UXRusZ
YbHPXXuwlwp7jyQEUTH+fCS5IHsI+3/ZVubddYwgJZQzsjFMhUlJ8Z03ahkh
oe2dxNExKvw+cWaNA2Nbm740wSkqWNpUGe/8zgil3IvN52aowPJD7vGjGuz+
+oMd3zpHhTzqgTY9jKMTRM00FqlQfWuupb2aEUZMNGJTlqkg4nP9QRjGB5io
FdOrVLhBcCDJYFz05eiaxToVmKqiUtu/McLOyADtgk0qHKuEz9cxvmBwJYCD
gQaXrRoKLDHuXb1X4I2jgdNTx2N8GFNKCkeqmWlQw7X7V18VIzw9WyUhzUaD
F59pLG8w5lLvdI7hoMHChsBqMsaB0//S+jlpcImt/OkZjNsLGFsM8TQgiZ0m
2mNscEoAn0WgwWaUE8kI44eySmbrRBqU+X/m1cWY5S+KdeKngaViY64mxqdz
7CpKBWmQO/tpVBvjJpdTa/zCNMjAVfUaYqwlEqkdLEKD3Q+JcVYY3/t9K6BZ
jAYd7oo9HhhvpT4tUJPA3re12BeN8Qm7jyPXpWiQllBy4zHGtby/JKZkaCA0
+3y8CWOVpmHnA/I0mJHB/2PA6r+VvJb2TJEGN4RF7upivGLG08KmQgPfz4Sh
EIyd2aTxXntpsMIo31qO8ddvumbf1LH9tmV5sWH6y8ZYxkpq0aBfoTDdCeOZ
jZC1Xl0a9PBfb+XF+mn3IUl7vwENoq63dYViXBb6MOD+fkw/s6cX/mIcM183
4kDB+kH7feEX5o/RV70SJcbYfs8UdxzE/GNxZsF5J5UG63eZvndiLDAm0vLz
AA2g88yhNcx/4Y/V8XutaKAWlzB1B/Nnv7up2TUbGgxlPSOSMD8//+NfYWZP
A+2bMitJDYzAcz927akDDTSK+N7Af4wQ7HhPm/UIDR5UqC6sY2zYUllQ6UKD
KyQi/UoTIzxK6RgRd6OB3cCZcjssP+xW/yQunaCBOZPougKWr+Za/nSDk9jn
mpmTo1j+PD+fjH0bSIOf80puxVh+p89MhJoE0+BsE62uroMRzov6+rSHYP1a
cfgyjuU9McLfdjWcBqrp24egG/Ozfoj4vjgaPHre30bF5of+xArffwk0sLb6
EZE5wAhV9y6wuSTRQL6RLXcVmzftqxHTl1JoUNI45/Idm08bJZc/VmVg/asb
9/qMza84L5YiuywalBtXfbOawuoXiH80/ADzT/DwjZFpRpA8l5jI9pgGW1ny
nsrYfKRq3nQ88IoGRY1uPwl0zB+vshebq2hQmuParc+OA5Hj4mMnamgwuyOQ
l7wDB4/xud2LtVj9N4NuW3Fh8/jM40qBRkzvlLGgSwQc/FF6kXKkE+tHWLWb
7i7sfMl/rzz4jwZ/Cel7WZSx88zBQPzsDJbPc6Vyl1RxYMD2iY95nga1Ot7m
DOo4sPL6siazQoPFg/vZhEg4CJb+XnuK0Qx73kg8C3BQ8bDVY47fDK6u182v
H8ZBv4XE8RAhM3gtFz302wkHDPQzTuvCZhA5w5v52RkHlINsViziZiDlPOec
6Y6DGkZ9nV2KZlCm+3Uo3w8HDe4POMiGZkA8f1aeOQEHXdKnC1O8zCBJvtf8
XQUO1n+W5POfMgNPcSbNk1WYHheZHmX4mEHDBfGHEt9xcKwtMy0vwAx+H1pm
yG/E9nOlKaoszAycSv/l4npxMDqidaj/uhl4sN+8PrWJne/52yt7S82g9F7d
+asUJhg5bPrw6nszMOCkqpSbMkEn8zXaULkZvKwas543Z4JyV+F7qV/M4DO/
T2fAISaIEdLW36wzA9H3x14VejABIeF0RH2PGWgyGV5USmACZe82Bk+cORRL
5j3Z3cIEJ2QKODIszeG35+edDueZIaza5bSsjTmo//7sZhbJDCmexB+vbc1h
Od3NjRzLDB8fX0j+4WAOrGZnfSgpzLBTlsaz6WYO1mFc1gn5zFAjO7zTNcQc
Cm3KHcW7mEFRfo+47ANzKLm1NOZJZoE5xduk17Pm4KM4oee2hxXK8tYHlhIO
wLHzVf3Xp9jgiLEUGIhZwEz/ms6VXg7YfSb+veoXC3h81a3DCs8F/Dt8iy0d
LOGXZkaOHSce8owuhs06WULxrQGfQT48aFy8bnTb2RJaHrH6+orgwWq2qK3T
zRK77xT3BKvgIa59iX7C1xKura3LHrbGw2ruJUpYtCXktzDft76Fhy6D2y1P
CizhYbWWSu1OHjh5Li/TrNAS2scT57+J8MBy4TvPf0WW0JU16P1RmgeIkp0r
6iWWUIbSNO5r8cABdlGRT18sIaRvcUXAjgc+tj7xaGmzhCsmKc83bvKAOb5M
JaTTErZP0X9k3+OBTmrdslC3JQQp5P/Rz+GBxQ+TCS79ltCTkJnrWsQDKjlq
L8cnLOEbweiBWyO2Xhc5JHnKEgqoHALNbdh6Ow+hvbOW4DJqJbPvDw94xZ/7
FbxkCenlT3o3sPvd4pe4DMFVS3AUdQ08tMADMWtpJz6sWWL3MDb/R2s8QNB6
pnxs0xKyeyZPLzMQIPvMh6XtbUswq2VoSmMmwP8AcgKX2Q==
           "]]},
         Annotation[#, "Charting`Private`Tag$24996#1"]& ], 
        TagBox[
         {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVmHc81f8Xx6917Wvea+9RkXWtrHtfxr3WFQ2JSspIUZIVGpLEF6USUpGG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           "]]},
         Annotation[#, "Charting`Private`Tag$24996#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c8Vf8fB3BRQsi+Rq5xr1v2qKxrvLiIe4kiGS2yKSoqq1CSkRJlVEhW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           "]]},
         Annotation[#, "Charting`Private`Tag$24996#3"]& ]}, {}, {}},
      AspectRatio->0.7692307692307692,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Concentration (nM)\"", TraditionalForm], None}, {
         FormBox["\"Time (h)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {-2.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {-20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->320,
      LabelStyle->Directive[FontSize -> 20, FontFamily -> "Helvetica"],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Signals (initial CAB)\"", TraditionalForm],
      PlotRange->{{0., 59.99999877551021}, {0., 11.404816028165826`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {172., -129.23076923076923}, 
     ImageScaled[{0.5, 0.5}], {320, 246.15384615384613}], InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
          LineBox[CompressedData["
1:eJwdmHk8VP/bxo19NzMkKUL2naxDncsQZqxtREQKqYiSisqSRKi0UNIia5SQ
FFp8VRKyFUlaSVLZxZA85/f8Na/368y5z71c9/WZM4p+e9b5c3Nxca3m4eL6
3+efjy+fKSdXrG4dG88q/kLFm6syh6y6zxKDwTt80zNEgEWtfjLdNwiz5ffu
/ZAWgfR7mhDV5haRL72dj8kvggjXorc83eVE8tLo9teCIth6t6loIfU+sXlS
XyBTUgSO0r+PzFk/JF49bj24coUIsixPFM4driUOnHbVfGEsAtrw4rOct3XE
27ATx1eyRZBwrTBq2vA5UUMXbXvmI4K/rub+U6kviKSwJLpIhAgG73qajVk3
E89qP6RU54jg00PnPZNvO4j3/Ow9t7lEkblo8fZ9fG+IUuPv5+cXi2JDyKdN
44adxIcbmSJOeqJoXB7KHE19S+htmRbo8xZFZVzaol/WvURI3TXj9mpR2CoP
fRh7+5VQi5q+6rpPDLmuzpvKQvqIIfcjiuYnxUA5Ut4RytdPCHjztS7OFsPD
zsgXI4bfiJjp/4IrW8RgcEKk7Hfqd4LH+HDkHg1xLBvSjv9h/YvYK3s7+USv
ODhvTS+Mvh0nwsYndI8speKBoaBvgcYEYe1t5NmvSkVEarfmlqgJYscr+X2E
IRXjzEO1TfKTxObS5FNt9lQM3a7+me8/Rbz1LPDetJ+K3mOrmN4T08Q6o4jk
V01UZH4UE5NaM0MsVH2N8uiiYpP5x7eN6TPEv5WFnzs/U9E5fDTYjMEh7jPW
aV+boqLFo/aiZOws8W7vl1fB8jTU6lmPvBSfJ/gUU3OadtNw9KRkdYzvPOEW
/m7DmggaLL/1xZuWzxNELo/srWgaqjLjZfM2/iNs78WJ4iwN5Xz1a2KyFojI
bq+BqEoaOoKVnZcuomBp+fM30nM0GFxOuftnFQW1U/rlLB46zjRMynQEUPBH
zDAyQIQO5xXP+xIfUOAZNiHkvZSOxm7/Q382c2P/6fVC5gw6nloX5Lbf4MHq
S/1e8fvo0D9158d0Aw9qHX60tByi42r3fV35EfL6u4JzPDF0HAxueLDTgheN
KgapWil06Gb8aOZ5w4sDXMoJYTl0ZH0Zo2nO8iJr64nPwjfpENKedXNV4ING
J3EitYSO/lrhL1m7+fB8YzTTuYqOzCGtKWM+fvx4oWNY/YoOQWMjhpcWPyxS
+SsyO+jYH20ZHbeWH7mXb2Zte0uHq5STUOsVfgTGzRmXfKaDb3WI3A4TAaQ3
RSevGKdjb2KE3ykvAZSjf4PNHzo+dxwtqIgTgDNz6L7jLB3VgacNKK0CEGix
+S3JLYnQtNI1mYGCeKT+34VDVEl8fP/gZG2qIHDA/+4bSUk4qP7XOnBXEA/X
Oz+WXiwJ1Zp2j5VcQtCxmXR0kZPEOb6eqx6qQgg8v7FojYIkuFy/9kU7CoFy
0rNIaYUk3vePBzdfFMJB/UaXM+qSsNebKx9/LIQftuOvFbQkUXmIZ0bmmxDq
dKIfZOhI4oy4VJy/gTBW7/0UZGYoiX+blr1IdhdGa9CupX5GktiVoyxafkQY
Ux94/4SZSMLWzDj930th9B40GbVmSKIibtV75VHy+jXvGT5LSSi+WqPgQPrM
hcmQ2durJHFqsbN/mKUInn3R+mVBSOLvVreiDD8RpHZsfHoHkgi6tWXkUaII
Zg1K9gsxJdH1J8Cov0QE4vflOPbWkrCx2nNIuFME53dn2IbYSKIs+cBj/Tny
+7/n3Q+tkYR8VzSPu6Io5kM7VHfaSiJFIdH+iJ0oNmql34KdJDg7z6TmBIvi
4brGr39JDrh3sePlOVFkjUzUXbWXxJuF64tHq0Rx0K3QXpUlCSv2TS/pz6I4
dS8z7BzJJefLsi35xRA1q2sxQPKyT1UDftpi6KG/vCHPJvs/EXbx5VoxuG+S
dLUkuZ9fk61/QAwZoU1ZILlB9utcepYYbLilTmiRfFs38/b8f2KQJHol5sl4
Z5nrfLZ/F8OWve/N7pEc4SZMaxIVx57UBp4NJHvurKszMBRHSqzn3ndkvquP
RoZfdBcHF+wT1pCsdNZQdeGwOCSr7a0ukvXx5w+99b8hDrEv9Lx2sh9DVTeS
ml+IQ+qEfsUY2a+WV54WK3+Lg/fY9fAZsp/lX+i/L9El8Lfi1a9vZL/Tpxqv
cplJIEV62Ypqch4+chbcLXESuOd8q0+anJeNwcRdo0IJhMlURl5bLQn1NcX+
l19JQGgm9Ic4Oe+DlanbjUSpWDvaFHzDXBI7a4MefZen4miK/aV6U0l4Na6R
vmxARfujxGftxpLAx/kXFHcqXteO2V4xkITh4DuFe0FUzMUFVXjrSUJ5/N6h
HYepYNQwnflIvQryh2i1ZlNxxqXLRJjUd7vOx1NZv6hwFetJ/LVMEs9Mq7+7
LFChQikc+r6E1LtVOnjoNCRk3R9rlJZE5kbn8SBT0iczzq20J/fP78jjjaZx
NKwxCnykSO7nhhOZJUPnaciol9vu9Y8O27QIgasFNJgs9nWJJvdZM0+3ivcV
DWGtZ62Pkvs/3nx1WcdiOkwnlytv+0L6TVfk/uOadPT8iPT92ktH12e3FrNV
dPz8z/Aau5v0g0nxmGt+dDzevT6rq4WOY8ui+3bfpkPNXy77UzUdUrt9igTI
Ofx31OR2yynyeQI59a7uZF/iJaZ2JtKBGwNfL+0i92TN4aDhWDp2dwcv1T4v
Cdp/i84Wh9PxzOZwius3SVw2jqXyetARLncp5NIJKdwd357gJkfHyQe9J79e
loJHlkJx1CI6rq9XKNAqlULRuDRfshgdzUkFnx51S0H7gYZx0DwNyn/uuX7V
WISk1+82aPTS8Lqlw1CreRHOZky9G7xAw2CQtEv450WYWl0l1pRCwz9ez12P
Jhdh9GD0TOYxGjQtvuS4yEnDMMDmO28YDXEFI1LhIdK4HZxzUcCBBsMY0emH
1MXwvjFwbn6OirMGtjXOG2UgsD3G2W89FXrvPexW7SBZ8dGCDouK5vjg11pR
MhA25k0ZXU0Ff/f5n4LZMugNUhTcrElF1NG+pU9/yWCf9KRNExcV25tiDpvG
L8GscvCf5E0SMPGvWaVwVxZLiiofSvwTw7uL+rVjVDnYZ69dHE36VObrYokI
FTk8fvXgRoWyCDzF1XxmzeUg7RasMSoqQp7Xcv+4t8nhb2Lag8gPwvgcImwp
dU8OVveXt38/KoxBm/77Jh7yGO1aFRH6VAgzoxl3orKXI1U7f+TgRkFUaUku
LNxbjqc7jW9IEoKIDDjlHN+4HHfOKzk9VhfE3/fxv1MmluP22R1xNn8FENP3
YFGrkgJOeDo0yeYKIL4lb/3ncAX8cZncojDNj+Tc6FbuJYqgtadx+ov5wDYK
oi9aoYjIA7s/4CIfBJ+t26imowhraf/Gsng+xPepvHewUkTFSCL7tTcfDis1
D5wPUsRPLnrjYhofQq7L/FOtVoSeV85CTRQv1maVaTtsVsLi4IMDc1t5QNW+
vMfbXwlb9361VF7Lg5aa+PI9e5TQ2S84sg08YL93Nzt/TAn3qWKRGst5wJT9
Z/2hWAmF+bF3X33ghtFF9uY9f5VwNammMNqHG4vP9yWdu7ICZXb0O2fCKZDR
uhc/k78CmUeGxzMCKZCtS4j2Ll0B+tjA8gpPCuRHNfarPV2Bg++LrNStKFBx
DPWtGVyBlcx11TwSFKzknTfpW6mMd9r5s7ElXHAJl+43bFQGZ92G2OczC4Sr
yODHjNfK2FqURmnpWyDW3ah697dXGd8HlynOtywQbm1erfUjysgW/DDTkrdA
eGvnVHsuUsFssLr36o0LxK5+vbQ4XxX41Lz5aVrzjzixgbW6448KQmpLTv++
MU/IVrTIclNUMXF93d1VafNEieSGaQMRVRhvFMy6Hz1PdHVsKU1brgpJr9h9
6t7zhPLacKW19qpYtVwodnbJPFHndI2/7ZIq5JZssra6/Jdwu63ct5BDfr/v
XLd8yl9iSLToiV6JKhYllSsrH/lL0JorDp6uU0XHveINeT5/CV9245DzT1Wo
KbSnHFX9S8zbTrW8slTDCTH3VXtq5ogz+ZHF87ZqcD3emv2gZI5Q5udK1Fmr
Br19uUVqN+YIx+fCVqn+apAr1lkRkTRHZFor3HU8pQblmyuE2z3mCDM4ZDR9
UkPQs9xhP8oc0Xytbd/cDzUk7vHynP4zS/gubHTVmlSD7i7arju/ZokTj32F
kgXVoUId4DrZPUt0WUZEsQ3UcU3VLPdb2Syxzzzb52WcOjKknRaW7pol2NfF
Jx1S1LHuaktx4LZZQkngcGLLBXXS76Qa2jbPEm1v3MpeF6rj3M1fU7OOs4Ru
qCjPxxZ1OFd1ld7SnyX43h7K8O1Wx39GR/2/aMwSvau+a/V9UUcp42en4YpZ
IlmkbsPgpDo2XpY+oyU9SwzmH8gfl9VASDrtU9g8h3gi9o2xX1kDyTERY0nT
HCI9fF3rtI4GRrcbiz8e4xBrmDozf6GBzkZiceQAh7jx4StLIFADjNZ5BtHO
IQ7ZuH5MCtVArsvNfcbNHMK1+NFe0UjyftVbi+1ecIiFgxcv01I1EJlosu7h
Iw7hJeX8e+ldDbSO8an/KuYQK6NqYq8+1MCt3hthNQUcQvirurRivQYmIseO
5+VwiKo7PITqOw24WWm/eHmZQ5yRDntd+FUDltlebTwXOcSOIx8DtX5pQEH5
hdem8xxC2qHqjP4C+Tzu1/ddUznE7zJVlbuCmnh44YHfZBKHeCZzvsqYronU
Gl9WeQKH2DcQ8pWhogl3P8PYwzEcoi1W2WiNgyaaqvxj7fdziILBtIYXGzRR
PXhP8OFeDnHUZcGLvUUT+wRdCVYoh9CR6znuEkZ+/3vKodJdHII33k62I1IT
OuLPvU4GcYjeoYqSDfGa+DQeVnIkkEOcfHD6rUeGJmqebfAq3cYhti6f39V7
XROFMgoXR7ZyCLOEnVw+RZrYPXOSYu/LIai/357/clcTnU8sE6u2cIjv69do
bH+kiXfeo0ttvDnE4+ryRwP1mtA7uajk+2ZyfooK64LaNNHDdtTP9eQQwYmp
Az/faeJLntH5Qx4cwmZkNjKkTxOs7JCmwE3k/OzPa/73SxPbw66G7nPnECXZ
Oj2SfzRx8bJOV7obh+ibrU8KWNDEvUVpw+0bOYTMBl/zKkEtnOpcdUuZZKfb
nEERuhYm2woppzdwiDj+cxe3LNVCzbztFyrJ93207cuUtVC+NnVV0XoO8evB
82keXS3cqhsV3EyyIt2nwM1UC0dtB4xXkOy2a8btJrRw6W1zJTfJyc/S+P+y
tDB0RecwZx2HqJXTqnRer4UBnZhDAuT1qYhn/tleWpAMzc/RJlmzzXvRpL8W
xhzjRnaQvEVj+pntHi3w3p5a+5Dkc3Fnwi8d1ELrwa9PVMn8Gt5rKP+K1cKb
i5q6hST/NXr6enWyFs5O3UkDWZ/BKa9jaee1cP7Ahk8jJAd8nzLsv6KFjQKz
IpVkfy7j9FeTAi14p8aJniP713ZJ/WxSqRY0xls7E8j+8k38Z9VbpQWm/DOv
NLL/DMfNY7pPtaA6i/Rycj578iavxzZrwTNE/cAQOb/cf6mubzq14LPNa9KM
nK94We2dQ4Na+BlmkLGE1IO1sKdP85gWIrzS84tJvRzcNiG+fE4Ln4JaVTaQ
evq6SDXkmZg21p5eYzcYwCEW73kit3ixNnwO2r5+vYNDODZsehWkoA2bPfPZ
nTs5RGVksrbESm20t1d2L93DIX6+Vu7daqkNpytxer5hHEJB53FyxRpttPx3
90b1PlK/n0aHPDZp48CvjIdlB0n/MDuZeWurNkY+7FvnHMUhJtNWsBd2akNg
gb+P6yjZfxu3m7lHtFGTn9tRcIxDGN6sCRy5oY2onbMLc6c5RCD3xsXMW9pw
vt8cbXeOQ2RtHq4/f08bC585lYXpHIJfXFGV0aCNc9mVGreucIievQn98b+1
8fXeH6PKWxwi1nLtVlkzHcgmGZ1pbeEQ9luujpsydXD5uPSp7tdk/2J+Htvo
qIOqFIWTs91k/KfH88/46uB374JnUh+HeMCu/smfpIMX+wzC2zkcYnTTioiJ
dzqosc9X4dWaJe5HhgrQ+nUgLXZ52SWDWeJo1qOLusM6aOazTrM1myVEP7vX
BHHrQlE57e3QmllCLTCF67OmLo7xBEhu8psltuyfOtkcpYsnCQ1GT67NEioZ
zGVDx3URybW6qbtgltyH07cFzuhi5ZoH+4VLZ4nIvxptzFxd1McfHLlXO0tc
OLZlUVWzLqT0N77W7pslmtNeXMuT08MNrT8OF7TnCEbJpYqjT/RQ+sUyVrt9
jrB52zI/3KCH5p7s8uj3c4QzF6+dT4ce9CZOs75/myO2rQt5R3zTw8r8sEsT
s3OEbZRidAyfPtZIGW7mIs/P0OV/cqy09FEo+Mn4e/Rf4lngtd9PI/RhpSf5
rJU5T7D+mtMPR+lDhc8iuNBlnmg588bEKEYfOUKbeC54zRPvqoRicpP08dL4
zsDNiHliWCScfjxLHx9kUsXriucJmVJ7U9s6fTgeZnEXLvlH7J4Zi2kQM8D4
TulvmrwLBCMsQHqAboCGO58d6qQWCMGhnmIeGQO8yMwPClVZIPLeP+1arWQA
9fabJVS7BeLj4wva90wMMMCov+KbvEC4HDfvzvYxwIdWo6ylolwwpMfqRZUZ
wPRYNK9VNhc4WtSPOhsN0UC3Wpf+k4I/V2RjV3oaovdeZ+WWPxRMSqgom/sY
guuXR74+hRvDE+Y7bYIMUXZUZ2xUmhtfa7b98TxiiKundmd+ZXKj0eG+eGKe
IaYKT6oey+JG5q4txNcpQ3QfLTuy340HlsW3rqenr8T80FmfM195MUZn+7rV
GYGfK9XsJK8g+lN83fYKmKDqUvnjlXEiCBnSVtIXNcH94xft+06JYNqO8/s3
1QQVqveHUi+LQJjn7PEgWROsyjws/KZCBPqHnlb46phgq4/8E4XvIjjiryrp
st4EbepW0blsUUiv/tWqdc0ERladZumiYrh++cHlHzkmOG0YLh0uIwYNTnxg
QaEJZGs35bOUxWBZIbegVG4CjoL+7vcWYtim6aIr+9wEt2j1kek7xVAqXZ4i
+JPMtzxNe129GFgjB1jfTEwheutfmUKEOJYZyCcIWpoi92zFRHasOIb3PqvT
sjJFQXLlrkWp4jj/h2q518EUJ7bW7O3IESdfh2/qLviYwjt7vW12mzj2ivZK
LkkyxdktlTb71SRg4xznannKFGNSaixhQwksPqOe6nPOFBM6uvtPW0rgoeR+
/vwrpsjwMn8atFYC/EvFOYblpghPf1zoGSmBTA18dHxvCqmTeWm0lxLYvWtA
NvSzKWKGWpdkdkiAuJ3ifu6bKZYo172h9kqgX/9d27sRUzzM7whsGJaArtne
pwG8ZhhkOq4vEaLiqW1uYYyOGTaULRyL0aYiPZH9LcfQDLelkhPu6FOxo3FU
8YWpGfl7yPDhGyMqxJ1XXRZjmiHoy+eTlFVUbNrYlZrpZoadBwRC+hyp+LVN
cF9FtBmW197nf7STiuGrNo+exJvBv9jlq1kIFSPvYgSakszw9MDaU0VhVIy7
cC5/OWeGPe+4tPccpGLaYuiZeKEZ6A00p8PHqZiJUJWQvW2GgqdzkXmJVMyW
+XmolJP5/NRSepZMxV+1978tHprBYmNy9Zc0KrilmqWD2sj4BqKqV65Qwesi
uDW80wy+o+LaYdep4DtpUxzdY4ZJ3u5tjBwqBLkeEen9Zri4Z6v1rUKyvl+3
dzydIetf698gepeKJc9OV8spmuOAs01Y9XMqZBeaeDVUzeEtfKHuwwsqljEE
XYy0zGF/Vqdh6iUV8qUxfWxjc5Sv7//I00KFclaY6EGWObbI9l/P6KRC9e1t
t2PO5rh9ypjX9y0VavSh66fWm6PXfevosndUaCb6Ged5m2PyzwbH8F4q9MPX
b+kIM8dLt/i4i1+pMLxzuvBDhDlGhsuu8fZTsXKoaXwwyhwnta2U/L9RYeJr
c2LhuDkmCkPseQapML0c0y6cbA7l0dh+/KDCrOvhUukz5rjw+3PX3iEqLByN
S7UzzcG1bPedu7+osDwRNmt6jcx3o9iput9UrK67bWOdaw6PotMVz4epgJnq
O48Sc7jNPHtTOEoFc5/fCv+75jC2qWhKHKPCuuRqcOgDc1gHr+fzHqfCVnkx
94k6czzNFbD4OkHFDz+7QosX5qhcWVl+YpKKlOwDzqNN5rhXLDqsNEXW+7lg
MrfNHBAe/HmX5Nfy3ZkenWR/HFWKGX+oiPAWtBLvMYdQWLbmfZJls8y+1300
h2O4eZDGNBWPenakHugzh8qGRv80kn2XXFqpPWgOGXGD5SMk82x6+e7zL3N4
nUo7z5yhIj+dE31hzBxPAhLqk0lmdWqosv+YI5StXNlI8i9Jz+Z/s+bg5kRv
XyD59LqTe+8ukGxY0qHBIeeRVi2zg5cB7ntPKWySu1qHHi8TYiDNqnPch+RD
4kv928UYQMZ0/i6Slzk5iCTQGcjaTywPJrk2OaqMsZgBRtZ/XttJ3tZY7D6y
lIGCxrO+a0nmF+qdz1FgYF/tCy0jkm/aieZuUmFAd9X+J6IkOyZYssU0GQji
Kl32nsxv5Nnu0f90GSh7mWJzjeSzPFfSI1aSzxOvN/Ug2Zj5ylLLjIEVE6LT
giR3x8x//WTJwN+3YcdLyP4cfqKTdN6KQfr1ygEWycv/eeuxbBnoe3Zm2Xuy
33WWpzrn2QxIbGnQ8iM5IOpxVLkLA41Lliz+RM7r1ox8w1IPBnSWUk5Xk/N1
MXUJafNmYHxskdISksf3R0sd92PgmBhxNZjUg/nEJ9/hXQywjV9umSH102tA
FcgJZeBaR8FNXZJjQnHbfT+ZX9eFIU9Sb/W/r3NqjzLAvBvgcYHUY5B2+7X9
xxgwUuVJzSH1KrqLYquZyMD12PJnBaSe1w1uPXsujQFpivjGs6TeP31V0grI
ZeBBilTyKLkvcYrr22VvMvDodm7oHXKfVH2PHWi9zcCFztZj2/uo2P2h76nZ
fQbG7Gvsyj6TfvQ210ukkQFBc+u3nT1UXJbu5K5tYUByU/UjW3J/V2/kuxn+
mgG6zqmF2+R+H+/wn/rQy0Cp/KYynzdU0F+pniodYeC1emOa6ysq/o3o5zVO
MvDwLPuaYxMVQ3SLh/0cBnJHEi6tIv2kbpPLkAyvBfROjx/494yKff0HbGNl
LOCY8r3jbw0Vb+Ya/q21soCiZr7iVAGpJ/nXi3bbWsB9bF+mTR45D6sP2gkO
FrC/tiE/6QaZz4kxz+qNFnjGn5c3mUX6haTsfaWdFnCQXVnrQvpnhuauPRNn
LaC+9N8PFdKP4532J4hdtMBMp1vem3AqQkOjr6hdscD02W//HSL9277yXNPm
AgvcyVu+uYD0+xmrh2rPaiywUsf3XpoXFZ4eYp/P91tgbDmz8c5qUv+Jd1xN
TCyhRSmIm5+RQFHJ7acchiUkDRN7n41KwKyz2OQRYQnwB/cdHZTABqXCZTYs
S1RG3QlpeiuBlIfXB9d6WeJUh8yDl/ckMDeaFhMcZ4m/76XH9u6RQI9HeGlu
iyXoJpUl1j3iuKhlTpUMXIXTT7JqY8+LoVHWyngibTXk1JOa2j8Ig7Gs7oxe
FwFK+rExuVkBfF2h/PFHDwEpx5K04REBJGklaOV+IpDwWXPp828C6Gaw62V+
EHA2qloe3y6AAx4dc5S/BJIjTgQ43BSAp0PYSlJmOPLN4JiwpwB5nsZefWgC
JLnuJTPgx84Uw+dLSHtzfhZwkHmfH6vP9P2MsAA0gz1SRm7z41vGGnMDgPz9
+WrQ5zI/jAqE3uSxgEy56d2ZEfzoeJ4mdNoLCAwNPHxUlx/iPDfCt8YBU8cO
vTfL5QM/58n6sXhAQ492XvUyH/4NfzCMPQGstQoTkz/Lh5GeJWPXU4BZu3Ev
zRg+tJWnBX9OBxKuvFKr8uLDWb/YAJ9iQCpTfvW9xXyQrvPd5P0GsHj8nXC6
wAvxB0dNf3cBQdvmdhxN5QV/SZb0kXfAs9rE2arjvJi+1P0m6yOg1P5lp2sE
L7rDXNf2DgKGD7f9N+vOi0xFsDfPAzJbNrrZyfFCPna5pYeqFX77Zge23OFB
yT5BpQ/qVmhiKqzbc5MHqwPGBLZqWUHhY2OUbA4PvB2evt6hb4V/13eknk7n
QdaiwF0HGVaYk7StmjzCgyVFJZkZzlZgSV3IKHbmQWFWRszStVZYm3o1fdSe
B2anYwKurbeCymT4G8KaB5vC1xkWbLLCK3tIzJvyIH31n5eVflZ4ni9yZFyR
B1KvV3E6I6ygK91s2TDNjdznqp88DllhnygGS8e5sfKBxPMPUVYwG9Z/kfOb
G+uufDnzLcYK4ZPtMoV93EgLPK4+ddIKL1JEezXbuCH+t9ld6poVmN6xyYuL
uSGk4lW57oUVGsN7W2J3cGPnEoJd/NIKa04KsEa2k7/HxZQ+8jRbIVppWaj/
Vm6k/PnOd6/NCreTGY92eZLxGvZtXNxjhYbnXRqfHblB35U8+f6XFXYzxIoD
VnJjr09IotEIef/Z80u26HPj9fq1y1LHrDB2iFd6iw43zlsutln9xwpq02cq
DqhxY7F4zrnrC1bw9zzvQlvGjWVl1Yb+dCaehxXx9PJz43DelfpHUkzohMhs
38zLjQ+XYjylFzPhJ2dg2Ee+X1yNs417sZSJgw184qLzFChs6GjXUGHC6El5
XN0EBTH29/zj1Jjof/JL/PgYBV8sL3J6NJj49n7xH5cRCm6obFFM0WVCO7O/
6d8QBSrTP0KHTZk4T9zzrv1KQcLPZl47Bhk/7lDC888UDHy6c/GaJRM2IcKc
jo8UFDbsr3W1YuJLn3g5/3sKNDMp1LtsJj48FjZof03ByVP9OSJOTByozfKX
6aDgZ9wL0+0uTCgLTLUFtlFwa1eqz6INTMgukVyz/BWFPGeX3DngzUR7kaL/
aD0Fd1cEzXH7MtEYP1Ln8ZwCM+Equ1N+TAz/d6Gi+SkFzLebPucGMuEW42rX
WkuBW9hFWkcYE+7Wj7tsayh47z7o7R3OJPewPuZvFQW+q82KBiOYuCv/oKDm
AQU7RbqZC1FMlBJ2vm6VFETnLQ7XTmCilVOlNl9GAW9KYO39RCYM+Yq2/ysl
69l7X9Q6mYkLA4H8QiSfJ9zzPM4w0R34ajejhIIlqgVj/WeZuPmoSnvrbQqu
ik6vCr3ARMzmR7Zpt8h+vUvvSshkInxA7YhYMQU6tQNK9CtMqJ++cs6jiILy
fJM9V64xITVtN1NykwLT1IQa9RtMcB3WLRQj+eG+LoGKXCYeRm26vr+QAitP
1Q1EARP0Da8+DBRQUI+I6403mWjxO++9leQ2MWnzLyVMFGSayOzNp2DjpP/x
3WVMeEcrOAmS3NNzr336LhOFtMgHBXkU+PzHJ3+sktTf8Fp3V5L7CzbuFK8i
7z97Xo2b5KBTeZWXapjY/uI/1Ue5FAyHT3GrPGaiQXx0bSzJ+zavcSmtZeLq
kHG+M8kzVhcuWzxloqL3poIKyUfUv32vf85ER4DfY16SuSWMjdY1kPcLRxz+
nUPBian4mA+NTGxhz7l/Ilm0903zjldMbC0QdO4hOa1OeclkKxNZORWbP5Is
fTPcP7qDife1i47+JDnr9LMy4U4mfsYwyylkfMUIqX8X3pLz8l87pUByvtd2
tmIPE/mjm2xYJGtbV6Tf6mViKGdPViTJZRq8faafmKgLejNbQbIJdYPe0y9M
SLfc9p4hueZPTpRzPxP16p51NmQ/8GHixbsBJsTyhFQzSX7+1FrK/wc5z5Bf
x2dIZhed8x39ycT6O4affMh+t57puxU1TNZ7TlSvjeQNB1Zy+MfIftsW7WWR
83rnfWzN2Qkm4icsCppI3mLzOk3uDxPM52Mv3ch592mu+Fg4wwTj+9zbIZJ3
0PZpGs2R84k/2XKC1Mfej/SnbC5rvPk4FdRL6qmh3utREbc1bk9LpZwg9SZ/
J/++MJ81PB43BzJIPTZGM241ClmD88jd+j6pV4Ud8fmaotbYmkAhYkk9R7i2
XD8pbo2/hXd+rrtDgZKi3wW2pDUCFru7iJH7cVDo1umiRdZICB2h/CG5ZWwq
SVjGGpGrG70GyimIrEs62rjMGkfWH+f+WEFB+7ayQLaqNTYve9amTu6jquPc
1iJ1a0R3KSU6V1Nw2GiNl7CWNR4x0BVF7q863zvXRj1rDMwr6f5+RPpZPheD
bW6NnGHTdE1y//V/uIiyHa2RuPPnHvFW0q/aL/EXOVtjsPlG5i3SX3qr+riE
15Lxw7MY60j/STx5YOrlRmuIib5rv9tJwWetax9ZPtbwO8Ql39ZLwZmQ4VLW
XmtwWREeu36RfudmVnwznIx/k90dPUyBJRGXJ3TAGgoVKsWXRykYlJDOfBll
jWsOGjY/Jkk9lK06xjpujfDjnfy9pB+PTKRsZF20hkjX71E5Gjd6u7PdrmRa
Y3f1lreXJMnz5lGl+1iWNXwrowqXSZPn3YnPHpeyrbHjvQSP6VJueC412vKj
yBrSrXu3PVbhxnPm+4CkR9aw8ndbKm3JjXK10cAPT6zB9BB9trCaG9dF+YIM
6qxhk5doNmrFjcgu3V3v6q1huFPzyDc7bujvjNuj0WaNNrOp1YobuHE5TePg
y6/WcGP4v3ofzI3EiNWH5L5ZY3Zbr5VBGDciNq+PDPtOzv+dq19qODdcVY4c
XvLLGknvkq55RHGDv6otJmjKGgK78zqtkrgR9vlAkpCgDf4VvXBwyeeGnV59
JkvHBj4rb71x+caNTfz2G9r0bMBwH0ps/0Gevx9eirkb2sD9g8JLz2FunEp+
FbPd1AZaRulfj5Hnf9f3NwHRVjawETisoy/Mg+3X+wzvbbTBiw0C14f1eRBH
ozQpHLVB/ZdJ2eFjPDg/GBdfEGOD5qbugs1JPMh/wrta95gN3KQlfdtO8aAx
WLDMItEGnTdptq2XeEBrlMhwO2uDkDcDZ5RKeXA9Tn5bSr4NdESXGy37yIPH
ExZz0y024DAe1DEJXmQ33/db326DHSnEF6U1vIjPW9lY8toGHZpnegQdeMFy
17rk303WX627dsCNF2+qZU1ff7HBuuVN0wMhvBiK5ewtmbTBp19dpn+v8UKa
en9ou+wajBMHCrz5+RCibdjT7r8GgvItXGp9fFg1vP2Nh5AtBD47fjxIEcQa
ZRknsRu2OHJFqsfLSBjqMScP1pnaoSDYjXgRKgpNf/MnKj12SHEWbDv2Qhyn
lZxnj/XaAa8VJttaxTH5yc/460c7bN4S0rekWxyPPVOKr/bZYcfP41NXB8Wx
zvVTxuLfdtC/VJEbLiSBQxbHQ4W47NHD68q0YUuggdau+FvFHjWTPftUGySg
0/rNy0HdHkL7Vqi+bZXA2ZTZjJua9vgksXZ1HPn+4CWgLB6gZ4+Xg//tezEg
gZG/EbMfzewhNePnncBNhfTgstdtDvb4WH85y1KBCv/HO+Irwuyh3b7P2N6D
iuHgoQNrwu3xiHrRh9+bioNyu3d1RdhjYGnMoVpfKk4e3rNuJsoeulqH/dR3
UFHKiFCwTLDHF3v7dfURVPytPPbwaaY9inJ7LI3Pke/nd65Odjy1h/KhkOP3
Gsj3Ix+FwW319rhi7vPqG/k+mCd+4/1kgz14dQZtaa1UPAjOq5NuIeu5r/LA
o5OKD1q3znh224Oy5t/0nS9UqBdWaX/9ZY92h/yc//2/8OT6m+1ji1ggupca
iqjQ8NlR0SdChgUZ+bXLUtRo4OIEe8zJslCpwNUmoEkDc62AM58CC7VKg3Ej
ujTUUximSzRZGHz0qibajIZmv2tCVqtZUL8zGnCdTcNv8V889WChMcLHotmR
BvEas39saxbpGzzXx51pcJXsGN9gz0LRE00xvfU0vH7K27tjHQs9J/7TDdhM
Q4/yzpIzASzIM3doN+2kYa6tsnBREAsn8jc9uLqbhmVHeHIyd7HQ7ZdWuDuE
Bu/OrIzcUBYSr44UTYeR9RxvjXkQyULfU/ufLw/SQDFcFrXqCAuXYn86h0bS
oPRxx/66aBZ+XcrloR2mYbsJ987meBYW3x7xsIqm4fuA0frPp8h6FLhTvY/T
IHgu1sk/jYX9+0MduxJoUCda7IbOsXC3UcGVlUjDzoxAy8mLLJTafZCTT6Zh
2C5TRTCHBZbzx7y4MzRMFi5M691nQYF+kWKSSSP92vZ6UhULhxghW4nLNHTz
ptr31bCwVOxbmXUWDTW+spfSa1mo6HJZseoqDXEyxoz5l2S/KJtWT2TTEF4f
9dWtmYXyuLAlb27QEBBed7K0hYW/M1u/3smhgdXm8n7baxY6h/wsN+XRQE3c
ebixlwWRISWB3YU0cJuUKSt/YuH8UkM75Ztkfn3TzUe+sDAb+TbsLclvieNy
BgMsLBw+GK9bTEPD76bnJwdZ6F1BBHeQXH2ZHtI/RD4/8ivCbtFwdfra44wR
FmL+7ii6dpuGM3kDAWNjZHwhRSu9EjL/9ToSDpMsvD3p86yKZP871T7/ZlhY
UbLk7JM7NLh5UwQ3zbFgZ7jzA6OUBnsR+9KyeRY6hoeky0jWDuzk8udmY12n
qtupMhrkFy27+ZiXDb8vlV5TJFOf+q2VEWCDOqSw3r2crC/sJidMiI0g31bz
CpIn5Eezm0TYWJGtSRO9S0N/swlbRZyNn4G/320huSvyyPhRKhuSWSsu3CK5
ukvY2nARGwUHFb6bVdBwK37tz+TFbGiYcsccIPmq4cVz35awoXc6VaKM5DOf
P1oQy9h4IdKW/o3k2FMq/Rfl2fhj+lZ60T0a9lruThlXYKPhaukZguTtQ+VG
jivYsGsK4vMn2e0ipzdPhY0j9tSI4yTb2+L4ghob+7LL+q6TzJhM0PHQZMNg
62aX+yRr33jVWa7NRi19aXUDyfKuUkdF9djQtfqn3EmyxD9P1QADNmIP0NN6
Sea6ld3yZCUbz+C/8JHkcY/BiCUmbNQ1fA/93/V+Ab3l+8zY+BBRNfCG5K57
+180M9i4zHPa73/xG7Y93KO6ig31lUoDlSRX0XhkYgg2yl5q7/tffkVPWLXv
rNgITN4h8r/8s4LP7Fhpw0a45enS7SSfWvqWmmrLhki25/b/1R/zUq5qwJ6N
jUfi1f+/Pwe2b4UDG3EX6v/9r3/bVIqFMp3I+m73DP6vv5HPt+xUdWUjYaj3
877/9duf3lS+jg3HkaOS+iTn89VrERvZSBmciBsg5/cw71BKkzsb/3HvMcgg
uWONzm93Tzbexh9XZJI8+O2zU78XG+wxd7fvpD6kVO0l5reyUUN/cUmBZM36
uT1J29kYi9MtqSD1hYA7bYsC2bh+5zvdmuTgfOmzurvZ6Kno73Ym9Rlv2zhe
HcJGlv0E0UzqOXPgyHq7MDbsJX5w25Bcr/pNyjeCjZfFywuVSP331l/c/+sg
mY+l1pkkcl/GAxy7DkaxserA3U9D5D4tL7ibkRbDRg574nEWuW8H1eJkn55k
45Ok5MdH5P6eemEc5ZLKBleZpedMAQ25gT/evz/NhruimocOye0Frlcmz7Ox
7ZLIcAK5/5rqyxVUr7Fhcr/k/QzpH2joiCnPZsPi1N83AiS77Uj4sjqX7Bcv
JYR2nYZjhb9vuN8k9efvdUaK9J9e9YcqSXfZyM/NFX9/icy3YU/Coko2Oq8M
H3lykfTHoBXfsx+wUV3neOdqBg3GN08WVj9i46hPeJDTBTJfDQ+tXy/YoGlE
lO8m/TD3pWjKwUY2OOV8RWqnyX0Lqv3F+4qN5zE9CR9SSf+9qVYi18EGUULh
ZZB+Cs0/+i69bGg95E+vJP14TPOcSfkoGzfCN3jWHSL9sxlrJCfYENgyO2pP
+n1tyPD68Ckyv/1JHk0R5PPLWWEms+R+szaXP91H9oPBdauaxwGl6ulcx4Jp
8GMFKz6VdsDWJz4ThC8NbwLtRN9YOuBYom3kaybpx0JTssaEA1Q3PFf/ABpu
FN/QSLdyIP08dnXfahpCR+ZtN9k64G1kU0U/gwaxAxWxvS4O8MkI9X1kSINt
guJ0v58Dhj+5sBsVaXiQO/dlKpG8X8tM8MA8FSbW4dPsZAdwf4hsXDFHxb0v
v0SvpzrAKDqs+tUMFeXyH03ZZx1AFGmZ/+//8lsXa1OvXnaAyMpi1ukhKq6n
HDe3K3FAYsLyfX+7qEgKl0i7+NoB32RPFS7cpsLTZgUs5B0ht/NTT9dGKpYG
n6jSrXXE74WWw83CElgkvLvMyd0JOnyR3N+jxZBrfSRy1MMJ00dZcfqHxGB4
5JT1OS8nGMnIBh7eKwbn0dLO7q1OyHJ5mbDUXwwJXVOcbbudkOhbpHeQLYaZ
G9HMyFgnNB5pKru7SAw9Fude5xc7QUP1VtH+ElHs2J+bxSpxwtpWh1XyhaL4
U3LP/1epE2oeGns3ZouCrtQ9bVDpBLMdHQE6F0ThICi37FGtE5IZ9Kjlh0Xx
8E3+9tedTvj36W9INVsUbPEHOhHdTmiOzTlxzUYU3XYv/8i8d4L4v9qixNWi
mKz+mbjlsxO4jLx0Aw1FoZOtf/vHkBN+L/r2c6MsGa/HKiLltxOOxj6Q95Ii
40mtJ/RGnfAn9Mu5AHFRBJzY3x4+5YQdJ+77JnKT8WoTMhfPOME6XrX+2l8R
xM1mbKuedcKL0pCkmj8ioBrd1Paed8L36dCy96MiuBpcPbWw4IQLNuJruH6K
4P8AFKq2Kw==
           "]]},
         Annotation[#, "Charting`Private`Tag$25039#1"]& ], 
        TagBox[
         {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVl3c81f8fxc1r5Nr3GkV2ku1eI+Me4l6bZBYlK0UIDZtIlIwWSUpJJFIa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           "]]},
         Annotation[#, "Charting`Private`Tag$25039#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c81d8fB/CGVd8o61r3Gve6LTKulXW9jHuNa6SJSkVaMpLMyghREZIR
SSgaZqWsUspKKhFFJZUiISNp6Hd+f3k8H+793HPe65yPkpvPWo95c+bMYc+f
M+f/f3+8bX6ofPIm+6LGmlDVI8royJYONu1ONnEWzY69LcgAJJ+6SXfnmqxP
WTO9ppMOSo/ogiUW102Kek+szm+iI2DN1a753eUmQd/6R/vq6Nhx4/HVf/G3
TeZQ0xvrKumwpXw78tu8xkTjL7/uzXI6REekkme6Hpg0Pg/UTc2nI+ZCYeg0
65HJv8ADquHn6fizRt9jKr7RRP2ZStbOVDq+3HBZ/d281YTWYClCjaXjXY29
z2RXu0nYuwpBC086zklK7TzI32Hy8D7V9587Heu93zmNszpNdriJKN/aQkeL
gq/ZWHyXiagPahfb01ERmSQ5bN5r0ng1ZuaYBh1c5aE337v6TaoPPvELnVRC
/hp7pzLvDybB2fMOfRpWwtwj5e2+/B9NJhOiZHmflFDTGdI4yvpk0rH2eOGC
l0rQPP5f2bf4zya2JhyzjbeVQB1SjRo0HzZJsvWQMw1WwkyX3tmxrnGTYqf+
bX9+KeIOS2h7wYoJk0fn90hsHldEQHz3StfQCRMh18Q5dwYVMW4WXPdYftKk
ICxvcn+3IoaKqr5e9pgy4XfhBDbcUkTvMWOzrRPTJreGDzs6+iqiTt18tFnk
r8mVVfzn5R8roN68IP957nz8VM41P1hEg0ZCyeB003wEK94Up2XTkN19W01+
dD5CIr+lPE2gIcir6c4+Qz681s/mOvjSoJY22Dq/gw9//nt1q1aLhnNDKlM6
/AJ4tVxWIbCGCt+kUs653UIQdBAUXftSDm977pyoixeCdowxnJrkwFt6/+nA
DSGUSx8O9KySw9Lq585acxYgeL5hUGW2HHo+jnu1pi9A5fE+oendcuCu1kmd
bV6I/DgdP9G/sqC+qxxwUxXGt9dXpo+wZDFn4kB6s6MwqksEj6YtlcVHgZU2
GoHCSN9oWlQnK4sitXNFf+8L4/cdIWez+bJgHw3xT98kArdP6+fxd8pgG81w
XlvkYnQdCBFOD5XB81VvE7KGl+Dq2RU6np3SeKhX9dnh3xLEi0UbZz2WRoVp
KuaLicIoL/j32/vSOLfBfnyvniguSkq1ZhRLw+3I3Q16kaJYTf/ONxArjfHW
bGq7lBjeeUbv64c0JPZvuypoLo4tiPC7flcKKwXzGtZsEoe/S3pCdIUUkDvQ
n+EpDoov2v2LpbC/20tONUUcq+b8+no2WwoPLQ6fWvNJHFUcS/EPYVLwp2V4
ZxyXgOBA4ssirhRO3Ok90Z8pAbuQRJFhEynkrFMsUCmVwO6mmBroS6E1ruBd
bbcENhsLRK1SlYLyj1tr+ldIwqJ4/z8JcSm8aGtnqbRKQvBLdwv1EwVf9lIc
/PskUdQgr1j/joJZPhfP2klJBFfv/hX2moKVhu/zHGgUsD+0rTZ+RkFkwaiE
vzcFivf7Kx7VUJBupqVZG0nBHMV3/yneoaD4TYCdQBoFFHOR7sQbFLwWn41O
v0fB4fGRlltXKWCFL5quWSKFzMyY+kXnKLCSWyMuwJSCUE9uqGwqBa4VZ9Qd
yD7u2S1IZCdTcGJYds/7HVJ4Sv9Y3XyCgn6nFa/4b0ihPH4m9+thCn5O7J+y
b5RC3S2/2mvBFIicLhVN75HCvGGqcGQABQaP9GxW8knj9IC7zgFfCpI1udX2
G6Sx2FlyrrMHBeo9zpbGe6ThULqFPuVGQWuU1wuVUGlIP93mm7+dAoHulK9C
F6UxPL4t1GgLBXkRhYHTN6TBd6ZAlelCAVRq5g80SMNC4u+4ohMFoUc/yNUP
SyNSefaS43oKpJdPF5T9k8aJu4oxMWspqHi+UDtHTAZTwv072tZQMKbMsj2y
WgZ7IlZ/T7WjIL6N0+3Jk8GFBuc0KVsS/yDnnS6uMgheMEG7ZkPBzsfhh/Wi
SF0fiCxZaEXB3EMpQkvTZLDohcD1l1wKsuULUySuyuC9kvz+WxwKDJuqFefX
yqA2nPnlsgUF3QeeXv/+VAZffQ5KXzOn4JDch9V9/TJI0mVP3TejQOzRj4dt
UzLYflc04KspBaXeCx1rhWTRsEfizDJiO2n5N9fkZJG/Kd4iABQM3dfce05N
Fp3X6yO7TCiI9eRMxZrKwu+yBIdHzJR0jghcL4tp67KI52wKHtzdL7xrtyxa
OX0a+4i37QnPWB8ii409szaSxH9EU5jm8bJovL63qd2YgozqgjLNHOLuyexc
Yl2PamPFG7IY2pD3MIr4hcjTZpEGWXisLNAMJva907/hb7csDm1hvQ0jFnb7
8f7rV1lsObjsQTrx1f8Wer+elcVUY+OzemLLW7RfTaJyONuwb85c8vsfXTVj
bivLoc9M3HoNcaQQR+yynhxCljzMLSNWKHfKTrGRww+Xo3xMsr+azftXHtsq
h9dbXXdcJXbhD6844CsHJU/tUlMSn+niM2bbj8nB/N+2L0PEKU4FbfapcriV
irmXSTw151W7GF+Rg/NToTE/Ev+2a20DKjVyuDM2UuBI8iP0b2pWqF8OPgWv
7C1IPi8VLjg5PSkHA+suFSeSb7O1NKkBQSoeWBtfPWJJ+uyShXr9KiokuEdd
/1pTIOPgVF0GKu7f9ozYxCP199PTMmcdFSJ/7Gj1pL7GeGe2HQmm4lnSg/g2
B1J/U5e/ep6ioqzKwNbbkdTfhapAlwtU9M2d3KCwjtTf+PvTeo+ouBrkpXhr
IwWv0jXqvi+hIT3457piVwrOvbi2OIBJw6kjORDYQeIhsmzbL30akhUeLPZz
p5DzizY7z52G3noN+eg9FPR5LzSSuEWDzqPN3LSDFFy8En0yvZmGG0d98k6R
/nX7OKeH+paGJdHRe8+S/v7oPB3MFJRHqd2Wsb4wMr8sPt7WdZaHd2bICtd4
Cq6EbROs9pKHU/g8kW+JFOyrer3RJFIeRpvaXyekUDCs/nzK8po8HidPfF2Y
RfYve1fL+a883s46yHy4RubJWFpJ6EUFXHg/5xnfUwoqVcT//bulAL+Raxur
XlAQsivBPqpFAZslWm9GdJN67Yn6dmpCAbv+Mcs4/RSEf7gj+ZSuiAshV0py
flAQ1XZpXZ+/IlS1e7qS6VL46OkeSg8j/zdb67R1uRQ4C5TydsYpQiDm+MnV
alIQsMga/3JeEcXSincVDaQQW5mc9L1BEcpZ5gYVa6VwMj/s6TwZJfzZ1lT8
MUYKNtp7xSQZSnATs/FNiidz9OHaDctWKUGfmihvlyKFqA/MHp6pEg7R1afH
LkrhML11IGUvuedc4Iv4UisF7xzp2aVVSsDBXZIxP6XgmFWmyttMh93e02+/
B0pjiWqmz1YPOpbnPYnfGC6Ntuqoch8fOgxXOZY3kvPPpmfT6pRjdMhHrRR6
miENM9lZ8zfX6DiVpJvrUyMN7XSbzT5/6MigqvkMzJeBVMqHuDPnGXBeGLWP
kikDaZVbUT8vM7DQutFpdb4MZB/EhG0tZYCvi/nbrUgG8mMrDi2rZ8Btw1Wl
5/dkwLT13V79hYGMH97dSz7JQIvvr+4HLWWU+x4LEdGUhYM/5SOrRRltFWYB
x9pkcXy9Nbv9BxN+6ZFDG+SoOKh/cVtz5HL85eme8ZBWgMXorxDvDysx8N+j
9/O+KiLYKmXl/eGV2LJHf5I5RvJwcdVr8R8rYX13NJY7pQjp9dv1K4VUENga
TA3/p4jhO4+m56upIP/abkaHuBLORCb6ZwSpICquw3fGUAn9kku9Hwqr4gjT
tG7BCSVI+dyjSUmpgn9QsfRpghJsm5ye7FVUhfHro1bJZ5RQEXJSdbGWKiQ1
njsJn1fCiXdjQ85Oqihx8XB8XaIE1pXq3aO5qtjY5uLX0qGECCPHHbKrV2FU
yUX8tRwdVq7Z43pmq/BG+53qcUU6RMK/HttguwpOKjiszqQjqz76cuL2VYhf
ffLiATU67thUfRWIW4XchX+sqkHHmBMjYOLVKny4OrLSdScdroemTrSGquGP
9kxGRQEdzDQz6lC0GgIY9J+1JM/Dd04XCSaqYbowqeFeCR0hf1Y8M8tXw4ov
E9nlt+k4e8xVsrJVDVKmSYXrG+loTWq8cImmjmdHkoKiP9FhUJxx8+g9dXxY
6vU3kMaARVfb35EmdSxO/eV6UpEB+zl8ltva1XF/7ln3DAYD7mu9X5l8Ukep
50nrSysY4IYqhYXza+Bexx3NwzoM+Cr8yDNV0YDfui81DFsGpm4kNs2oa2DR
F9eed/YMhFipfCvT1oD1mgjPVEcGog9s16WzNSD8+8HL8Y0MnKtvaZrnqIEz
MU5n9uxg4OHuC9/qAzTwqvfBIc4hBqz/6IsdDtVAe6z5sYJABtoSO3S1wzUg
NnXk9fwQBl5VLgjPj9PAvizDLdeOMjDyn79YdJYGfofMPXjrOAPSpVZ63Aca
aH37y+xmOgPnLT5snm3QQANNdrryHAP0V0fCKx5rYEu+S2dlFgOr5t1oXtqp
gRK1PKHCHAbM1tO2CH7RwMLVLtLsQgb2//we3iSsiZjlZYUOFQwYHNhFGRDT
xD5x60TZOwwIDb2+Nl9aE3E3Nke8rWTgUk/9SzZdE5zla4Idaxl4e/es6i1d
TQSXnkj+QPrsut7CB+2GmrC12J4R8IjEq/TopjFo4pfVmex5jQxQcndHqvA0
MexZksPfwoBDtH73xW2acI5bsv/2UwbkZ4u87u3UhJYk3V7sOQPDAfT5b/Zq
YuJC67Jd7QzE7vlPTdpfE0bBJ+7+7GCgjvfmWEKsJr5cmNnR/IqBhIeOMtfj
NSH/3nHw62sGthg3FDcna+K0/Xo3wV4GZtRKXvGd14S9dO/yFW8ZYIlFqIeW
acLVPpVPup+BOSenHqZXaCKl+63kvA8kP/P3uVRUa8LJ/bXUJ2LPqbXR3x9p
ovaj97ezn0i8vBtlFz/WxIElLXXuAyRenw1LVZ9pgl97a9TKzwzkdyv37H6t
iUeRs725ZO74OWb4Rr/TxG//D37rB8n7cYuwQN5HTeSYuP2aJX5T/UPj7Ygm
3ji2v2N/JfHU9mz4PaEJK/FUdgdxSNG7zTIz5Hk56YluwySeF5pi1s9n4YL4
v8X7vjHwUcqY6ifEgmyYDvsDcXliWdlpYRYSzt3fsWGEgfAFSy2LxFioSH0Z
WkfsEHmut0WKBfPbXvHKoyT+v0X8vlBZ6DcJT4sgHj54TFCAzgLXXzCzi7hq
eDqLsYwFhfQ/6UvHSD489rNMVVmQH3VK9ibe+Lav0VWThbEaydgSYuVNG7Ye
1mXBhqMaOkg8/rR5PMOQhdePz+6nfif5s2LH3gYLa1J4W62IE+6X0zo5LNCM
DlG8iLcYLLsxbsMCXTFD+CTxyhuZVkvWsNAtnSyYSzyjsuTtqg0sHOL+5Ssn
/nFeNkLLhYXh7DsjVcSTi5nK+ttYkHi+SamW+HuEeiN7Jwudm6Kz7xCPTOjv
s9hL9pe3b18R8VcPC2EbbxZOze6KzCT+0mVf6nCQBao8fSCS+JO187oNQSx8
K3fJdifur3b/4XKEhb6deYXGxO9WeWdsjyTx3ndvrihx74Ugo13HWWiaLLzx
huz/leixd56nWPDm3ribR/zyWHzkgSQWOXfnybsTv5hKYwamsqByuqtDjvjZ
7tymw5ks7GgsGnxC4t/Cuy0Se4mFUmllTXnixtr7ZfFXWciavexRQ/L5UL11
/ZkSFooezf27jviu+Ptz2ZXk+xdqdviQeqiO/mqcf5eFKeUirQlSP3emp/qu
1JP1/zf/oC9xec/CZbeesIBFGeabSL2V2Em2VLWz8HbNq1d1Q6Qe7yl41XWx
UFe3/DOD+HKe9o3H71mYdlzn+5LU9zlPV5P+KRZk1kme+kb6I+3Nnv7Pv0i+
wwQYDOIUh4PR3/6xwN7uZ7n2I8m3Vuzjnwu0sIt2lnOe9F/k77JNi+W1kDx9
a9MA6c8wr5pfEgwtbB64mf/lDQOH3zWcl12uhYL0h+kfST8H1Pd8YLK0IBlt
EdFM+t3zJL+vEVcLfQsiUi1fMrDn72JxM54W0hzMdkl1MrDLR7bCco0WFrTc
+Nn3goHt69T/rHXRQv0wfHeQebNezjl2rzf5vEHWpFQrA0bXruekpmrhV/Hi
Xtc6BnoUr13gZGrhxB6Hus93ST+mXsmevKCFprwd+z3JPLwdcTlr7RUtFKcx
VrhXkfnilJMuUqOF7ybLkiRuMrCCPyUx5r0WTt37viKS3FuaQpJP6wxoIXYk
clVlPlnfWGLCxyEtZMq6aH/NJfOjJ/6U2aQWfGsPbMEFBhTLj8fOCmjjLaPg
aEka6f9toeEBqtro+PC+NZ+cD7c6gsOYmto48mjqR3w02Y9N0NEOHW3kJf3d
7XeMgWSdQ4dZJtp49UadtSqMAeFFPkEjjtqomlw8si+A3Jsq3Xx3BWojQPCp
1n87Sb+I2Wzf+EAbz08vfzvXiIHu/fRn+xq14ZF3dpGyPunfhl8mYa3aGAqK
2m+qy0BiyDWFwpfauFIS2uulwYBG/6J3M0PaeFQ8aZ6gzIB32dOt58V1IJOq
VjvxHwNDDhs2f9ypA/fgoPKYLjo+ntq+0U9QF93sluNn3enwHlKlayzSxbz5
v3fN307HtOXMt29LdPH3kEif9xY6Fs5Pjt4rq4vp04J32Rvo0Aiuv7l9lS4u
n8j7/YBLxxGPpeIO63TR0+AptHMFHRT28FOVC7qgLN6/mP1NCdajgdafdPUg
RO/3FDighGF3oYM3w1ajKuRMmYebIkayLWrvRa3GRY8D0TtcFTH6Klzwcdxq
6DUbqm5zUcS4w0zm+zOrwcl5KrF9rSKmDYceihSuxmPKcdNgM0XMk2il7H22
GgMp73cuYShC5uHpKpqSPgZPUX9ItCpA9t9jvhVL9WHp0WB78aECqAZCDtoq
+ihQc7XXqlWAfGn4BxsdfXQ+ehe3p1iB3OMPLAqy1oe3Ej1EJkkBGv7rXNsP
6GPWXZuSu0kBXGWpeccf6IN/z22+0kF5DLpZFho26iP3qfi7ox/kcepioP3Y
Y310f59grn8jjxfy3eecO/WRwVtDF3suj+0yGVqqX/ShkTk62XtHHsEich7P
hQ3Qr96YXREnj+s/5ZvknA2w6vhD5yoNeTjoOXg/22qAjepP2XtV5DF+KEwi
2s0AJ719bioslYf+xLvtI54GoEW8OpAnJ4+GbzkzdUcNIMMQkBEk72Hv+ukq
u/INUCPK6+O8o0HsydKE0lEDcv8OfNh+lobZUY1LLZMGCIr748dMomFIzLDm
44wBVopQRCJP0fDAyWFIms8QEk9YK5yP0XDwYyA3QtoQ0o5xTWEHaOj43TTr
aGqIlj2LE2460FAn/0JyP9cQAyfMXK7waLhu+kY1hmcI6rOg8EJLGqKPf3ep
2mCI8fXxk49MaNAVl71N32cIF2qr5FENGtJWevpMJBuitFnz3WdxGqLsDsUI
pxuS+/Kv/ijyHuvrG3Z+2XlD8MTXnVUVpsGq4szjzQWG2F/fSMkSoOGnac2y
h9WGqGes5vszQ8XHnQ3st3WG0Nryb2LkB3mPPv5sw89HhvAMHrg5PEHFlScf
j6k+M4Tr0qpKoREqXJyF+1I+GuK63yK1+n4quIelposHDTGnwn2hcB8VrAtK
Is0jhqCtSHux4w0VCz/pGP39aQirBz/1VbupqPZ1TfcQNsKPGymXLNqooMaW
rNHVNQJv63XtmBryXl5cVD9jYISQpa4quVVUrO68pltrYoQTLN2WxjtUrKcX
Ui2sjZDseolf4xYVp2pyvjhuMcIOydR0/2IqZD9kb5bcYQSa3eepN9epKFxw
vq3bwwhaulwBx2tUPNyYcXObjxE87b+ZrS+k4vdYUrhXpBE8hBRNnuZSESuV
OKFx3Ahe4/JWMReppF8Tdk2eNIJe2sACyxyyv5MnbEPPGuEF533lp/NU1JXF
3mOfM4Kbb2ZhfRYV9t0xrHkXjGD+JdLxWiYV+5jHpOMKjXBk7pf2tAwqfvIi
TtoWGSGpfvhaVjoVMX5hs4vLjVAhrYpraVTk3gv9mFpthOKsxPRPZ6nQGAje
5FJnhNb6ns2ixHcXBbXQHhmhufdNNzeFitfO/qX5bUZ4Mzoz25ZMxZ5wP8ae
F0bI84kvUCL+cdk3VaXbCLeHW4SOJlER9cR7wWivEcJVvOkfE6kQm9x/uPy9
EW6Nd0ysI86R9Rw9NGAE4WvzDj85TYWa6V43/a9G8GkSqFpDXLN7d+efUSM0
3h27/iaBCpsED6u6SSP8nvtsnT9x90336mMzJL/8N4skiHf17FCznDXCRfb1
yrvxVEzO3X5x4XxjfFRoCvAjjlzuKtEmaAyrIH8BDeIlDluOJy0yRuqN0f3T
p6jIPuTya72oMW546bCbiFWznLykKcY4sjizNpe48sHGvh5ZY+i91RqMIeYO
rl93QcGYnE/tdf7EHYvXNbgpG0NOk2K2n9hN11F/6QpjzKVwvLyIx7Y4XB9c
RdajGWcSRHz0mJ1CEcsY+SZz7pwiXnSVl+yrZwyZ21mdV4nPPbPm1zYyxijD
PrWdePm0ZdA0jGFQsuPnfLL+Chr3axXHGGcjdH+xiS0sLFyP2hjj8aKOjGPE
7fvMnps6GOPNqZDO58Tbk2DBv57sd0nitRUkXiO32bebnIwxL2mu7Eniw2+N
Vp7aaoy/9enyP4jTVfSXiO82hnS354cvJB8beE8S73oawyMgtdfr//n03CG6
z9cYnx5o8P0hPnk1Tux+MIlvLKdbi9SDVQvtzP6jxhBNjo14Q8w3VCYufcwY
dcGyjolnyP5XvJbwOWWMinaHTf+vN0Nr77OyScYY/lF44h3xzz3zKA1njfEA
v3oqUqk4ULhSinbBGA5Ck0/CST3vXBYq87jMGNsShDMjSD8oWS4+F1BhjGVu
1/3SSb+83ZUnS682xnK6muOdbCo2XX4sF/zQGMZl4zLipN9smFT5ZV3G+Bbo
kKZ9mQpBTml2e48xfpqfdz1TQPp3p4XC0T5jPOV+lfxN+pedv1+xc9AYZwyf
WX0i/a3JqKUf+0Oe9/W2l3I5iaeZY57aXDa2PT7s1nKDzBe3T4zX/MRrDdWC
yfxQzhVmai5mo+l3nOF3Ml+klVyXvVNio4FXXG9TR0UnxgtOLGWTeRAuoPeA
iuTtMct1VdiIjafMU31IxX85xSvitdnYUTAspdFExaz8PxVDSzYSHnQ45Dwj
84595voAj43kV7Xfn7dTEeS6bFXyGjb80xJUF3VS8f28g9qgMxtfixM3n3tF
5jE1RyNtPxsGfpE6tA9UtMia6kwksSGu83x+5TSZz/IlS/nS2PgiML++6BcV
L+k0acksNi5pvba7/peK9ytnfuleZuOjbUtRw3wy7w3K6kKq2DgrPjPoQ86H
pZuVbOd9YKNzkXd3ggoNqttOG4t/YcN41nQHTZ0GlvtfNeVvbNilw+EWiwZj
z1ei3Gk2lO/RMdeAhvWhSV1x/5ngXxG9SsiahsjMue6i2ibghq1pe7qHhtgL
Puvp+iYwlxjz+L6fhoS8NxwttglO5Et/lyPnYca1yuUbrEzgqa/ZcDKYhtLq
AyPpW0zgzeo903mChrc974MVo03Q9q6iZ2EJDQbUB4nqL02Qek4bD//S0M9Q
fjv42gQ6Qs38WfPkEacSo5L/zgRxMlsrQsh53m1g0yA9aAJJqRfVtqLyCHRu
/z33jwnu/Kdw2owpDxfeAa2hJcDek59pPvbySI2NyK7RBWr7N5qkX5KHyPxc
/x2RgPvdtX9DPRQgMHNv3fcoQGC5dN7m/QqYHXnDijgOOAlnMEwPKmD0tcz3
nFNArsW7OFqEAp6VJ3n1pQJlq3/flT2vgGS3iF3brgHGGQOhtJcKoDzY7rS1
A1hmd8P0D1MR8hEKRs5LTTFqUtdpl6uIBcwtFWsbTXFgreTLBZeVoGYsUxK4
1Qydod+3hmbS4fdWrN5mjjk8jnGM+VLJ/b1hS+3Veebk/Xa9WUAGeX8uuXx7
Ib85bCPFvAayyPtamMH1lgXmOLx3wbL7eQzQldzO2oibo714umtbGQPP3ct2
2yw1x/NiLz8T8r6hMeiwyMbWHEaXXjL85ihjdOLUBut08ntzLqgLuCmjt/vi
xvPnzHGy2fBHz05ltNRWbPqeZQ7G0lGrkt3KyD/e55xx0RxKDu5x9l7KcJHT
dh28ag7dxaZ6PkHKeGTWsyuu1hzZr3wP6SUoIzNpRVBzvzm0yl+Id95WRmwA
O5j2yRw/c2dsnaqUEbB5XciBz+bgawt73l2jjDXMI4dlhs1xTczh1vP7yhCo
fBa+d8ocZhJ7b+Y+VsaBvsC4BUIW+NOuLVj3VhmW6g3nrFdZ4GNS8/XeeUw4
CVitf6ZuAdVjKnN1+JnY96ZZeBPLAr+2hA/GCTKRcPJJ+E49C4iPD3uvWMTE
y88du8JMLVBcuVrORJKJnTkfWLc2WCC+3/BI/VImAgI9hg2dLKC2vMji43Im
Yu0/X3rgYoGki5oxc1WYuP5nSPrZNgusWZhzQFOdiQmn8dmhvRYoKObc36XH
RKTo3MeKRy1gmmsuuNSSiZQvkVEF4RYI9FvZKGzNxOV7fGy1YxbIWj349bsN
Ey1eQmWGsRbIO+S4rcSeCdGWxWkbky2wZXP4k9kNTOREyrufumyB/e/nd424
M3F3wvD3dJsFmgWjI4SPMHGx9bbbuucWUOrrstp9lImoS1otxS/IfrZ+7agN
Y8J6k0qGR7cFfvMS9XdEMtFRJav34r0FyiQDlkccZ2IoYsaveNICc20jTJhJ
TDxxOfR6wbQFWmLF6bxkJkq1vpt6zFjAhj1W73WGiUOfviyhzlrg/YNmiytn
mZhj3V0cJ8jBudn7OjMZTFCW3B7aKctBX1BM2Z+LTMx8Ya2to3LAEjkXMJLL
RO/94ko5BQ5un46Y6c0j6z94ObadwUGmyO/VpZeYUO06uxSrOEiefXtB/QoT
i0tFEzLVOeD87F4veJWJ8dj4qR+aHBTZ8jX1EN82iH5YpMvBGWX5wZDrTJhl
+7vJgYPGrP1yySVMMAPHmgPMOFDaFdDgUMqE0Jr9mu0WHPxUjtZcWEb2O3fn
nDhrDnKP/rA6VE7qyWNd9o+1HKRG/hejfIsJQ/ZT/rUbOIjpVjBoIpaX4nkV
beLgr2x96Z4KJj40mRnt3MKBxI7fAxduM+Gtynr93IODxRso4Z8rSbymZX9t
28NBls3D+4ermDj8YL7syD4O7B45rRapZuKkU6fzQl8OXEPNG5k1TCQz7gan
+3Hg/lTx/TXicyOXM5Ye4qD91ThLrZaJwqigV2YhHOiZH4tYdpeJEocdM88O
c/Ciqiksm7hC1kZmWxgH8rKilaL3mHhUKuccGsWB1P0774aJ+3vvdt9I4CB0
QaNYwH0mBgsKfpomkfUvSJhtIx7zS5R+doaDU251KsoPmPgn5OY0nM5Bxqo3
9vXEAh02QSGZHDyKnGMpXM+EyAWtdKFsDp7snBe9jpiqw9+tnMfB2VTxrg5i
xpyR6fJLHEw1b/62+CETKx+/lDItJPtznLSzJGal3tN7epWDa9kzMyHE+jsK
N20t4iCHETt+lRiqSYFfSzhYuLZmdRex1XRwWnA5B1WZ5U/+ETs8cLsteIuD
o37Hy5UfMbExntd19jbJt9WmLxzirU7a04wqDg4msH3diXcyaFLlNRzU3nLm
HSHeP8Kvh3scHLPODTlDfLByZGPbfQ4Sf6z5d4k4JKorYMtDUt9X37y+SRzp
UJc61MDB2nV1InXEcbJXKoKaOfB665vVSJz4KemlQCsHF/R3Rz8mTisN+ZHS
Rup7rdzj/zs71J3CeE7yIcXv00R8mWurW/aCgwf+WX73iYtEdTaavORgg7Nz
VwXxzV5awJNuDiLKb2QXEtcUCKRu7uHglxejJZW43m/01uAbDgKCFTdHELcY
d3cG9nGQ94C+bg/xc6H7U/wfODDUy73BI+5+cUUy5RMHIw8pR1WI+7KTdehf
SHycf94QJP68N3RD6RAHOvcfbuwj8R3R3nmI/Y0D2hzDPbeIf/yzPds6yoHF
wMqhGGK+VPnOL5McbOMWcBWI/9shOBUwTfJ7+rHyAMm/mOqYBP8vDupoGSFX
iBUf3F+v9I/0Q+G2FCbxsvir/iVzuVjhP7b5LakvNaczKcZ8XKgwXHLPEBuP
7OxwXsBFfvPn8glSn5Rqy9ya/7ho46Ujn3jk+EpfBREu5gZrNDgSZyuN/fdJ
jIuuC9/v5tUxMbs+1NyXykV7y80EBqn/l0quoi/kudhlz+OrIf1SPIJ3Okpc
xM38POJI7BorEPqbycVLk8yog6Tf7lUnlceoczHxhn9JCunX9Fj/8EFNLjxH
t3VJEPtu2GRvq80FU66jNJn0t+IodUhUn4tSg0UXo0n/h9MLlc6bcXHm66MC
KzIfTOPuJt7YwEX6xulxCzJvZDdedKU4cWGTKVqZRubROD1KNdiFi4TAhpLP
ZF7l1lg3sbdxYfFqjl4YmWfzxjr+Ne/hotfv7sdTZN7Vb/zq3RfKhZe/a6Dy
ZSayGG1G5ke5iMjQ1OWReeo/VrrwcjgXjy65cn3ymVA+EXDZM5qLk73D7iVk
HkfVzn37I4ELtZyBF4svMMFRlrYTzuXC51XU8XVppP6+PVLamU/iHykatyGV
fP/2wR9Vl7mYOrZcdgOZ/3w2Ty/sucaFpo/zpC05Hx74xIzX3+TCbmFki8Jp
JtjVk2khjVzE7mz8b30ME7prn/d/HuZifIn+TcGDpP7lwm6zR7nQStTn1R1g
QvKT6qmz37moD91WF+DLxGRgrI75Dy5uHDvg8MaLifLzJrHZ/0j+TfvNk/Yw
oT5YtGqDmCUu56T2p25lYnn4iaAHepZ4934gQJVL+sXwEr+tgSWC0koGoiyY
WDN9L7nTyBJCMi+NesyYCPKeuv7F1BI1grbXyAmIpi3b34vYWsLE2urXrdVM
7NHXtdm83RIvrdsy761k4sr4e7nJWEt0bp1c5CdM5pmH/j3ma0vcUcs002lT
hsfdPVE3D1ghn7te7ZedMu7ldOz8LmmNUKnXraP3GeizVdoWIG2N5aPiB9/e
Y2DOjJfzb1lrPJYJE2+rZcDMUdCeX9EaMmKja0srGWiYa6Ans9IasWertSLI
/a7V7cICU7Y1nlpZvtp0kYHXyvuKE3dZY8xfZf1EBAO/n1UUSu61xurdcVlC
4QxQj8zPO+dpjW2L2ZsUjjKwtTMrLd/XGmnBm1mOIWQ90U/D74RY42LlwoEG
PwY+D2iv60uwxl3lSLu/7gxMFv6bVr9tjS1FCc+KLBkY2MjNiau0RkG5yEFJ
LgPdfPFWH6qt8WDrsoqjFgxUb5fNSK2zxtKXsss3mjIQKa1j8LeZ7D//xRwZ
QwaWxO473NJrjUDXrhtjagyo7u6c4zHPBgt4OvYzUuS+K0m9cpfPBmeOZD/K
oJDP17s5SgvaYEeA30ojSQYm5McuPv7PBhcVEx7FiDFQ9XKhOUvSBs5+nAgt
YQasuIj+t8wGLjN7Pg/PY8CdeW3BOTsbhOtQer6N0hHyyHXf0jU2OKduInVn
hI5ED7HH5WttcLJ988eob3TUXAo+9XiTDfo1tQyXfqVDYqnV4r87bGBmHkqL
HaCjYeknie0BNhjonc5ueUNHb0P6oeEgG3i5a/y+20vH+C7bl0GhNsjY8Oe/
ih46FApupCWF2+DpZq1111/REbQsUrb+hA36ctuLKjvpWLlcQXHpBRvEXxW0
cm6jA03t4eUXbaApfP5l8BM6Nu6Jec/Ot4FA/cHV51vpOFb4LXfTFRvoe+Uc
Hm4hv7+8hhl3wwatPZK6RY3k95t8YiQrSPw+dMR/bKBDaC/j88U7NhDt4jXI
E+tcOVFYVWuDz23UvsyHdCSscFYZbrSB0GfJgTv36WTOLjoV1GKDvO2DBwSJ
q/bWDfM9sUFc3cqvTnV0fL6yrJjWbgPx0NJrfOQdEit/aDj02uBse/epsBo6
vq88o1s+ZoPgc2xhvjt0dLeCIz5B8vNSK/fEbTrqvEfW+U/ZIIBD7RInTii3
PqD7ywbWT9OU1SpIPAzmXK+azwNEvu+JvEmHaG9RlZwAD4t26EnLE/88srn5
sBAPTQvFfWpukHzcrxhgC/Mw4b9Zai6xm7WXUj2FB2mRh/uultFh/VVWQ1mG
B56Kpc9mYo34Jna0HA98FV+UFhPPPmNssVTkoXTKJ+VoKR2f/J7vK6TzcFSu
ZYMBcatEWPACJg9hiSpNP0voyHR6nfp4BQ+t1t8eHCGO/HX8kqoqD+Oz920t
iPdl6dyMV+Nh5mPMCWHi1X2Jzx20eNjJbFEuLCb1EMnuK9Xh4Zd1bWQwsYDy
8Ijoah7ktx9LsyPu2G25qMOIh5GCws9/i+ioXjAlq2PCQ9fthcqviXOv5a5I
NeXhrL29TCVxnN2a1dPmPFj1TDaeI/Yd/ct14vIg/CRMI4x4U9K1DZVWZL9n
fNftImZrOe+U5fFgm2WluYZ4aafAwVA7Hvid4lqMiIUDb0b0OpB46dxUUCWe
lHZLNF7Lg1mejaY8cW/V4gvZ63mYL9r2T4y4fktt0b+NJH7f7p1cSHx1dl/N
dmce9hZe7OQjTsqRfnx/M3le6eSbucRBZg2v6K48ZGqyL/3f2z4e/HJsOw93
qaMq//88N0Zp+qMbDxc/rvVbQLxq+VN+rgcPp1JuBIkSS7QclijYzUOj3mYT
KvFvz5UMoX08ZLw607CCuF+4W3Pvfh5sogtEDIibS6LR4s2DIrdPyo641FHL
QeUAD7uWxfa7EadP9G09dZCHHdqD3qHEYWcT9n87xMOmILvaVOJdekah9kE8
JM3OPrlJbP9qMK4khAeXdsuLncQ6oWnpS47wMDl7QG+GmErjFBwI46HwdGOi
Asnn/Hvjt9ojeKg7nVxkRTy0PeehVhTZzxlagj/xnfzf76dieTi9OiWzg1jX
3H/a5iQPCtsdqgVJ/dx6P7woJ56Hk0Zdx4yJy+Xf6tkk8yC4NH1xGbFG7Ua7
Cyk8LK350T5CXLL5qdtkKg96Ml4m6qR+r6fXxWdnkngYDIvfIV6pp583cZ4H
5+Oyh+eQ+r/SWXbHKoeHg0XX4nnEl8XyPozn89Cfalo0SJxzKlrfspjUY6B7
H4f0l7zKrH1WKQ+mEzVn84jPNwfs/F5O4p/2ZHI+6c9zAntOZ97m4Xl0Rkkr
cUq4zafROh6uK4VLHCX9LaZQ/8uingd/ET2J78RJtYZLzj3iQTO4pGbX/+fB
L1VDixYehCb2CrqQ+RHnvzgp/QUPjjtKwrdXkXkmHnv5WycPul+16r8Qx5TN
qTHrJvX0wL/oYDUdUSPfB4Z7eTAsGQ9MIvPo6J4OI9MBHiQ61/YO36XDb0vG
l8GfpB//srPpZP6N/RKdZf8m9bZsVK+T2CfjhHjKXx7K89P8TzyiY//LUDZ7
ni2OLB7r+EPm5641rinJ/9ninZia8lwyf13ImWcob4u/K1wSjz+j42+HkEi9
oi0OXH31K+A5iZ/HSI8NwxaX2E8D9rbTMRBTGeiy3BZ5/nE5mzrIepodSoJZ
tnBM68hz6qbjhP1h+TtcW3wZcC8e7iP1/27HsIm1LdSPND9d1E/HMx/Lqkae
LV4r3p5S/0AHJUlsY9caW/h94fDCPpH58KIw/oeLLXpfTP8zHSLz26nzj7YP
Wd/ku0sbJ+nYOljVUnPAFqPlgimXp+iYE5KTbuFvC17v2oCZH6T/Mj211wfb
YrrTQ6xwho72N3P3HzxmC+Z/zdHL/5H6dVPrKUuzRXB0r/mthQzIeR2vVKuz
RaP4PcUpBgMJ/3bpnHxgi8oNrjujmAzMS+aWfX5oi4nb3pKUZQwMVfBfyWm2
xbndVtVYSc7vOVHpYi9sse7N3fFyDQZcUsIDf3yyRaJP1NACNgPp1cE6d/+z
Q4LWmdIgFwYW2TuXyYrYwbFgucy6LQyE961eFbjEDu+LPtSruzKwh/+nsoak
Ha62/nw1uoMBPYcAiVx5OyTd//DuxF4GXvb7TURr2kHqtI+ASjADkgv3l9lt
ssONzXJFQucYyDc/EjLmbIfXp9vqdmcxwDqSYH5mix0GZfl2NWczYD9W2tm9
ww6i+7ZuTsljIObl1Iz7fjucdskstipi4GdumFlIhB0uTHa9WU7ue68Nz7y4
fM0OIls1LSuGyPoO5WdZF9uhQILW4faNgR/FtzyGS+0QudczT3SMATF697Rm
hR3c9hXOHppigCdEo9bW2WH0buFm5znKqOm4vPNFJ9mvi65zLEUZNiJ3VgV0
2+Gg2LLHm2SU0W3Z/EO6xw51yY/Wr6AqY7Lqa6xrnx3edNXltyspY9VFjaLB
ITtUHnUeMl5FnvfaNODUNzvY0xXbaBrkeRLrTNTH7PD5yZ0b/1jK2HX80HP/
KRL/O2uCm1eT59XFnJP6aQeuTtO6MkNlcv6luVf9soO7zjxmJlsZS7SvqG79
a4eqLoOhGFNlZHtVTf37Zwe6YXGOv4Uy/gemkX65
           "]]},
         Annotation[#, "Charting`Private`Tag$25039#3"]& ]}, {}, {}},
      AspectRatio->0.7692307692307692,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 1.5827574587545947`},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Concentration (nM)\"", TraditionalForm], None}, {
         FormBox["\"Time (h)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{2., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {-20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->320,
      LabelStyle->Directive[FontSize -> 20, FontFamily -> "Helvetica"],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Signals (initial ABC)\"", TraditionalForm],
      PlotRange->{{0., 59.99999877551021}, {1.5827574587545947`, 
       10.886320445142067`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {516., -129.23076923076923}, 
     ImageScaled[{0.5, 0.5}], {320, 246.15384615384613}], InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV2Hc8le8bB3COdY55jh3JTLI3xzofjnGOlRRFCymroZKGRGWUVEZZJSoV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           "]]},
         Annotation[#, "Charting`Private`Tag$25082#1"]& ], 
        TagBox[
         {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
          LineBox[CompressedData["
1:eJwd13k41N/bB3BLyVjHNotCdlkqsod5EzOWmYqQJGkhqZCkLAlJKks7ScJX
Ei3SQkiLlPYsRUi2SgopW9bn/J6/XK9rLmc+533u+z7zUd4c5OIrwMfHFyLI
x/e/v6PtL56qHb9j9feDdVpnlgIasxjh1s2nWIpHnFT2rGcAcu82M5pzWaH9
Pce11tNBa5WiUG2vsb49sB78oENH2OrCJsHmEtbtjoPD7EV0bLr9qnA2uZTl
83zln61L6eDS+g9MrqhkvTLbi3NmdEgN0E/9a3rCUhLxrXjMpSPhUkHkmEEN
67Hj8e4V7nRMrTbzHUl+zipa/rWjaCMdvbc9TYdWvGZlRkvO1w6h40vlyqDh
pnrWN838W21n6ciQo2/dM7eR1bGxxzc+iw7XwC8efww+sO45RfpQr9DxUinY
5ndyE8tuaPZ9Yykd9+JOyv1a0cZKq85uF2umg63W93moqYtVI2++RVOGgbzV
Kz1uBXaz0ARHijwD/AdK6oPn9rAeTxaYv13IQOWHiOeDBl9Zerfc5/EvZkD/
iOit/uTvrDtjyUoUDgMpt4N0rqv1siLccpQEeAz8+tJweWdFL2u1X0DrZxcG
8k0zM372/mDdarm1w9KbgQV9uvE/VvxivfzctydzDwMRtJMzBS2/WGJaR14W
7megyWZkv//uftYCb9tHFw4wcOrCg13fswZYWcrUZPUjDMRrXCn6E/Wb9eTU
2Y/N6QyUWHzyd6n9zTq4SnTtVCYDnS6iGiUyQ6yJeapJAjkMWB0Myt5dOMTa
u/fA4tICBv41mZz93fSHdcr+rfaTewyUGQj7XFn0l3XpwRMnlDMQltys7R35
l1XYxluV+YCBPzbhj14pDrM46z+aDVQzUHzR4Xhc8DBLusB+Rc8zBgLHme5m
T4ZZP6ZNdpe9YKDvevnPfN8R1r0A+5jJtwwUCB+/t6F0hFXuHZAYUMeA35b1
sbKUUVaqBUOwrIEBtSod7ivPUVZN6Xyhng8MdDOmaHHXRln9h6yuDDQxkLvn
dafpzCirVD5mqukTAz5vM68NrhpjbdpkrZjdykDbIUubDX/HWH6XLi9+085A
Rru4uKzdOMv9Hp+zQQcDHmbtTS/PjbO+HuFcCetkgHbmRm5s7zjLYlspN6OL
gQ8D0btMzf+x/JpkNl7sZuCMwyrTweP/WEN/dKcO9jDgkqckmP/5H2tnY721
zVcGqLODb7yWTLC2n/vA6yF+u+5RukzsBEvtoZ6V3zcGku6c2PKyfoLV91Bm
WS2xo+SmxbFqkyynQrWVIt8ZEA7Q/2cSNsl6KzhRrEv8/Cn/04Hnk6xJZ70D
S4gTlOpTLjOnWBvlPRqliW0jctd57ZhiPdSOaf5I1hP4EKIm82CK9ZHbeT2S
+NGSFYMvJKZZGqeDwvmJo4/JlMf4TLOyFyn5+JPns/jaHW9SMs0ytuhJKCb7
mWDdWTUgOMM6+uiSdAvZ7/2MePnLbjOsy7XBWl9JHvtHXL+uvzLD4mpxfteR
vIxXqxdL/5thlXWdPpVN8hwuHIl44TjLok0+N3H+Qupv7jO7mMxZVlaoq3DP
ZwZ2+5yjmgzMsuJdCnXXtTGQvuF2/6gSHybTzN8UtzDgXnao7PpuPjyyk9AQ
Jud79+tPhaMZfDjwX8kyYXL+sjKuh7ZW88H4Em/bz3oG6neprZwvx4/2e3N+
ryf1pH8h6faoJT+G9g5m/njFwInaYUa9Hz9smYFK60n9rVSt6U4s44fEdK1b
H6nX66v1HLZ28iPxwQpf4ccMiEWfvcESEYCy7TE+0SoGXjb7ho+uF4A5v83Z
qlIGFgm9ba+LF0DMN9qvoDsMJC4ztr1+XQDbB6OPCt1igJ0iJLl1VgCcvwlr
eq4yUL3iSl5driCi85/s2ZbBwNKUmz/GagXRrrBhNOUcA1nNpYsVBwXh/jQ0
MvsUyXdXbVnA8jkQ3hCrG3eMgcVpP14LNs7B5JPEHNtwUr99OiNGc4UwJFzf
+4PMD2EjQ3MvHSHYKx+teUrmy96DFgfjnIXw+UW1WZI9A6tleZR3F4WwZ6Dz
RKclA3OtAhX8jedB59Te84WaDASfLLbL2CaM4luVa1rH6GhvLTv2KFkYMibH
jp4eosNJ4/G7b7eFYbahc9b8Jx0aFXXrlvFRMBbh7uHRTkdrz59dr9MpiE+I
3VhXTeanqdG5mRciMAg/L9t1nI4FX+5/26wrju5GW798KTr4/u5Of+EsDoF/
f9c9ptDRI6TtuHSfOJyrjtrU8dNxfXHG9enH4ng1qHP8/RANVtERoelrJWBh
l6XpXEfDRoXlAm/jJBH0ROddZAoNdXrtKZm/qEhc2PMjXIAG2Z0bC+etkEHH
h1VfK5plcUqfXbHSjQHJrdeGeJDGktZ1HEt/BgKS917pNpbG6/hdDTqRZG7O
v7LmgJ40hJrP/BQmc9FYyuhDpbw0IqO751f/YmCL3Um/wBEpbH0VE2USz4Ts
DtOOwiIpGPtWWC68LY+F0cOPx+dLoUHi3QuJZ/LQ4/uiqycjheCyLrfpZnnU
V++P3SYihUJRkcCWGXkIecYrDoxToVTikXXGcT7C19met/1IhfDsyIxw13z4
HwzaqXyKik/pSx8NURWQr27u0SdBRUZDkWSYugK8bXMf2AtR4SmhuXHCTAHB
eW7hGyclybxTmBHYogDLmLroJZ8k0REoYiF7VwE/za9ezjkriV7bnlLjdYqo
jLGV6pKSxPjvtJuROUpQnWNvtZ4hgfs6MrOzd5UweGA5vx9FAhF+KSvjXyrB
skXXOX5CHFOt8f1Jf5XwZLnPj8k2ccR0l8m9U1mIY6pxec254oh/e3lNR+hC
WLdJFLkYiON43sF3AkxlbPnvz/eLPmJwNNwuLaeqDNcL6vq7XMUg/NTFTVNP
GcKmig9X24shvlu91claGZmJmrWuS8UQpfL625ntylC+LObnzC+GwGzGjEa5
MlS6nBJUr4hCd6mAtdlTZbRFjeebZ4qi7+HPQ05vlXFe895Bv5Oi2PalihLc
pYwYHaO9U5Gi8FH0lbsvogI79TEtFRdROGfe0nVar4IjJr6e6wREQdW9ELTB
VwX5XPVnVeMieFsRXxIUpALmg+UrzAZF4Ni61vTMIRW4Hvkct6tNBDbyMys+
F6ngfZ7UqYZSERimO64PmlJB4dqpsvMhIvijaZgVK6QK/7FcC5cAERSXKnSe
pqoiK6BDZuFmEeg1/fYrU1NF86eA15POItCgpYXw81RhJnak4raBCOhnuo+e
vqiKPW7FrlrjFDB07saP56tizGaT+40hCuSfJBzcUKyKoL52KucnBYq/F+3V
rFbF62v9ZcXtFKhzg30qelVRGTAr7fuMgmVzpo27l6lB5EBu3ZrzFBheeKtv
b6mGD3WB3kJnKDA2yNa9zlbDY9OD1a9SKDD3WaGyb50a7DQNFVLjKbCuPCou
elAN/IO+VuPBFKwKpfUYvFTDyEXna248ClaL9ranNaihcubMIWMHClxy73+a
aiPrtTtyte0ocH/v9e7ZoBqKLXNLHS0p2KD7X7mnnDpend08P2gxBd7VoXcf
Kqoj/uzp3O/aFPh4sovVtNRxTfib2h5NCrYm/rg8YK4O/0ftStULKdjRs+Rk
nI86PEqLpDiyFOyM5E/6vl0dnmdCz6yVoiBQuiGBu0cdcxosF0RKUBCCsCha
gjpCfz1iTQpTENrE2ReZqo4RjT9NHkIUhAUyQzrS1bFBdOW/WkEKwjMrtxUW
qYP1e2l454wwIpalbJa8q47ftuAemxJG1MuNG0Kr1HFIcUqbPSGMmHGBNVZ1
6ggvjmCMjQjjiKuDVf2oOlLPP662HBCG/J238gL8Gmj0NHTx/CWMGzKuY/qi
Gnitv845uU8YH+u9i08qacC6bPyy8XdhBBj0JD1epIHe7q2z174KY/rk9u1D
yzSQWD3wxqxHGGrOoSrO9hrYaxH8/lynMMqK/83EuGhgQHa70LYOYXCpB1uL
vTSgvK35Lu+LMDqC5pR1+GlAx1i9w7FdGHveHT1D3a2Bx37CCd6fhSG0RHI3
IjWg8HpRQWKbMDJSzvCCD2uATy+H86JVGIsHmNrZqRrQW53gu5D4Ce+S0Pvz
Gtg89VsgpUUY7tfVumf/04Dpm/0LpYn7xAofLrmhgXjf9Kprn4QRvXNJ5sYy
Dbg+Xd++gVjq9Z39qU80ULfwXYw6cZ6OudvD1xrQKJnJFyQ2Pf5Qf/CjBlze
bHUebxbG6z5bCaVODZhfF4/53+c+ji/7Vv7UwO/vY8v+9//DV1c9jx7RIPeV
RuD/1j9C+fDfjVkNdPy6sOR/3y+/3TOmnaKJyuO1+6XI892o/eIlIasJRaaZ
QzKxjZavmZWiJpo2vcpRIvv7eKRPLlBLE8kjuw7VEgd8D/pz0UATP7dIDh4h
+UyzR96+sdDE8zNGXzeQ/E7kRxRNszUh4aru+7981YT4EvWcNeHabB70v/zL
fA9v3bBeE2aKQ4L/fz41ItbJvprwValWTSPn16F2QuFBkCbCOnXefe4i5xMv
N/ErXBMyHvlCy8l5Z6xYeJuboomD3pXzzUh9LP7vcmpUuibezE7/+9RLzkNA
Z+e1XE1s57zaepLU04/HRupipZrwlK/5soLUX5RyBb/FY038udk5aPVbGNRY
tO94pYlwWe+k1X9I3nBKe/VFE5+93QNKR0nel97vmfyhCb5VT4rE/pG8Z91W
6wyT9WUNw/dPknyrfCjHhbXgFex09zT5XfDRIizSUV8LUmlr85pFKQjInFwb
sVwLTrNTRl2k/6YnYwwL7bSgn+u3SkCaArWK4/0UTy2Yyu+TS2BQsMcsZ+OL
OC2YrA98d0GDAsdsiWGnJC0UvjynyyTzQGVeVOLbs1q4dCZQvVCPgveN7rca
CrRw6krONyEjChYHiwm2v9VCTrxSZJEtBXObwtN8mrVQezjuZI09BW2W33W6
O7Wwykva7C+XguOiT1x7h7Wg+a/A+KgbBb35+/L/yC+C8/yY8kvbKHgo/tV8
r9oiDLLrtN13UnAu1OXdmN4i5L/0VVi4mwI7G73xKSxCy/cHsQMRFOR+7nKY
t20RUp/dkNqbSoGX7Mr++bcXIVTCr1ejkszfyIrYrMpF2HG43kv2CQUiXVo0
5WeLEJuxRluuloL7NwVZGp8WQUf89cPVjRTQnO6fWDq7CG/PvVx7s5/sN1bN
0M5JGyXz3nQKqYnAdnAiIrBbG4EH3t6fyhJBuP0Z7ce/tLE9eBdL5YoIbuTo
tciMasO/3/7BupsiYLj6mN0X1sGPq/3xMw9F8KusZkxwsQ78egzXK3aJ4HTc
idDz+3VQOyiWUrxIFF1yGoFPxXVxZMzqZUeNKOhBDxXodF1c6w/uNHwvCm6t
x5vtC3XRuuxa7fkWUdyLOK4ruUwXz2z/azk7KIpjX373rfMgn/tVp7rJi8Hg
asW2wVxd6N85+ep7iBhiLZw3yZvqwSvU3uvPEnHYe2f9MbHRw4sQc3cXS3FI
xPw85MbVA34t7q52FEdm9eH8Ez56eFOtubbVVxxljuU/hY7qYXSdhPinTHH8
9lAN+/tJD7G5Qpf+iUvAe+/IsdeRi9GVe1ZVYkoC5jfO34l+uAR634L+msVQ
sXN8KKZWXB8OumZji49Lw3y3H+2btD7ON74z1TojDeG+liJBhj7chmtdF16U
xuXW6o9WKvrY0ravUOymNNqrzureNdZHm71yS329NFYdNmvO2aiPdest2NNM
GRhIxy6JvKUPiwbLb0L5MuA7PvI0/Z4+rpUe7rx8QwZvBQM871Xog3V0ox1K
ZbBjxOXwUI0+Gtk2rX61MshrVmvd1qKP+i4zh/19MqBdqk1wFTQAv0BZ9Rk9
WfzTobbruRnAVjHOc/aGLEYvyscu8zRAWujPn7fvyWJYUl3NbKMBkicrJ3yq
ZDHw1yzAdrsBPtaEGOe9kUVXxZZRzwMG+GZUW/z6pyxeOpVKJF42wMg/rb5T
GnLI2OHN6hoxQK3xuUzfs3JI++zf9X3CACcuNFryZ8rhzKo9h/tnDcC3furT
qVw5pCxLfDVOWYbkz4VP0m7KIW7y1lpJxWWYzhg/pfFCDjuOzw22YC9DcQmf
rOOEHCyKrmWfO7cMAp+dtlu70tC6sOiS3YVluPN3lbj6Ohoizl3NGr60DJJz
Xu6d2UBDaWx+psvVZUjfqLX71DYaDDyy0yUql8Fh41amVQQNi+aeOZHQuQxb
9WJx8SINtRGnUo2+LcPPkIH1n3Jo8Pt9IqWnbxl0BfU9RfJpyGtNTrIZXgaF
DX/Wc2/QsLDkSOKMkCGeNQ2krqqigbYxMiZM1xAnmsesnNpouNsYflBd3xC+
j6+s/fSFBlfH/dGNRob4b0fzNq9uGk4Z7Y0yYBki7tArf+s+GsTFgvYPOBti
/HNtSsIYDddid+276G6IkJrrjMoJGhzHdoRx1xuCveVuzLdpGhK7/EMLtxoi
3owzyJxDx5z7m4P99hnCuOrX6IQkHf8t3hQkF0XW3/eW1yRNh03exsCnMYbY
9cl+f4EcHQdTvXaqHDMEP7PGbNF8OiZ83f3bMw3x0i19a546HUPSjj7uTwwx
dSFKO9aUjuadKu8DnhtiWMH8VrM5HY+eTbAOvjZEz45D4qqWdJyIKFIq+GgI
l6em7BPWdCztEvvyr49Y8PPn1w50MCy+rpT4bYiHWzhGFU7k/e7cgyqVEUNU
Za8NzeTR8c4hMMtp1hBFrE2lJs50BN56t+GijBH+qhUX162lw1204M0thhEO
lry5uHYdHVa+MZbPFIywRyzv6HtPOsSZ+gqDmkaoPvF374UNdAyHUJIF9YxQ
8rsgrt+bjrbXnVN0AyMsS0zNN/Ch41rMqTZYGEHuhT/33GY6zrQEcN2sjSBc
kNZyZwsdUYYrKrezjWBlvDn92Vbyftv798Kp1UbQjTfIq/ajw8DmtegVNyOY
7edO3dhGh3xmXmSFpxHeHtQ7m+xPR98qt/U9W40gFGB8RS2Ajvqreq/Gtxuh
a8HaJZ+JywWFlosHGaHs0FLa0R105G5oL1QONUK+EGuL1k46jpbekzcON8Jz
8VmFCuJgqdRjjtFG6PWn86x30eGxY9uE9yEjRIir/S0nRg0rYE+iEULDSula
gXRoKTFajiST56V6VScSU8N/O2SeMsIEO3OmjXi8vvZ+cZoRjI4I1KsF0dGh
m7OoJpPkY8lk+xDXJoSf/5RjBKcPAVtSiYs7nCkD+UZoqIg1KCFON9cOF7hm
BLUNvRW1xDFnBH7QbhnhlPoi4QbibQMtHjr3jDDUkatYR7zS/nYtq8IIXM8H
QtXExrnHTV0fGcHgiP7LAmLFqS0F/jVG6PxdFRJHLORuwTjw0gjnF6qLrCYe
uCmbePKdEU5fUs2QIv5I6R+73GgE6li47nOyn6otNdvKP5HnLf7+Mpg4/8HF
prftRohz1T0oQZxCD+N0dxtheOe8Ndkkr7DdK0vHeo1w7qzSag1i71cammID
RriXXxidTfK2U589t/CvEXhrP/dKEOsebBIyGif1+Lr6/G5yXrKfboY5TBvB
Ri8gs5acZ0+Sj3vIPGPY2mpWr9lO6rdPV2WpmDFu+53+dZbUwxjnX38/1Rhp
K55LvCX1IiJ46vB2eWOYToRuWkjq6YyPt7OmkjH0NMv+M/elQ6FKW+GrqjEO
My/zOZH6WxpefcdHzxgiGbSlK0m9ln9MjVE0MIbMij006010rDD04rYZGyNh
YJ+VNqlv98Hh7rUwhm/cosgvpB8O+GrIrFpjjHG52cqPHiTf6j/tYh7GkIsf
fhpF+uvEwoeFL72McWVk3XqmO53Mu7U2bD9jaBz4u8F4DR0vnY/utgw3xnr3
lm4+0q+uN90sJw8Y4y+9NtGL9PNnMRXK/ThjHKpVlbpJ+v338/JswyRj5M38
N2rKpoNm9eudziXyvI8tLDqt6Mi+UHbhx39kvf1L1Ecs6Fj0L37blQJjVD8z
4/Atp8PijsKsSokxfqyZ2TxlTMcW7VWL5WuM4eCluTR5MalHWkmS8E9j9HC0
x+QX0GEeGu3xbNAY/B0Vd68w6aiuc1SLHzYmdaK+RZdO6iWpu2J22hhLpfaV
KZB5OCUg93OUaoJNPb0pOfPocBjc5/DV2ASHF7tsMB2iYYG+YoKwhQnkZA6G
iwzQMBDy9ImOtQmUTSymG8i8PjNKtQhxMsGIu9F+Xg8N7dNXF89uNMEW38+/
Wj/SECLWJsM8aoJL5tH5oeU0ZCxCO7fVBLe/VoUKRtGwc8c3+eAOE2z8rfW9
Yx8NrOtJa09/NcHDbQvLS/fQ0LP00/tPgyY4km782HkHDYtNQ6r95pgi/Ot+
qpknDdXsvIIYPVPU+e9J6DKm4dcW4T13DprCsvrMmMQvOQxk2T54GG8KKuPJ
Hd53OQx+ipn36qgp3hyXGDnSJYc/q/5d6DxtimUb+Y0Hm+UwtrzvqUSBKV7I
sd2O1chBQPY1bft7UwTf0X01e1EOzKep5QrKZrC8u7vBkSsHthpd4MgTMxTk
varfkiML6TcaKcWD5og20fH7z1MGCxJvrjY2tkDdfcSES0ij8Mb16n/mFrhQ
GmcyTpGG6Yci4wcsC+x8bToTPlcarioFC2wdLHDMyuhdwpQUkiqze529LBDk
1SrzrE8Kk79PxuyKs8A8H82GL8+l0LIutDjvrQXeGhlo/xcvBf+YEFX/Bgsk
l1TcS46Rwmh+8DmdZgv035sdioySgvTwzqiSTgtMTske3hIqBccUX/tHw8Qi
c05s3CqF+0/cO1rlLSF3JviNhJ0U0nXMqDLbLLGq9+QhP4oU3JzenKjaYYko
ufHnHXPJejs2SQUEk89fQ3KjgBSOFx6VfhxuCZXsgdvbJqmIXtQiG5Rkib0+
9HtX+6nYqhnJfHXLEllfXHP/1lOhr/pA5dCUJVY+8u66nU3FgI3zf4v5rTAd
Z3zzzkUqCjd/VW2Za4WUT3Ed9zOoUMsVV9eXtMLjz6URdWeoYCh7a35RtkJI
nMMHo6NUzCjO6iznWGHA4oHPhxAqXspbG/09aQVdn/OasQ5UvFe8qTEnzQrM
ys+v2tlUfFRRYMhlWmHYu2rU2paKTu1/E8b5VlD/8/Ung0XFuPmtRxHlVphZ
/j2LYkSFxnplrkC3FfyFSq3HlanQ3ZhqKdNrBZnWO/E3lagw2DK9WK3fCg+k
esN2KlBhueOTFHvMCg4CgnvGGFS4Rp5sOirKQkvUeaoLlYq4C/xbpAxZSNiv
0T6fj4rES0GuKmYslJ6KWuc9JYmU/z7bLbNiod6EnnliXBLni+5rudmzINSz
RoUxJIniit0D6V4sDC5aW3C7SxL3Hn75cnUTC1Vcp28mXyRRWc2rK/djwVnF
5OfzVkk8f7XoTlswC/6WlZ6iHyTR3toZvvAwC9ybdlYLayXR82XVDv1jLARm
3VgoWCOJvu4HXjapLDxfuuj70GNJjPw8z9p6noUH/G16fyskITblPLfgOgvh
V0b4DhdLwnzBkxNLPrKQndZ9u/eCJLpU1dp/tLBgemZx1O3zkjiqk6CT94UF
9Q3ubxPTJNFs7viM8YMF/oYk5prTkti3rn6Sf4qFV/RFR/2OSyJ1aYaaNx8w
+FD9y+Gjkthi6ORUIQBs5a95f/OIJEQtrqfvnQf0fSxLVY2XhKfT7mV9VEAu
Urb82AFJLF6l4smRAXZkPtWejZSEwJqGmDw5YPvWEvvoCElc9TR66y0PzAuS
PZu5TxJR3t+GKxYAk6GDz5eHSWL15rT5TCXApuBD8ddQSYxv/+ffoAooaDhc
Xxciide7ClOXagB7Vbyfqu6WRPbu9feStYCzB76njwdJghP+QNCevI4521Fj
n+yShPyBQO3LS4AkXbH00p2SGIhRchYwAMq3Ge0p3SGJc4nkddcY0HlXG9W0
XRIBSQY1TDNAJCz1xpi/JKxOdP8MWw5I+FkUqRBLnzkj3WgJJLQdCPXYJomv
aXZm+gAe0QTEzvtJouzC6MYUG0DIZd+eHl9JJF26kvDTFrj86vg1c2LDK5TG
yw6AYpBTxrytkhAuKp8Q4AInZda4RG+RRNuNHco+K4ETP0u6ZjeTeitZYP9g
Ncg5MHlJxIfuvQmUXwOs0zE8rUrsXh59dp8b+X7xkns1myShXbWksnEt0MGw
vh9CPPO4o0vfE6AcS83UJq6vOUlJ9QKOZDlt7veRRP4Lm6W/vIG2LVdFK4gj
3vx1d9gEvN5Zmn6aeGVd3oH8LUC1WITIPmLlD255gn4kr6fzNvsSDzcLvfLx
ByJk9mV7E9e2lQ49CADUItufbSbO7PBnzN8FnIt0/bibOLiHydofBLDPDr47
Tmzb+9L3w27gP/tnd4qJGb8ikwxCgQW0wcMdxL8GdW+nhgHa0TG288nzP/z7
+dOv/YA5/8khH+JTYyl8jpHAAyWTlFvEfpMszSsHAA3Po/PFST7ms795c2KA
70uzMvYQSwjmhm6KA3arJYl9JRb693DNUDxwoGfIeyfJf2bgs0HsEYCTvekE
Hzmf0Z5JKaljJI/vlrk5xIMtzKHsJHK+Tj/OriLn2fve5P3SVOD3umc7Rcj5
dzxzu/noJHA0z0Srnvh9ycldHeeAm7qbXBJJ/dQW3OQGnwc+l32qDiP19ijr
jQ5fJmCUvVchJEASt45R+pRySP1vZySmknotjNF8cfM/QNzDLOMWqefcMLsC
Vj752V2UfbYjkOx/c6zfxiJAKTPM0Zf0wzGPS3aD14F2u9k5FaRf4lY+UDtY
DNwNFChSIP20x/xfV9ZdoH/ttQoK6T9X6d0b2x+S/FiTM1Gkf7nCqVaBT4Ab
55+qmR8k5zNzTWHmKanXK8Hmc2IlYdTX26rwErg6mmfykPQ/7YmPx4ZGIM/Y
8+D7JJJvWbRJ/0eg+3im9kgKyfdGJu3AJyA66WWNxklJjJ1vbsxsJ8/zpfhl
8Vkyj3avdm7rBRqmmUI+l0he2wKX7vxJ+vWzrtavHJLXhiTJqX4gUbjc5HCe
JO471L6Z/xdYfEJEsf2qJDKU4bh+muT9a2BG+y7Jg+696OcsUJsje0ixjOQh
HiUcKWCN1496BhXJ/Iz8V/osY541hLWqotlkvnrVLVnRImWN9RI/Vy19KwnF
WCWLdRrWmNvQfGdXnyRu7BFW+axlje1Xg44qDJB54Dc0b5OONdw0HlV+IvfB
BqfqBv+l1og5K7183z9S73Lbduw3t0bEf98N/5tDBbPwRkbaSmsUZvF3nJej
oiAzLWa+szVe5OW7NtKpME2N8bu0xhr73hj8kJWnwiPUxeCKhzUuq9ftKlCk
4pzV6It7m62x2j3qOUOLCtkGy38fwqyR5/siQsGCirwajS/rwsl6Hw+43Lei
YlmZZM3nSGtcWRG1bL01FS4XO098jbHGLS8Z0Vvk/j257bDWyDFr8Oe878lz
pkJi6vVa2UvW4OM3qivyp4Ki7nXP5bk19sfFftK8QEUAk+VY9MIa5W5n3ThZ
5H4XV2kXfG0Nrf2xzTtyqEga/T737ntrhDwK+1F9haxXu8eN3mKN4bHOkZt3
qOT3yvHh1l/WmPdG6ered1QsuFVu4CttAxXh2ZX5wlKIunzx2QNZG/y2vP1t
k5gUPp+P8aTRbeAVK2SgQpVCVhw77vl8GzQuvN1UTJfCQtf6ukXqNpB2XiEm
pCkF9bEfwQMmNkg7ZOuTzJbCYkvmzX0bbHDpgEfTaKIUbqtunxTwsUFu8nTc
pWQpmIrc56RstsHZlTsMeKekYNPk0ZG3zQY2ErsSSi9IwX13ulT9bhv43sra
9vyGFA5epofqJthg/a8ty959kMJ7cZpZ5w0bDKlMGKzVlEZIu3S1I98KmM2+
oLZ/lMbg3yQ3h/QVcDPwPb2bJQvOkmcZDnq2cHKqZo7dkkPV3+WTY29toTzp
2ShmQEfO69LNa+pssVPI5pyzCR3xl5e9vNFgi0y7B8tOk/cTh7U6532bbZEf
0dktxqGjsVzepKGTrBc31+fTevK+H/sv5MawLdh+Menv48n7DrW0b6u8HSws
TXSFG+n412vg8miBHZJWtkq3NtPR9vjG/flKdgjJdZ+++pl8/578xHpVO1Sl
Lq5Z/p28bzad1YCeHXbSl8csnqDDJit083zYITP+7UUnJQYCdQ1a6nztkH8Q
vyz8GNg7Jj+x0d8OebR4u84ABqKeCMoPBNih1i5YJSaIgeMeH9aJBNvBSnzZ
yuv7GSiI3//JJsIORz0t7z09xkBXW1Xz7RQ7vFp+5lPXdQbck52azpba4Uik
3HTpIAMbPAzHVMvt4FfwmJ77l4Gtqgr0kko7zHzJkUoYY2DP/QH3t4/Jfndm
nFw+y8CJryc/Cr22g/J5o05PCSZeWjZ/2Ndhh+PTm/8E6TBhObC1cR2FDa88
220NPkzQKji5laJsbJQ6P/VgCxMDR7SDlSTY0H6Z9i3Xj4ks5d+iX6XZEKW2
3Vy/k4kZ18gVwQvYqJ7NaE7cx8TDipMlCUvY5D1dKPp9EhPpiaExP/TZSPe6
mrkxlYlgt7UruYZsSHQHTfaeZGLh4II+KTM2uqT5Q/rOMRGjUqB80YaNSaHl
KgXZTFgfrTpx242NhBwnV4nbTMi753jTPNjws49hWN9l4o9KvG64Jxs+AWFy
gaVM5FY61FptZGPO5dVl9yqYEPjdOPvCn41/GRvTBZ4yUe3+M7Ajkg1zAceT
8Q1MZKq+tVgRzUbqtZQ3nh+YCP1dLJIfw0bhHaadThMTasfC8nccZuPb8Lkf
5S1MxD/gbx9NYcOl0Vz5bCcTdmoMnnguG89+tA4ZDTBxp79GeWseG+dy5nwv
GCT/X7pntDyfDQM5l420ISbmOL675F/Ehq+/dEfHXyaeBCX8qb7DxrijjrPh
PyYMzAyfy5eysWFXVErkBBM5Al0Xdt8n+Vb6eD2YJPmctbRTqmKDVfuycOkM
E1YVw2kRz9nQOeao+VFAHjfic3fWvSDnWb2I/4+gPBRWrrbWes1Gad3zMOG5
8pjqKOr78J6N3sIqS/V58igX2mKp38LGvAmRMEVReWi/p0ontrGx6Yjrdkkx
eZw/X/WtvZ2NdVOrKZPE+3XlTyR1s3Fv8V7nJxLyMHap6/r+i425tbCSkpZH
/vyDpVaDbHSur69pIpb7qpt0dogNxzVRIudl5DG8L9FoxSgb7XtnGkXl5LHV
2lgkY5yNk+ovNj4gbhDpaf89wcZ365O3ttPkUXKRlZg1y8apFzO3S+jyUNnW
7zXCz0HI/XPbVzHkcXLpBX3uHA5ik0sGvxEHV4+2/BPmwKWneK+QvDyW/Liu
5ybNwalOofvzFsgjq2S9wDVZDoq3HFoeSSwRRWkSoHNwNzMg7wfxgIRvTPF8
DvJMpwxLFeTh3SztNk+RAzVF/800RXm8yXm0yHshB+UPH8cGE18zXNAgqs7B
GovHOXJK8lgw8+LKZk0OPvjJFfgQH3++L+r+Ig58fjCL8oknTqg7U3U5oM77
cv07cYBng/q2xRzIW9y9rbpQHi2qsRMPlnJwa07/Q09ih/7F72SXcSD++eOH
JOKye23/7TDikNyqx+8Ta8Uc2//EhIOf1wV0u4grl1+eyzXnwC5F0FhYWR6r
xx6e+mDBweYta8O1iHtKWpQ2ssjnFLMJG+L9gSPXeq05+L2+u3ItsZg21TzE
lgM/k5M1fsTZX7WfT7I5KNx3gBFMbJhj53rYgYOq8a77e4hrvXw6JbgcXM67
fn03sRcjMjB9JQcBX6hj24l/N5ydVHbmQPNNboYXcXxqcWLRGrLfaMWLDsQM
p1dyRu4cHBJgCeoTXxP6llvlwcGlgId10sR4wrfUfj3J45mn+CDZX+OB+Q/q
NnDwV+N1eQ2xv5mx43ofDgouvG0/Rzw1vLqpZzMHEkYK0ZuJTxTv2BroS/IS
3HNRi1htZ8LQ2DYOftCOW/8g+Zdp5kTHBnDQdnBhUB4xt7tCVHQXB1ErB7Q9
iTuyPqafCeLg7d74cBFiYZrY7SuhHKRb0ds9yfln1mlAfx8H+3tGpydIvSxN
tn5THs6BTJR49Vlijzn7vr+J5uBm/VrnClJfvx6eDF0by8G78udqbOKYyGv8
nYc46Pr27dar+fK4+qdz/nAiBwobisSfk/q1ujFVcOA4B5veJ32zIK7fTjee
l8JB/aezydeZpJ46uKvlT3MQxp/meZDUv+O70nhc5ICW/DX6K+mn9mP1Ui8v
cRAzcW6tAXEIuz9rTS4Hqm5xmhGy8sh4oHLf7woHdyYyn0yQfu0rSu5PusWB
tOp01CNJeURvK4ig3eFgD+18/lfS79Kq1fOy73Fgbn/hz1xi84xx5dsVJI9U
/3mmZD4cS9zi/qmGg1/CHRWbhck88TV7qN7CAWNnoUPTLBOpKisnDrVxILVE
f/QpmV/DXzYbdbVzsKL74O0b00xUeSYVZXVzEOj7NCSMzDuX1V/S6P2kfytk
45tGmQhffjiYwmcPsx3jGj2/mGgfP1+0TcAeWRuEaWd/MmFz78a3mjn2aLnI
3GzTx4SYfrNXHMUeXbN+aqe+M5GtoeMwKW2PZOmqJqEuJmql6pT71e1R01G+
3OEjE3rvvno5admjpNPZ+kkjE6eSJtKuatujIc3vjwm5L7zmqUn4LbEHL+9b
APM9E4NTYRPtpvaQe7IKd1+Q+7N3QcN7J3vomf5odK1kwrfKP/7Obnv0Mt/X
uF8i9+muvn12ofbw6/48YXeRif0KO3d8DLOH+/ygOQYXmDgWFeQyHmmPdwcH
bvClMVFsHrbQIoF8f4UqLTyFial7hyqrM+xx0eVFfWsUeb6bWcP11fbQOJFd
e3YtuX+zG7cOyTngGJ9M9Qohkm/B7NiSUgecWpdxp9ydgS3qRZQMniMGgu4q
zN6kI6LGO0BjtSMkrueYWl2n44Sv9KsSF0dcWfWcF11IR+Xl8KRXax3x9IPs
fv7LdMhq2EtOb3LEDQ8ZtmwGHc80vsr6hDniXP3uU0Hk95a2ltJCjUuOmF4x
ckPek44h7dPGJb8doaqo9WihCB3Nr2En89cRL1axFL/Po+NR4MCa0BFH2Phc
1785l46UEofdxhOOyIm2jLflJ+uZ810rF3SCQo+ERvw4DZsddilX05zw+mZC
wbrvNDRu44g1WjghTUh6MugZDRWUEXkjlhPo3QcWhzylIbcod9E5aydk3xHY
EfaEhuDBabYH2wnvVxcJH66iQXzfndi2VU7oU62hV9yjgZ2gPNaz2Qlvv8Wk
Jl2hoSxvsnMk0QkJH5q0PhyjwXhF6JjjcSdsEpnOVD9Kw93OX2LZyU5Q8/dw
2n+EhhLFdhPHU06oatvvrRZPw7X0R8lZF5xQ6t1wJu0ADdlJh804N5xw42za
yM9gGo6GSp5Mb3DC54Lk2nXraBCWSczv/+AEvokdS0fW0pBwi6/SptkJt230
xU+70xA/MPTtV5sTftus0P24hoZo/0YL629OoJSxl0aspCHE63zvj3EnBLbE
1pnb0uBpq4rlilxMWYrZXNWnYbpRWKJ6IRc6xUF6B5eS5/EdaHVU5eLBrnET
jyU0fEu4v89Ti4vzh+JLZPTIei9W3Qw34JL6urKnWIuGYyujFMvYXLBWOp6I
W0iD3pdNv1gOXKT+yLM+rkTD+yBO+XMnLsxoS/XSFGmgnZR2b1rNheHfFffL
FpDzaChIHvXkQmS7a70Kk4Zyjw9ThkFcPFxyK+iMNA0bfpS/rNzNhTdC4+uk
aOCLyE63DeViWf/xX1LE7As7DF3Dubhya25lpiQN9Z/5d+45xEUS3/IDLWI0
7A38bjZ5mIsX4hXOBsSM2dfzDiVyEdWtFZ8sSoP3wvT/TiVzERgtL7xShIa+
zYtbb6Vx4Zy869bYPBqS/8pcNcvgYvG/PRkBxEvj/4U9zuTi6Tr+Xx1CNIRd
fipdl8OFSer0m6a5NDCNCzs88kg+N6U3eRBXPku90ZHPxa91k5va5tAg0Ovp
+LuIC9Vvp0sGBGm4vB+M/Te4yJXum3OA2J6i8W22mIsFPj4vJYhTtIdiJe9x
kefQUWIhQMP8XUfuL35E1itkyT3hI5/P+hkdf8KF0cVPj3YTC5xi3/r+lAvd
PRGhasR99+ZezX7BRc8z47FTs3LwdviqNv2KC8EVc2tXEte3Ps1e95aLlEvI
Eycu54tPl27gomh0S9yZGTksPr1FNugDFxcGZw57EeeqrzjxqomL0pqd6ZrE
tDIVMa0WLpaMJ5SPTMvhmKNAYnwbFwZCmv3PiGfaOgU727kYCtTQv0AcEvT4
oGUnFxm3vI+EEH/jz5k8383FBt7V31xizzMx+0a/crH98Zdd2sRvNXz+uvSS
/09qnRUhtrnPCrrZx4XKkrArA1NyuOek9FO0n+xX86jvB2Lt9hk//0EuMNxv
/pA4K7i96+kQF8ly0VrXiKUFq7yVh7mwFpFZkkmccPZiy4FRUq/OCatSif9p
HnBvGeei9mnmscPEO8u96o0nuVCg3uyIJu7gWqw8Pc1FZT3XJZLY9cv8l4Oz
XBwVk+6IIK7dPWnHFeBh64OMYweILea0Pi6Yw4PW1ziXQ8TF58ot587jofSQ
n2kSsdqijPubKDz8Te+0SCdOrwg3qhLl4b7aCZ8rxGIr192Sl+Dhu4ZE3n3i
mA5TvX1UHjZeGpv3jng4hHG1QZoHvpTepO/E/nPH1ZbK8cjvhqhlgiSvtrSm
7CQ6D+ZvVk8pE6/WLl3wg8nDaQW+3hXETyvPpdst4OFkt8aYP7HJqjDZXEUe
5JQ2aZ8kLux0OzGzkAf+945xlcSKoUZi61V5MBg9ONtHLHR+WFBWi4eOHIud
zqQeInQaDwZr86CgOeV1lHjgwe3J17rEyvv2PiX+2BXy97A+2U+I5EJbUm+O
e12CupbxEPRy6+1E4qp5Bj+tjHkwOfc1+D1xvu5Q15g5DyLHPu3cTupZ/uF7
b1dLHj7cir9W/r/6dy5uKWbxYC+YxpDkJ/0YFlS/3ZaH/fMrwx4T9wmvWvmM
zcOwXeJ2JdI/3hcWv1Rx4EGCf+xoDDH7Uf/jVh4POllL3bik3+REdt7irSV5
XFmhJEL6N2/FgYjf63gImJedk0pscCBlxWkvHrJ3pSgwSf+v/F38oXkTDxH+
mnNMyXxI+Djyb8tOHo42hWZcptAgS51XLRTEQ+OipDFHMl9yHRhJV3fzYHrf
2mWY+GGlueJgGA83C5MF1pD5NJ570CYiloeutAYvkHmW0HZCVCGeB5+j8+7O
pZL1aLmNDxN4cFevl3hHvPToU7+5STyE6orV7iLzcnsQ5fiJczywM467t8rR
0LL8dEN+EQ8uIuGS+xRo8N+bl+lwg4c9i+ecjyLzePTGXd9fxTwkuK7UTCDz
WlqleUz/Hsmv6LvLZWUanIQVFjx4xMPKK/k/ZTTIPGvM39rwgQcrpdtaJeR+
cJQo0wtr5oEXZDtvnNwfzZwXo4xWHmrXXOyzNqBhuPxnoncHqY/Htg87Dcn9
kLP0+o8+Hk4cfXLR2Zys12IdltTPw3RD76XS5WQ92TWsJb95OB4nm69sSYPf
kb11oSM8dP+Vr+IHWe9RQgZ9nIcM7Zp3+6xpiJtI21I+wYPTdZmvQzY0UA2v
6m6Y5mHQaGA6iNx3WbvKR2ZnyflEW8j/saPh/wA3EY57
           "]]},
         Annotation[#, "Charting`Private`Tag$25082#2"]& ], 
        TagBox[
         {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c81H8cB/CiPVRWsu64UVzWGWXdvXC2S0vbqIwkK7JSpIyQrBIpNKQ0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           "]]},
         Annotation[#, "Charting`Private`Tag$25082#3"]& ]}, {}, {}},
      AspectRatio->0.7692307692307692,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 1.8298808292207203`},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Concentration (nM)\"", TraditionalForm], None}, {
         FormBox["\"Time (h)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{2.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {12.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14.5, 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01,
             0.}, {
             AbsoluteThickness[0.1]}}, {-20., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             InterpretationBox[
              StyleBox[
               
               GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                Baseline], "CacheGraphics" -> False], 
              Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
            0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->320,
      LabelStyle->Directive[FontSize -> 20, FontFamily -> "Helvetica"],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Signals (initial BCA)\"", TraditionalForm],
      PlotRange->{{0., 59.99999877551021}, {1.8298808292207203`, 
       13.950297348647988`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {860., -129.23076923076923}, 
     ImageScaled[{0.5, 0.5}], {320, 246.15384615384613}]}, {}},
  ContentSelectable->True,
  ImageSize->{1044., 270.46153846153845`},
  LabelStyle->Directive[
   FontSize -> 14, FontFamily -> "Helvetica", Spacings -> -12],
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.6543875628595457`*^9, 3.6543876037085247`*^9}, 
   3.654433364394044*^9, {3.656994950042704*^9, 3.656994959319992*^9}, 
   3.657025308864233*^9, 3.657280859818509*^9, 3.657281452643969*^9, 
   3.6578825185857286`*^9, 3.657883951423923*^9, 3.657890060755519*^9, 
   3.657892115815928*^9, 3.657892317901038*^9, 3.657892934113579*^9, 
   3.657893790471059*^9, 3.6578958046258717`*^9, 3.657899083464836*^9, 
   3.6579009325028963`*^9, 3.657916330822577*^9, 3.657978248593885*^9, 
   3.6580524566143627`*^9, 3.658067375008615*^9, 3.6592010945032063`*^9, 
   3.659201222234229*^9, 3.659208312618216*^9, 3.659827781380953*^9, 
   3.6598278483420277`*^9, 3.659827997276743*^9, 3.659848853630301*^9, 
   3.6599035426924543`*^9, 3.6617926668605328`*^9, 3.661792761273548*^9, 
   3.661792809092225*^9, {3.661792876103012*^9, 3.661792948915592*^9}, 
   3.661794324616356*^9, 3.6617950883283854`*^9, 3.6618520228695602`*^9, 
   3.662489126119463*^9, 3.662489215744965*^9, 3.6624892499753942`*^9, 
   3.662489579135198*^9, 3.662489856204883*^9, 3.662490159594699*^9, 
   3.662490342434005*^9, 3.662491080823063*^9, 3.662491245760025*^9, 
   3.66249214955709*^9, 3.662677308130885*^9, 3.662677381207851*^9, 
   3.6626780188606977`*^9, 3.662679057696404*^9, 3.6626839508206387`*^9, 
   3.662716398151677*^9, 3.663021105416*^9, 3.663696551817376*^9, 
   3.709088209222013*^9, 3.709405313541027*^9, 3.709407761353339*^9, 
   3.70975633382377*^9, 3.709764275868907*^9, 3.709764355893394*^9, 
   3.7097644010130053`*^9, 3.70976481188667*^9, 3.709764941265526*^9, 
   3.710791461551428*^9, 3.7111322916788683`*^9, 
   3.711132501703718*^9},ExpressionUUID->"407b11a5-ebc4-4ab8-93e4-\
20efb80cc674"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Generate", " ", "phase", " ", "plot", " ", "of", " ", "the", " ", 
    "extrapolated", " ", "signal", " ", "A"}], ",", " ", "B", ",", " ", 
   RowBox[{"C", " ", "concentrations", " ", "that", " ", "is", " ", "in", " ", 
    RowBox[{"Fig", ".", " ", "4"}], "D"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7094054322812147`*^9, 
  3.7094055027638683`*^9}},ExpressionUUID->"d06177fc-929c-4c7e-96f0-\
ec1414a9c29f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CABSignalA", " ", "=", " ", 
   RowBox[{"CABSignals", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CABSignalB", " ", "=", " ", 
   RowBox[{"CABSignals", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CABSignalC", " ", "=", " ", 
   RowBox[{"CABSignals", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ABCSignalA", " ", "=", " ", 
   RowBox[{"ABCSignals", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ABCSignalB", " ", "=", " ", 
   RowBox[{"ABCSignals", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ABCSignalC", " ", "=", " ", 
   RowBox[{"ABCSignals", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BCASignalA", " ", "=", " ", 
   RowBox[{"BCASignals", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BCASignalB", " ", "=", " ", 
   RowBox[{"BCASignals", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BCASignalC", " ", "=", " ", 
   RowBox[{"BCASignals", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzVixsMfQ6rUj0+kHc0F0gXf0EhDt17B1C4j2P122
G0TX5fIfAdF5QRUnQDSbsuQVEH0tft1NEH3p8rVHIHpb06d3IHpjh8svEC2w
1o3bCGQuS7MkiH4y77giiD72mkkZRE91L9cC0VwscfogmsdtWTOI1uNv6QLR
HH5nDoFoofamkyDaavLe8yB6284Pl0C0ScWS2yA6qn/5AxBd1bvoLYh2KLP7
BKI/emz8BqJfVdYxGAPpVV8O84Fo479bhED0vjR9cRAdVSDuAKKvxM3wBdFX
HaL9QHRcpJPhV+/XjtZ8XcYges3FuWyKi187/m47BaZnTZHmBdFdwsx8INo6
WcP1ApCenTIXTAMAocGgWQ==
  
  "],ExpressionUUID->"e4fe7577-9e51-4dea-aeb2-40527050bf3a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pphase", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"BCASignalA", ",", "BCASignalB", ",", "BCASignalC"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"CABSignalA", ",", "CABSignalB", ",", "CABSignalC"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"ABCSignalA", ",", "ABCSignalB", ",", "ABCSignalC"}], "}"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", " ", 
       RowBox[{
        RowBox[{"tmax", "/", "60"}], "/", "60"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", " ", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.012", "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{
            RowBox[{"180", "/", "255"}], ",", 
            RowBox[{"87", "/", "255"}], ",", 
            RowBox[{"80", "/", "255"}]}], "]"}], ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"6", ",", 
             RowBox[{"10", "-", "4"}]}], "}"}], "]"}]}], "}"}], " ", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.012", "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"0", ",", "0", ",", "0"}], "]"}], ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"6", ",", 
             RowBox[{"10", "-", "4"}]}], "}"}], "]"}]}], "}"}], ",", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.012", "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{
            RowBox[{"50", "/", "255"}], ",", 
            RowBox[{"140", "/", "255"}], ",", 
            RowBox[{"50", "/", "255"}]}], "]"}], ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"6", ",", 
             RowBox[{"10", "-", "4"}]}], "}"}], "]"}]}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"100", "*", 
       RowBox[{"{", 
        RowBox[{"10", ",", "15", ",", "20"}], "}"}]}]}], " ", ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"LabelStyle", " ", "\[Rule]", " ", 
      RowBox[{"Directive", "[", "Medium", "]"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "320"}], ",", 
     RowBox[{"FaceGrids", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "5"}], "}"}], ",", "Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "14"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Axes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "3", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "4", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "10", ",", "14"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", "Black", "]"}]}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<A\>\"", ",", "\"\<B\>\"", ",", "\"\<C\>\""}], "}"}]}], 
     "*)"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.663702517648806*^9, 3.6637025182021027`*^9}, {
   3.663702637188555*^9, 3.663702637391403*^9}, {3.6637026823808393`*^9, 
   3.663702809715337*^9}, {3.663702853639629*^9, 3.663702916159536*^9}, {
   3.663706201632495*^9, 3.663706214688582*^9}, {3.663706254061054*^9, 
   3.663706262532385*^9}, {3.66370631549312*^9, 3.6637063178872004`*^9}, {
   3.663706456755844*^9, 3.663706460437787*^9}, {3.663709804793462*^9, 
   3.663709839560747*^9}, {3.663709897283873*^9, 3.6637099047150507`*^9}, 
   3.663710047252852*^9, {3.6637119394450293`*^9, 3.6637119664400387`*^9}, {
   3.663712014024211*^9, 3.6637120745436*^9}, {3.663712184620089*^9, 
   3.663712205398142*^9}, {3.663712241736484*^9, 3.663712266996128*^9}, {
   3.6637637307785273`*^9, 3.663763737513413*^9}, {3.664215039418461*^9, 
   3.664215156551062*^9}, {3.6642151897979507`*^9, 3.664215241937745*^9}, {
   3.664288324402396*^9, 3.664288363272759*^9}, {3.6642883972423487`*^9, 
   3.6642884574292994`*^9}, {3.664288635334013*^9, 3.664288641686421*^9}, {
   3.664288823343804*^9, 3.664288838954076*^9}, {3.664835420360611*^9, 
   3.664835433420231*^9}, {3.6648356124566593`*^9, 3.664835688790031*^9}, {
   3.6648357517767687`*^9, 3.6648357887025843`*^9}, {3.6648358220904903`*^9, 
   3.664835823632815*^9}, {3.66525902702605*^9, 3.6652591894227657`*^9}, {
   3.666382184306965*^9, 3.666382204913987*^9}, {3.666382257955399*^9, 
   3.66638238204047*^9}, {3.66638242047007*^9, 3.666382486899955*^9}, {
   3.666382581740877*^9, 3.666382674921524*^9}, {3.666382728489828*^9, 
   3.6663828139910603`*^9}, {3.666382938707718*^9, 3.666383052680233*^9}, {
   3.6663831371901903`*^9, 3.66638315275624*^9}, {3.666383187703311*^9, 
   3.6663831878286552`*^9}, {3.6663834154537*^9, 3.666383416121999*^9}, {
   3.6663835019251432`*^9, 3.666383651218774*^9}, {3.709405368225342*^9, 
   3.709405368448213*^9}},ExpressionUUID->"65d3c7d5-be4c-4c66-92ed-\
80ed22cb1436"],

Cell[BoxData[
 RowBox[{
  RowBox[{"startpoints", "=", 
   RowBox[{"Graphics3D", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{
         RowBox[{"180", "/", "255"}], ",", 
         RowBox[{"87", "/", "255"}], ",", 
         RowBox[{"80", "/", "255"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"BCASignalA", ",", "BCASignalB", ",", "BCASignalC"}], "}"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"CABSignalA", ",", "CABSignalB", ",", "CABSignalC"}], "}"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{
         RowBox[{"50", "/", "255"}], ",", 
         RowBox[{"140", "/", "255"}], ",", 
         RowBox[{"50", "/", "255"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"ABCSignalA", ",", "ABCSignalB", ",", "ABCSignalC"}], "}"}], 
        "]"}]}], "}"}], "/.", 
     RowBox[{"t", "\[Rule]", "0"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.663706535415989*^9, 3.663706636810501*^9}, {
   3.663709693427102*^9, 3.663709712237162*^9}, {3.6648360055628347`*^9, 
   3.664836134470646*^9}, 3.6652592024178534`*^9, {3.666382546452977*^9, 
   3.666382572647387*^9}, {3.666383431251437*^9, 
   3.666383431307279*^9}},ExpressionUUID->"40ad543a-4d72-4b55-81c0-\
522e3ddb4195"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pphase", ",", "startpoints"}], "]"}]], "Input",
 CellChangeTimes->{{3.663706568338266*^9, 3.663706573127439*^9}, {
  3.663709716298574*^9, 
  3.663709718458045*^9}},ExpressionUUID->"249312de-23dd-4925-a55d-\
7bef6db30674"],

Cell[BoxData[
 Graphics3DBox[{{{}, {}, 
    TagBox[
     {RGBColor[
       NCache[
        Rational[12, 17], 0.7058823529411765], 
       NCache[
        Rational[29, 85], 0.3411764705882353], 
       NCache[
        Rational[16, 51], 0.3137254901960784]], Thickness[0.012], 
      AbsoluteDashing[{6, 6}], Line3DBox[CompressedData["
1:eJwU13k41N8XB3D7NpgZMwbZhllSlpJSSPMmEiWVpaJs2aKipESWtFAqUSpR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       "]]},
     Annotation[#, "Charting`Private`Tag$25160#1"]& ], 
    TagBox[
     {RGBColor[0, 0, 0], Thickness[0.012], AbsoluteDashing[{6, 6}], 
      Line3DBox[CompressedData["
1:eJwU2nk41N8XB/CxzYx9zNi3mTEjUSRJkfq8SdIiKtnSYolvliwtKhQS2VIp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       "]]},
     Annotation[#, "Charting`Private`Tag$25160#2"]& ], 
    TagBox[
     {RGBColor[
       NCache[
        Rational[10, 51], 0.19607843137254902`], 
       NCache[
        Rational[28, 51], 0.5490196078431373], 
       NCache[
        Rational[10, 51], 0.19607843137254902`]], Thickness[0.012], 
      AbsoluteDashing[{6, 6}], Line3DBox[CompressedData["
1:eJwU23k41N8XB3BjmRnLjDHD2BkzRpQiS2lh3hQlLShbWSq0KNlalGSLsqci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       "]]},
     Annotation[#, "Charting`Private`Tag$25160#3"]& ]}, 
   {RGBColor[
     NCache[
      Rational[12, 17], 0.7058823529411765], 
     NCache[
      Rational[29, 85], 0.3411764705882353], 
     NCache[
      Rational[16, 51], 0.3137254901960784]], PointSize[0.05], 
    Point3DBox[{4.6770114399316, 7.405743897868799, 7.430072272849709}], 
    {RGBColor[0, 0, 0], 
     Point3DBox[{1.1841076020258319`, 6.560355470373767, 8.561001453596841}]}, 
    {RGBColor[
      NCache[
       Rational[10, 51], 0.19607843137254902`], 
      NCache[
       Rational[28, 51], 0.5490196078431373], 
      NCache[
       Rational[10, 51], 0.19607843137254902`]], 
     Point3DBox[{4.22088237769952, 2.584617564414489, 10.244867590620943`}]}}},
  AspectRatio->1,
  Axes->{True, True, True},
  AxesStyle->Directive[
    GrayLevel[0]],
  BoxRatios->{1, 1, 1},
  Boxed->False,
  DisplayFunction->Identity,
  FaceGrids->{{-1, 0, 0}, {0, -1, 0}, {0, 0, -1}},
  FaceGridsStyle->Automatic,
  ImageSize->320,
  LabelStyle->Directive[Medium],
  Method->{},
  PlotRange->{{0.9322280705531887, 5}, {1.99929569387632, 7.40515743579225}, {
    5, 14}},
  PlotRangePadding->{{
     Scaled[0.02], Automatic}, 
    Scaled[0.02], Automatic},
  Ticks->{{{1, 
      FormBox["1", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {5, 
      FormBox["5", TraditionalForm]}}, {{2, 
      FormBox["2", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}, {6, 
      FormBox["6", TraditionalForm]}}, {{6, 
      FormBox["6", TraditionalForm]}, {10, 
      FormBox["10", TraditionalForm]}, {14, 
      FormBox["14", TraditionalForm]}}},
  TicksStyle->Directive[
    GrayLevel[0], FontFamily -> "Arial", FontSize -> 24],
  ViewPoint->{1000, 1500, 2000}]], "Output",
 CellChangeTimes->{3.709405372598969*^9, 3.709407761986587*^9, 
  3.7097563472497253`*^9, 3.70976427630525*^9, 3.709764356461812*^9, 
  3.709764401423057*^9, 3.709764812364588*^9, 3.7097649418058767`*^9, 
  3.71079146265567*^9, 3.711132292157914*^9, 
  3.711132502184112*^9},ExpressionUUID->"5cfb92f7-3a9e-4d89-8a33-\
ccec1ba9a6cd"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1276, 736},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
InputAliases->{"intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "dintt" -> 
  RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "dt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[Placeholder]"], " ", 
     "\[SelectionPlaceholder]"}], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "rxn" -> 
  RowBox[{"\[Placeholder]", " ", 
     OverscriptBox["\[RightArrow]", 
      RowBox[{" ", "\[Placeholder]", " "}]], " ", "\[Placeholder]", " "}], 
  "revrxn" -> RowBox[{"\[Placeholder]", " ", 
     UnderoverscriptBox[
     "\[RightArrowLeftArrow]", "\[Placeholder]", "\[Placeholder]"], " ", 
     "\[Placeholder]", " "}]},
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 18, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 238, 4, 30, "Text", "ExpressionUUID" -> \
"3ede8387-2ed3-4d79-b313-a3c8f7cfbb56"],
Cell[799, 26, 186, 4, 32, "Input", "ExpressionUUID" -> \
"7b34f900-0e6c-4f91-9065-0408e45eac4e"],
Cell[CellGroupData[{
Cell[1010, 34, 149, 2, 44, "Subsection", "ExpressionUUID" -> \
"4f1d51ed-9a0c-4455-8474-2a8d96a61eec"],
Cell[1162, 38, 9528, 213, 810, "Input", "ExpressionUUID" -> \
"d55a564b-0384-4879-815f-098ffdcb95d8"],
Cell[10693, 253, 1749, 48, 117, "Input", "ExpressionUUID" -> \
"f88ac0fc-1202-49e1-b8a9-e62986292324"],
Cell[12445, 303, 834, 15, 68, "Text", "ExpressionUUID" -> \
"3344a698-c546-44eb-974a-6b93fdf79a17"],
Cell[13282, 320, 21581, 467, 1083, "Input", "ExpressionUUID" -> \
"628b913c-fb80-454e-93ec-ae2490d05f07"],
Cell[34866, 789, 4144, 86, 306, "Input", "ExpressionUUID" -> \
"ce015101-a529-4f92-b9a5-eec8c7ed2fe3"],
Cell[39013, 877, 1412, 30, 75, "Input", "ExpressionUUID" -> \
"a538128c-f650-4083-80f6-5fea6c295fe6"],
Cell[CellGroupData[{
Cell[40450, 911, 214, 3, 35, "Subsubsection", "ExpressionUUID" -> \
"568d9931-5f50-487d-a798-c0b4c50d0f54"],
Cell[40667, 916, 164, 3, 30, "Text", "ExpressionUUID" -> \
"75fc4b6b-e889-4b5d-9a04-e44031ff0dc5"],
Cell[40834, 921, 15860, 384, 1020, "Input", "ExpressionUUID" -> \
"0046fc30-97d4-41d4-af4f-7f2904705739"],
Cell[56697, 1307, 852, 15, 32, "Input", "ExpressionUUID" -> \
"d2fa6163-afe2-4215-97c0-1806b30ff333"],
Cell[57552, 1324, 577, 15, 54, "Input", "ExpressionUUID" -> \
"c1638663-e856-47de-93ad-9a4e5accb5a4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58166, 1344, 359, 6, 35, "Subsubsection", "ExpressionUUID" -> \
"01ff583e-b231-4db0-92ca-fd52e513374d"],
Cell[58528, 1352, 4432, 100, 390, "Input", "ExpressionUUID" -> \
"cd63d0db-315d-4613-a622-792f65e24fd5"],
Cell[62963, 1454, 288, 7, 32, "Input", "ExpressionUUID" -> \
"b46bfe37-617a-4b26-96c9-c1f707b19c2a"],
Cell[63254, 1463, 963, 20, 54, "Input", "ExpressionUUID" -> \
"10e437b8-5128-4255-899a-87f21dc62b61"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[64266, 1489, 147, 2, 44, "Subsection", "ExpressionUUID" -> \
"baddaf6e-12d5-490d-b169-82f6a09bad05"],
Cell[64416, 1493, 4399, 107, 327, "Input", "ExpressionUUID" -> \
"45c007e9-787b-48c5-b4da-8f41fae9bc29"],
Cell[CellGroupData[{
Cell[68840, 1604, 8411, 212, 621, "Input", "ExpressionUUID" -> \
"1d8cd158-f3e2-45f8-a708-a281077a3543"],
Cell[77254, 1818, 112774, 1901, 133, "Output", "ExpressionUUID" -> \
"9c7b28d0-6b61-4c6e-a657-32f7588dc2f3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[190077, 3725, 196, 3, 44, "Subsection", "ExpressionUUID" -> \
"cb7e8f40-e883-43c4-8331-981d888456d9"],
Cell[190276, 3730, 1325, 33, 117, "Input", "ExpressionUUID" -> \
"fab449e0-b244-4166-84d9-a7b1e702bade"],
Cell[191604, 3765, 5926, 128, 411, "Input", "ExpressionUUID" -> \
"d58a8ed4-d910-4f03-9ea0-6e6a8f2a9281"],
Cell[197533, 3895, 8603, 198, 621, "Input", "ExpressionUUID" -> \
"5c8277ce-482d-4cf4-ba0c-d4aa43cf2c9d"],
Cell[206139, 4095, 4804, 150, 117, "Input", "ExpressionUUID" -> \
"4f572361-9e9c-468b-a901-3a340630efe0"],
Cell[210946, 4247, 255, 5, 117, "Input", "ExpressionUUID" -> \
"d767d186-59e5-45d5-8d48-cab36d5a1533"],
Cell[211204, 4254, 27654, 775, 432, "Input", "ExpressionUUID" -> \
"799f3bbb-1ef2-477e-b250-1e6f6901f9a3"],
Cell[CellGroupData[{
Cell[238883, 5033, 555, 10, 54, "Input", "ExpressionUUID" -> \
"1091be68-38bb-4a9c-9503-0b5287e7544d"],
Cell[239441, 5045, 1616, 24, 32, "Output", "ExpressionUUID" -> \
"5b7037b4-4960-41d4-bfc7-63ca7fe45025"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[241106, 5075, 250, 3, 44, "Subsection", "ExpressionUUID" -> \
"202c6767-8572-4946-b07d-81ef21125252"],
Cell[241359, 5080, 183, 4, 30, "Text", "ExpressionUUID" -> \
"009b62c3-afd6-4d59-ade8-66bb3e67f890"],
Cell[241545, 5086, 688, 16, 75, "Input", "ExpressionUUID" -> \
"d7c5ff1b-876b-4ec2-9dc9-6bedfed6a168"],
Cell[CellGroupData[{
Cell[242258, 5106, 190, 3, 35, "Subsubsection", "ExpressionUUID" -> \
"b6b5a6bb-0f28-43c2-a7bb-caebe37b5dbb"],
Cell[CellGroupData[{
Cell[242473, 5113, 10995, 255, 1104, "Input", "ExpressionUUID" -> \
"8d8083c2-bc51-4daa-a670-115833eedbc6"],
Cell[253471, 5370, 224829, 3745, 249, "Output", "ExpressionUUID" -> \
"021197cd-ffdd-4edf-baa6-ead50f0062a9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[478349, 9121, 190, 3, 35, "Subsubsection", "ExpressionUUID" -> \
"18eff5b9-fbfe-493c-b7fb-b52ff6f8913f"],
Cell[CellGroupData[{
Cell[478564, 9128, 1821, 35, 75, "Input", "ExpressionUUID" -> \
"80199d88-0bdc-4210-92ae-876d27fd1746",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[480388, 9165, 12916, 313, 1230, "Input", "ExpressionUUID" -> \
"7900caa0-5f78-43b0-995e-4be30fc46649",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[493307, 9480, 172549, 3272, 285, "Output", "ExpressionUUID" -> \
"06b76dba-69e8-4585-8091-2d526aea48ca",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[665905, 12758, 500, 9, 35, "Subsubsection", "ExpressionUUID" -> \
"3acb7712-1c98-4189-b463-339ba347c07d"],
Cell[CellGroupData[{
Cell[666430, 12771, 4296, 102, 327, "Input", "ExpressionUUID" -> \
"4d9da3ca-8a68-48f8-8880-a53a8ff8bbef",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[670729, 12875, 1811, 39, 96, "Input", "ExpressionUUID" -> \
"f78e6673-4775-4630-8498-aa89163ebdd7",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[672543, 12916, 5950, 142, 579, "Input", "ExpressionUUID" -> \
"6abd34f1-5f42-4cf3-bbb5-c7d82ea4b33f",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[678508, 13061, 213250, 4001, 285, "Output", "ExpressionUUID" -> \
"407b11a5-ebc4-4ab8-93e4-20efb80cc674"],
Cell[891761, 17064, 479, 10, 32, "Input", "ExpressionUUID" -> \
"d06177fc-929c-4c7e-96f0-ec1414a9c29f"],
Cell[892243, 17076, 1843, 46, 201, "Input", "ExpressionUUID" -> \
"e4fe7577-9e51-4dea-aeb2-40527050bf3a"],
Cell[894089, 17124, 6396, 146, 306, "Input", "ExpressionUUID" -> \
"65d3c7d5-be4c-4c66-92ed-80ed22cb1436"],
Cell[900488, 17272, 1701, 39, 180, "Input", "ExpressionUUID" -> \
"40ad543a-4d72-4b55-81c0-522e3ddb4195"],
Cell[CellGroupData[{
Cell[902214, 17315, 270, 6, 32, "Input", "ExpressionUUID" -> \
"249312de-23dd-4925-a55d-7bef6db30674"],
Cell[902487, 17323, 88243, 1482, 331, "Output", "ExpressionUUID" -> \
"5cfb92f7-3a9e-4d89-8a33-ccec1ba9a6cd"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

